; generated by PrusaSlicer 2.2.0+ on 2020-12-01 at 01:10:47 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M73 P0 R436
M73 Q0 S440
M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm/sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107
; FRED'S CUSTOMIZED PRINTER START-UP GCODE
; initial settings
M862.3 P "MK3S" ; printer model check
M862.1 P0.4 ; nozzle diameter check
M115 U3.8.1 ; tell printer latest fw version
G90 ; use absolute coordinates
M83 ; extruder relative mode

; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28
M117 Heat bed Warm nozzle
M140 S60 ; set bed temp first. This takes much longer than extruder
M109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)
G28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.
G0 Z10.0 F1000.0; Raise nozzle before move
G0 X20.0 Y20.0 F3000; Move nozzle to warming up location
G0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)
M190 S60 ; set & wait for bed temp.
M300 S40 P10 ; chirp

; soak PINDA, before mesh bed leveling
M117 Warm PINDA probe
G0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)
; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)
M300 S40 P10 ; chirp

; Mesh bed leveling
G28 W ; home to corner/origin - without mesh bed level
G80 N7 R5; mesh bed leveling

; Heat nozzle to extrude temp
M117 Heat Nozzle
G0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.
M109 S215 ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)
M300 S40 P10 ; chirp

; Prime line routine
; Draw intro line, wipe and purge
M117 Prime wipe and purge
G0 Z0.15 ; Restore nozzle position
G92 E0.0 ; reset extrusion distance
G1 Y-3.0 F1000.0 ; go outside print area (should already be there)
G1 E0.3 F1000 ; de-retract and push ooze
M73 Q0 S440
M73 P0 R436
G1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30
G1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08
G1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15
G1 E-0.8 F3000; retract to avoid stringing
G1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string
G1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00
G1 E0.8 F1500; de-retract
G92 E0.0 ; reset extrusion distance
M300 S40 P10 ; chirp

; Final print adjustments
M221 S95 ; From Prusa Slicer's original gcode
M117 Print in progress
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
M900 K30 ; Filament gcode
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.2


G1 E-0.80000 F2100.00000
G1 Z0.600 F10800.000
;AFTER_LAYER_CHANGE
;0.2
G1 X16.027 Y11.732
G1 Z0.200
G1 E0.80000 F2100.00000
M204 S1000
G1 F1200.000
G1 X16.928 Y11.547 E0.02884
G1 X234.385 Y11.113 E6.81824
G1 X235.294 Y11.295 E0.02907
G1 X237.112 Y12.246 E0.06434
G1 X237.552 Y12.719 E0.02024
G1 X238.934 Y14.832 E0.07915
G1 X240.181 Y18.149 E0.11113
G1 X241.157 Y22.114 E0.12803
G1 X241.971 Y27.026 E0.15611
G1 X242.557 Y32.456 E0.17124
G1 X242.922 Y38.398 E0.18665
G1 X244.559 Y102.785 E2.01948
G1 X242.167 Y184.587 E2.56592
G1 X241.796 Y188.291 E0.11672
G1 X241.200 Y191.686 E0.10808
G1 X240.324 Y194.942 E0.10573
G1 X239.259 Y197.583 E0.08929
G1 X238.051 Y199.564 E0.07275
G1 X237.708 Y199.991 E0.01716
G1 X236.373 Y201.217 E0.05684
G1 X235.607 Y201.640 E0.02743
G1 X234.201 Y202.059 E0.04600
G1 X233.628 Y202.127 E0.01811
G1 X168.039 Y201.063 E2.05676
G1 X16.343 Y196.888 E4.75814
G1 X15.753 Y196.796 E0.01870
G1 X14.032 Y196.224 E0.05689
G1 X13.607 Y195.923 E0.01633
G1 X12.174 Y194.573 E0.06171
G1 X10.723 Y192.205 E0.08709
G1 X9.709 Y189.666 E0.08572
G1 X8.870 Y186.567 E0.10065
G1 X8.240 Y182.972 E0.11445
G1 X7.876 Y179.310 E0.11537
G1 X7.751 Y175.493 E0.11975
G1 X8.283 Y44.944 E4.09329
G1 X8.406 Y38.816 E0.19219
G1 X8.770 Y32.890 E0.18615
G1 X9.364 Y27.402 E0.17309
G1 X10.163 Y22.590 E0.15293
G1 X11.178 Y18.470 E0.13306
G1 X12.339 Y15.389 E0.10323
G1 X13.763 Y13.170 E0.08267
G1 X14.205 Y12.689 E0.02048
G1 X14.613 Y12.417 E0.01538
G1 X15.973 Y11.758 E0.04737
G1 F8640.000
G1 X16.928 Y11.547 E-0.22583
G1 X19.241 Y11.543 E-0.53417
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X50.746 Y153.926
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X51.674 Y154.204 E0.03037
G1 X52.693 Y155.143 E0.04347
G1 X53.711 Y156.795 E0.06083
G1 X54.632 Y159.089 E0.07751
G1 X55.398 Y161.922 E0.09201
G1 X55.970 Y165.173 E0.10351
G1 X56.324 Y168.711 E0.11149
G1 X56.443 Y172.395 E0.11557
G1 X56.324 Y176.079 E0.11557
G1 X55.970 Y179.617 E0.11149
G1 X55.398 Y182.868 E0.10351
G1 X54.632 Y185.701 E0.09200
G1 X53.711 Y187.995 E0.07751
G1 X52.693 Y189.647 E0.06083
G1 X51.674 Y190.586 E0.04347
G1 X50.746 Y190.864 E0.03037
G1 X49.818 Y190.586 E0.03037
G1 X48.798 Y189.647 E0.04347
G1 X47.780 Y187.995 E0.06083
G1 X46.859 Y185.701 E0.07751
G1 X46.093 Y182.868 E0.09200
G1 X45.521 Y179.617 E0.10351
G1 X45.168 Y176.079 E0.11149
G1 X45.048 Y172.395 E0.11557
G1 X45.168 Y168.711 E0.11557
G1 X45.521 Y165.173 E0.11149
G1 X46.093 Y161.922 E0.10351
G1 X46.859 Y159.089 E0.09201
G1 X47.780 Y156.795 E0.07751
G1 X48.798 Y155.143 E0.06083
G1 X49.818 Y154.204 E0.04347
G1 X50.688 Y153.944 E0.02849
G1 X50.746 Y153.533 F10800.000
G1 F1200.000
G1 X51.865 Y153.868 E0.03664
G1 X52.987 Y154.901 E0.04783
G1 X54.049 Y156.624 E0.06347
G1 X54.990 Y158.969 E0.07922
G1 X55.766 Y161.840 E0.09323
G1 X56.344 Y165.122 E0.10448
G1 X56.700 Y168.686 E0.11233
G1 X56.820 Y172.395 E0.11635
G1 X56.700 Y176.104 E0.11635
G1 X56.344 Y179.668 E0.11233
G1 X55.766 Y182.950 E0.10448
G1 X54.990 Y185.821 E0.09323
G1 X54.049 Y188.166 E0.07922
G1 X52.987 Y189.889 E0.06347
G1 X51.865 Y190.922 E0.04783
G1 X50.746 Y191.257 E0.03664
G1 X49.626 Y190.922 E0.03664
G1 X48.504 Y189.889 E0.04783
G1 X47.442 Y188.166 E0.06347
G1 X46.501 Y185.821 E0.07922
G1 X45.725 Y182.950 E0.09323
G1 X45.147 Y179.668 E0.10448
G1 X44.791 Y176.104 E0.11233
G1 X44.671 Y172.395 E0.11635
G1 X44.791 Y168.686 E0.11635
G1 X45.147 Y165.122 E0.11233
G1 X45.725 Y161.840 E0.10448
G1 X46.501 Y158.969 E0.09323
G1 X47.442 Y156.624 E0.07922
G1 X48.504 Y154.901 E0.06347
G1 X49.626 Y153.868 E0.04783
G1 X50.688 Y153.550 E0.03476
G1 X50.942 Y153.881 F10800.000
G1 F8640.000
G1 X51.865 Y153.868 E-0.28149
G1 X52.987 Y154.901 E-0.35222
G1 X53.274 Y155.367 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X48.498 Y188.944
G1 Z0.200
G1 E0.80000 F2100.00000
M73 Q0 S439
G1 F1200.000
G1 X49.025 Y189.472 E0.02356
G1 X49.961 Y190.334 E0.04017
G1 X50.622 Y190.531 E0.02177
G1 X48.155 Y188.064 E0.11017
G1 X48.033 Y187.868 E0.00730
G1 X47.724 Y187.097 E0.02623
G1 X51.092 Y190.465 E0.15041
G1 X51.506 Y190.341 E0.01363
G1 X47.364 Y186.200 E0.18495
M73 P0 R435
G1 X47.128 Y185.611 E0.02002
G1 X47.059 Y185.358 E0.00828
G1 X51.793 Y190.092 E0.21140
G1 X52.073 Y189.834 E0.01200
G1 X46.860 Y184.622 E0.23277
G1 X46.661 Y183.886 E0.02408
G1 X52.352 Y189.577 E0.25414
G1 X52.473 Y189.465 E0.00519
G1 X52.589 Y189.277 E0.00700
G1 X46.463 Y183.150 E0.27361
G1 X46.370 Y182.807 E0.01122
G1 X46.309 Y182.459 E0.01116
G1 X52.794 Y188.944 E0.28963
G1 X52.999 Y188.612 E0.01233
G1 X46.194 Y181.807 E0.30390
G1 X46.079 Y181.155 E0.02090
G1 X53.204 Y188.280 E0.31817
G1 X53.409 Y187.948 E0.01233
G1 X45.964 Y180.503 E0.33244
G1 X45.849 Y179.851 E0.02090
G1 X53.575 Y187.577 E0.34498
G1 X53.728 Y187.193 E0.01304
G1 X45.767 Y179.232 E0.35554
G1 X45.707 Y178.635 E0.01894
G1 X53.882 Y186.810 E0.36507
G1 X54.036 Y186.427 E0.01304
G1 X45.648 Y178.038 E0.37461
G1 X45.588 Y177.442 E0.01894
G1 X54.190 Y186.044 E0.38414
G1 X54.344 Y185.660 E0.01304
G1 X45.528 Y176.845 E0.39367
G1 X45.469 Y176.248 E0.01894
G1 X54.463 Y185.243 E0.40166
G1 X54.577 Y184.820 E0.01383
G1 X45.438 Y175.680 E0.40815
G1 X45.420 Y175.125 E0.01754
G1 X54.692 Y184.397 E0.41406
G1 X54.806 Y183.974 E0.01383
G1 X45.402 Y174.570 E0.41997
G1 X45.384 Y174.015 E0.01754
G1 X54.920 Y183.551 E0.42588
G1 X55.034 Y183.129 E0.01383
G1 X45.366 Y173.460 E0.43179
G1 X45.348 Y172.905 E0.01754
G1 X55.141 Y182.698 E0.43733
G1 X55.221 Y182.241 E0.01464
G1 X45.332 Y172.352 E0.44160
G1 X45.349 Y171.832 E0.01643
G1 X55.301 Y181.784 E0.44444
G1 X55.382 Y181.328 E0.01464
G1 X45.366 Y171.312 E0.44727
G1 X45.383 Y170.792 E0.01643
G1 X55.462 Y180.871 E0.45011
G1 X55.543 Y180.414 E0.01464
G1 X45.400 Y170.272 E0.45295
G1 X45.417 Y169.752 E0.01643
G1 X55.623 Y179.958 E0.45578
G1 X55.698 Y179.496 E0.01478
G1 X45.434 Y169.231 E0.45838
G1 X45.452 Y168.712 E0.01640
G1 X55.747 Y179.008 E0.45975
G1 X55.796 Y178.519 E0.01550
G1 X45.500 Y168.224 E0.45975
G1 X45.549 Y167.736 E0.01550
G1 X55.844 Y178.031 E0.45975
G1 X55.893 Y177.543 E0.01550
G1 X45.598 Y167.247 E0.45975
G1 X45.647 Y166.759 E0.01550
G1 X55.942 Y177.054 E0.45975
G1 X55.991 Y176.566 E0.01550
G1 X45.696 Y166.271 E0.45975
G1 X45.744 Y165.783 E0.01550
G1 X56.040 Y176.078 E0.45975
G1 X56.058 Y175.559 E0.01640
G1 X45.793 Y165.294 E0.45838
G1 X45.801 Y165.212 E0.00262
G1 X45.868 Y164.832 E0.01216
G1 X56.074 Y175.039 E0.45578
G1 X56.091 Y174.518 E0.01643
G1 X45.949 Y164.376 E0.45295
G1 X46.029 Y163.919 E0.01464
G1 X56.108 Y173.998 E0.45011
G1 X56.125 Y173.478 E0.01643
G1 X46.109 Y163.462 E0.44727
G1 X46.190 Y163.006 E0.01464
G1 X56.142 Y172.958 E0.44444
G1 X56.159 Y172.438 E0.01643
G1 X46.270 Y162.549 E0.44160
G1 X46.351 Y162.092 E0.01464
G1 X56.144 Y171.885 E0.43733
G1 X56.126 Y171.330 E0.01754
G1 X46.457 Y161.661 E0.43179
G1 X46.571 Y161.239 E0.01383
G1 X56.108 Y170.775 E0.42588
G1 X56.090 Y170.220 E0.01754
G1 X46.685 Y160.816 E0.41997
G1 X46.800 Y160.393 E0.01383
G1 X56.072 Y169.665 E0.41406
G1 X56.054 Y169.110 E0.01754
G1 X46.914 Y159.970 E0.40816
G1 X47.028 Y159.548 E0.01383
G1 X56.023 Y168.542 E0.40166
G1 X55.963 Y167.945 E0.01894
G1 X47.148 Y159.130 E0.39367
G1 X47.301 Y158.747 E0.01304
G1 X55.903 Y167.349 E0.38414
G1 X55.844 Y166.752 E0.01894
G1 X47.455 Y158.363 E0.37461
G1 X47.609 Y157.980 E0.01304
G1 X55.784 Y166.155 E0.36508
G1 X55.724 Y165.559 E0.01894
G1 X47.763 Y157.597 E0.35555
G1 X47.917 Y157.214 E0.01304
G1 X55.642 Y164.939 E0.34498
G1 X55.527 Y164.287 E0.02090
G1 X48.083 Y156.843 E0.33244
G1 X48.287 Y156.510 E0.01233
G1 X55.412 Y163.635 E0.31817
G1 X55.297 Y162.983 E0.02090
G1 X48.492 Y156.178 E0.30390
G1 X48.697 Y155.846 E0.01233
G1 X55.183 Y162.331 E0.28963
G1 X55.121 Y161.983 E0.01116
G1 X55.029 Y161.640 E0.01122
G1 X48.902 Y155.513 E0.27361
G1 X49.018 Y155.325 E0.00700
G1 X49.139 Y155.213 E0.00519
G1 X54.830 Y160.904 E0.25414
G1 X54.631 Y160.168 E0.02408
G1 X49.418 Y154.956 E0.23277
G1 X49.698 Y154.698 E0.01200
G1 X54.432 Y159.432 E0.21140
G1 X54.363 Y159.179 E0.00829
G1 X54.127 Y158.591 E0.02001
G1 X49.986 Y154.449 E0.18496
G1 X50.399 Y154.325 E0.01363
G1 X53.767 Y157.694 E0.15042
G1 X53.458 Y156.922 E0.02624
G1 X53.337 Y156.726 E0.00729
G1 X50.869 Y154.259 E0.11018
G1 X51.530 Y154.456 E0.02178
G1 X52.465 Y155.317 E0.04011
G1 X52.994 Y155.846 E0.02363
G1 F8640.000
G1 X52.465 Y155.317 E-0.17277
G1 X51.530 Y154.456 E-0.29331
G1 X50.869 Y154.259 E-0.15926
G1 X51.282 Y154.671 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X16.412 Y156.962
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X17.340 Y157.240 E0.03037
G1 X18.360 Y158.179 E0.04347
G1 X19.377 Y159.831 E0.06083
G1 X20.298 Y162.125 E0.07751
G1 X21.064 Y164.958 E0.09201
G1 X21.636 Y168.209 E0.10351
G1 X21.990 Y171.747 E0.11149
G1 X22.109 Y175.431 E0.11557
G1 X21.990 Y179.115 E0.11557
G1 X21.636 Y182.653 E0.11149
G1 X21.064 Y185.904 E0.10351
G1 X20.298 Y188.737 E0.09200
G1 X19.377 Y191.031 E0.07751
G1 X18.360 Y192.683 E0.06083
G1 X17.340 Y193.622 E0.04347
G1 X16.412 Y193.899 E0.03037
G1 X15.484 Y193.622 E0.03037
G1 X14.464 Y192.683 E0.04347
G1 X13.446 Y191.031 E0.06083
G1 X12.525 Y188.737 E0.07751
G1 X11.760 Y185.904 E0.09200
G1 X11.187 Y182.653 E0.10351
G1 X10.834 Y179.115 E0.11149
G1 X10.714 Y175.431 E0.11557
G1 X10.834 Y171.747 E0.11557
G1 X11.187 Y168.209 E0.11149
G1 X11.760 Y164.958 E0.10351
G1 X12.525 Y162.125 E0.09201
G1 X13.446 Y159.831 E0.07751
G1 X14.464 Y158.179 E0.06083
G1 X15.484 Y157.240 E0.04347
G1 X16.354 Y156.979 E0.02849
G1 X16.412 Y156.569 F10800.000
G1 F1200.000
G1 X17.531 Y156.903 E0.03664
G1 X18.653 Y157.937 E0.04783
G1 X19.715 Y159.660 E0.06347
G1 X20.656 Y162.005 E0.07922
G1 X21.432 Y164.876 E0.09323
G1 X22.010 Y168.157 E0.10448
G1 X22.366 Y171.722 E0.11233
G1 X22.487 Y175.431 E0.11635
G1 X22.366 Y179.140 E0.11635
G1 X22.010 Y182.704 E0.11233
G1 X21.432 Y185.986 E0.10448
G1 X20.656 Y188.857 E0.09323
G1 X19.715 Y191.202 E0.07922
G1 X18.653 Y192.925 E0.06347
G1 X17.531 Y193.958 E0.04783
G1 X16.412 Y194.293 E0.03664
G1 X15.292 Y193.958 E0.03664
G1 X14.170 Y192.925 E0.04783
G1 X13.108 Y191.202 E0.06347
G1 X12.167 Y188.857 E0.07922
G1 X11.391 Y185.986 E0.09323
G1 X10.813 Y182.704 E0.10448
G1 X10.457 Y179.140 E0.11233
G1 X10.337 Y175.431 E0.11635
G1 X10.457 Y171.722 E0.11635
G1 X10.813 Y168.157 E0.11233
G1 X11.391 Y164.876 E0.10448
G1 X12.167 Y162.005 E0.09323
G1 X13.108 Y159.660 E0.07922
G1 X14.170 Y157.937 E0.06347
G1 X15.292 Y156.903 E0.04783
G1 X16.354 Y156.586 E0.03476
G1 X16.608 Y156.917 F10800.000
G1 F8640.000
G1 X17.531 Y156.903 E-0.28149
G1 X18.653 Y157.937 E-0.35222
G1 X18.940 Y158.402 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X14.164 Y191.980
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X14.692 Y192.508 E0.02356
G1 X15.627 Y193.370 E0.04017
G1 X16.288 Y193.567 E0.02177
G1 X13.821 Y191.100 E0.11017
G1 X13.700 Y190.903 E0.00730
G1 X13.390 Y190.132 E0.02623
G1 X16.758 Y193.501 E0.15041
G1 X17.172 Y193.377 E0.01363
G1 X13.030 Y189.235 E0.18495
G1 X12.794 Y188.647 E0.02002
G1 X12.726 Y188.394 E0.00828
G1 X17.459 Y193.127 E0.21140
G1 X17.739 Y192.870 E0.01200
G1 X12.527 Y187.658 E0.23277
G1 X12.328 Y186.922 E0.02408
G1 X18.019 Y192.612 E0.25414
G1 X18.139 Y192.501 E0.00519
G1 X18.256 Y192.313 E0.00700
G1 X12.129 Y186.186 E0.27361
G1 X12.036 Y185.843 E0.01122
G1 X11.975 Y185.495 E0.01116
G1 X18.460 Y191.980 E0.28963
G1 X18.665 Y191.648 E0.01233
G1 X11.860 Y184.843 E0.30390
G1 X11.745 Y184.191 E0.02090
G1 X18.870 Y191.316 E0.31817
G1 X19.075 Y190.983 E0.01233
G1 X11.630 Y183.539 E0.33244
G1 X11.516 Y182.887 E0.02090
G1 X19.241 Y190.612 E0.34498
G1 X19.395 Y190.229 E0.01304
G1 X11.433 Y182.267 E0.35554
G1 X11.373 Y181.671 E0.01894
G1 X19.548 Y189.846 E0.36507
G1 X19.702 Y189.463 E0.01304
G1 X11.314 Y181.074 E0.37461
G1 X11.254 Y180.477 E0.01894
G1 X19.856 Y189.079 E0.38414
M73 Q0 S438
G1 X20.010 Y188.696 E0.01304
G1 X11.194 Y179.881 E0.39367
G1 X11.135 Y179.284 E0.01894
G1 X20.129 Y188.278 E0.40166
M73 P0 R434
G1 X20.243 Y187.856 E0.01383
G1 X11.104 Y178.716 E0.40815
G1 X11.086 Y178.161 E0.01754
G1 X20.358 Y187.433 E0.41406
G1 X20.472 Y187.010 E0.01383
G1 X11.068 Y177.606 E0.41997
G1 X11.050 Y177.051 E0.01754
G1 X20.586 Y186.587 E0.42588
G1 X20.701 Y186.164 E0.01383
G1 X11.032 Y176.496 E0.43179
G1 X11.014 Y175.941 E0.01754
G1 X20.807 Y185.734 E0.43733
G1 X20.887 Y185.277 E0.01464
G1 X10.999 Y175.388 E0.44160
G1 X11.015 Y174.868 E0.01643
G1 X20.968 Y184.820 E0.44444
G1 X21.048 Y184.364 E0.01464
G1 X11.032 Y174.348 E0.44727
G1 X11.049 Y173.828 E0.01643
G1 X21.128 Y183.907 E0.45011
G1 X21.209 Y183.450 E0.01464
G1 X11.066 Y173.308 E0.45295
G1 X11.083 Y172.787 E0.01643
G1 X21.289 Y182.994 E0.45578
G1 X21.364 Y182.532 E0.01478
G1 X11.100 Y172.267 E0.45838
G1 X11.118 Y171.748 E0.01640
G1 X21.413 Y182.043 E0.45975
G1 X21.462 Y181.555 E0.01550
G1 X11.167 Y171.260 E0.45975
G1 X11.215 Y170.772 E0.01550
G1 X21.511 Y181.067 E0.45975
G1 X21.559 Y180.579 E0.01550
G1 X11.264 Y170.283 E0.45975
G1 X11.313 Y169.795 E0.01550
G1 X21.608 Y180.090 E0.45975
G1 X21.657 Y179.602 E0.01550
G1 X11.362 Y169.307 E0.45975
G1 X11.411 Y168.818 E0.01550
G1 X21.706 Y179.114 E0.45975
G1 X21.724 Y178.595 E0.01640
G1 X11.459 Y168.330 E0.45838
G1 X11.468 Y168.248 E0.00262
G1 X11.534 Y167.868 E0.01216
G1 X21.741 Y178.074 E0.45578
G1 X21.758 Y177.554 E0.01643
G1 X11.615 Y167.411 E0.45295
G1 X11.695 Y166.955 E0.01464
G1 X21.774 Y177.034 E0.45011
G1 X21.791 Y176.514 E0.01643
G1 X11.776 Y166.498 E0.44727
G1 X11.856 Y166.041 E0.01464
G1 X21.808 Y175.994 E0.44444
G1 X21.825 Y175.473 E0.01643
G1 X11.936 Y165.585 E0.44160
G1 X12.017 Y165.128 E0.01464
G1 X21.810 Y174.921 E0.43733
G1 X21.792 Y174.366 E0.01754
G1 X12.123 Y164.697 E0.43179
G1 X12.237 Y164.275 E0.01383
G1 X21.774 Y173.811 E0.42588
G1 X21.756 Y173.256 E0.01754
G1 X12.352 Y163.852 E0.41997
G1 X12.466 Y163.429 E0.01383
G1 X21.738 Y172.701 E0.41406
G1 X21.720 Y172.146 E0.01754
G1 X12.580 Y163.006 E0.40816
G1 X12.694 Y162.583 E0.01383
G1 X21.689 Y171.578 E0.40166
G1 X21.629 Y170.981 E0.01894
G1 X12.814 Y162.166 E0.39367
G1 X12.968 Y161.782 E0.01304
G1 X21.570 Y170.384 E0.38414
G1 X21.510 Y169.788 E0.01894
G1 X13.121 Y161.399 E0.37461
G1 X13.275 Y161.016 E0.01304
G1 X21.450 Y169.191 E0.36508
G1 X21.391 Y168.594 E0.01894
G1 X13.429 Y160.633 E0.35555
G1 X13.583 Y160.249 E0.01304
G1 X21.308 Y167.975 E0.34498
G1 X21.193 Y167.323 E0.02090
G1 X13.749 Y159.878 E0.33244
G1 X13.954 Y159.546 E0.01233
G1 X21.078 Y166.671 E0.31817
G1 X20.964 Y166.019 E0.02090
G1 X14.158 Y159.214 E0.30390
G1 X14.363 Y158.882 E0.01233
G1 X20.849 Y165.367 E0.28963
G1 X20.788 Y165.019 E0.01116
G1 X20.695 Y164.676 E0.01122
G1 X14.568 Y158.549 E0.27361
G1 X14.684 Y158.361 E0.00700
G1 X14.805 Y158.249 E0.00519
G1 X20.496 Y163.940 E0.25414
G1 X20.297 Y163.204 E0.02408
G1 X15.085 Y157.992 E0.23277
G1 X15.364 Y157.734 E0.01200
G1 X20.098 Y162.468 E0.21140
G1 X20.030 Y162.215 E0.00829
G1 X19.794 Y161.627 E0.02001
G1 X15.652 Y157.485 E0.18496
G1 X16.065 Y157.361 E0.01363
G1 X19.433 Y160.729 E0.15042
G1 X19.124 Y159.958 E0.02624
G1 X19.003 Y159.762 E0.00729
G1 X16.536 Y157.294 E0.11018
G1 X17.196 Y157.492 E0.02178
G1 X18.131 Y158.353 E0.04011
G1 X18.660 Y158.882 E0.02363
G1 F8640.000
G1 X18.131 Y158.353 E-0.17277
G1 X17.196 Y157.492 E-0.29331
G1 X16.536 Y157.294 E-0.15926
G1 X16.948 Y157.707 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X22.017 Y158.400
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X21.088 Y158.127 E0.03037
G1 X20.064 Y157.192 E0.04347
G1 X19.039 Y155.544 E0.06083
G1 X18.109 Y153.254 E0.07751
G1 X17.332 Y150.424 E0.09200
G1 X16.746 Y147.175 E0.10351
G1 X16.378 Y143.639 E0.11149
G1 X16.243 Y139.955 E0.11557
G1 X16.347 Y136.271 E0.11557
G1 X16.686 Y132.732 E0.11149
G1 X17.245 Y129.478 E0.10351
G1 X17.999 Y126.642 E0.09200
G1 X18.911 Y124.344 E0.07751
G1 X19.922 Y122.688 E0.06083
G1 X20.938 Y121.745 E0.04347
G1 X21.865 Y121.464 E0.03037
G1 X22.794 Y121.737 E0.03037
G1 X23.817 Y122.672 E0.04347
G1 X24.842 Y124.320 E0.06083
G1 X25.772 Y126.610 E0.07752
G1 X26.550 Y129.440 E0.09200
G1 X27.135 Y132.689 E0.10351
G1 X27.503 Y136.225 E0.11149
G1 X27.638 Y139.908 E0.11557
G1 X27.534 Y143.593 E0.11557
G1 X27.195 Y147.132 E0.11149
G1 X26.636 Y150.386 E0.10351
G1 X25.882 Y153.222 E0.09200
G1 X24.971 Y155.520 E0.07751
G1 X23.960 Y157.176 E0.06083
G1 X22.944 Y158.119 E0.04347
G1 X22.074 Y158.383 E0.02849
G1 X22.018 Y158.794 F10800.000
G1 F1200.000
G1 X20.897 Y158.464 E0.03664
G1 X19.771 Y157.435 E0.04783
G1 X18.702 Y155.716 E0.06347
G1 X17.751 Y153.375 E0.07922
G1 X16.964 Y150.508 E0.09323
G1 X16.372 Y147.228 E0.10448
G1 X16.001 Y143.665 E0.11233
G1 X15.866 Y139.957 E0.11635
G1 X15.971 Y136.248 E0.11635
G1 X16.312 Y132.682 E0.11233
G1 X16.877 Y129.397 E0.10448
G1 X17.641 Y126.524 E0.09323
G1 X18.572 Y124.175 E0.07922
G1 X19.627 Y122.447 E0.06347
G1 X20.745 Y121.409 E0.04783
G1 X21.863 Y121.070 E0.03664
G1 X22.984 Y121.400 E0.03664
G1 X24.110 Y122.429 E0.04783
G1 X25.179 Y124.148 E0.06347
G1 X26.130 Y126.489 E0.07922
G1 X26.918 Y129.356 E0.09323
G1 X27.509 Y132.635 E0.10448
G1 X27.880 Y136.199 E0.11233
G1 X28.015 Y139.907 E0.11635
G1 X27.910 Y143.616 E0.11635
G1 X27.569 Y147.182 E0.11233
G1 X27.005 Y150.466 E0.10448
G1 X26.241 Y153.340 E0.09323
G1 X25.309 Y155.689 E0.07922
G1 X24.254 Y157.417 E0.06347
G1 X23.137 Y158.455 E0.04783
G1 X22.076 Y158.777 E0.03476
G1 X21.821 Y158.446 F10800.000
G1 F8640.000
G1 X20.897 Y158.464 E-0.28149
G1 X19.771 Y157.435 E-0.35222
G1 X19.482 Y156.971 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X24.851 Y124.643
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X22.009 Y121.801 E0.12650
G1 X21.866 Y121.759 E0.00471
G1 X21.533 Y121.860 E0.01095
G1 X24.909 Y125.236 E0.15027
G1 X25.275 Y126.137 E0.03062
G1 X21.122 Y121.984 E0.18484
G1 X21.082 Y121.997 E0.00131
G1 X20.832 Y122.229 E0.01076
G1 X25.580 Y126.977 E0.21134
G1 X25.783 Y127.716 E0.02409
G1 X20.554 Y122.487 E0.23272
G1 X20.276 Y122.745 E0.01192
G1 X25.985 Y128.454 E0.25410
G1 X26.188 Y129.192 E0.02409
G1 X20.038 Y123.041 E0.27375
G1 X19.835 Y123.373 E0.01226
G1 X26.342 Y129.880 E0.28962
G1 X26.459 Y130.533 E0.02088
G1 X19.632 Y123.706 E0.30389
G1 X19.429 Y124.038 E0.01226
G1 X26.577 Y131.187 E0.31817
G1 X26.695 Y131.840 E0.02088
G1 X19.226 Y124.371 E0.33244
G1 X19.165 Y124.471 E0.00370
G1 X19.059 Y124.738 E0.00906
G1 X26.813 Y132.493 E0.34513
G1 X26.895 Y133.110 E0.01961
G1 X18.907 Y125.122 E0.35555
G1 X18.755 Y125.505 E0.01298
G1 X26.957 Y133.708 E0.36509
G1 X27.019 Y134.305 E0.01891
G1 X18.603 Y125.888 E0.37462
G1 X18.451 Y126.272 E0.01298
G1 X27.081 Y134.902 E0.38415
G1 X27.144 Y135.500 E0.01891
G1 X18.299 Y126.655 E0.39368
G1 X18.178 Y127.070 E0.01360
G1 X27.206 Y136.097 E0.40181
G1 X27.237 Y136.663 E0.01784
G1 X18.066 Y127.493 E0.40817
G1 X17.953 Y127.916 E0.01377
G1 X27.257 Y137.219 E0.41408
G1 X27.277 Y137.775 E0.01750
G1 X17.841 Y128.338 E0.41999
G1 X17.729 Y128.761 E0.01377
G1 X27.297 Y138.330 E0.42590
G1 X27.318 Y138.886 E0.01750
G1 X17.616 Y129.184 E0.43181
G1 X17.522 Y129.538 E0.01154
G1 X17.509 Y129.612 E0.00237
G1 X27.338 Y139.441 E0.43747
G1 X27.353 Y139.991 E0.01732
G1 X17.431 Y130.069 E0.44162
G1 X17.352 Y130.526 E0.01459
G1 X27.338 Y140.512 E0.44446
G1 X27.323 Y141.033 E0.01639
G1 X17.274 Y130.983 E0.44730
G1 X17.195 Y131.440 E0.01459
G1 X27.309 Y141.553 E0.45014
M73 Q0 S437
G1 X27.294 Y142.074 E0.01639
G1 X17.117 Y131.896 E0.45297
G1 X17.038 Y132.353 E0.01459
G1 X27.279 Y142.594 E0.45581
M73 P0 R433
G1 X27.264 Y143.115 E0.01639
G1 X16.963 Y132.813 E0.45852
G1 X16.916 Y133.301 E0.01544
G1 X27.246 Y143.632 E0.45978
G1 X27.199 Y144.120 E0.01544
G1 X16.869 Y133.790 E0.45978
G1 X16.822 Y134.278 E0.01544
G1 X27.152 Y144.609 E0.45978
G1 X27.106 Y145.097 E0.01544
G1 X16.776 Y134.767 E0.45978
G1 X16.729 Y135.255 E0.01544
G1 X27.059 Y145.586 E0.45978
G1 X27.012 Y146.074 E0.01544
G1 X16.682 Y135.744 E0.45978
G1 X16.635 Y136.232 E0.01544
G1 X26.965 Y146.563 E0.45978
G1 X26.919 Y147.051 E0.01544
G1 X16.617 Y136.749 E0.45852
G1 X16.602 Y137.270 E0.01639
G1 X26.843 Y147.511 E0.45581
G1 X26.764 Y147.967 E0.01459
G1 X16.587 Y137.790 E0.45297
G1 X16.573 Y138.311 E0.01639
G1 X26.686 Y148.424 E0.45014
G1 X26.608 Y148.881 E0.01459
G1 X16.558 Y138.831 E0.44730
G1 X16.543 Y139.352 E0.01639
G1 X26.529 Y149.338 E0.44446
G1 X26.451 Y149.795 E0.01459
G1 X16.528 Y139.873 E0.44162
G1 X16.543 Y140.423 E0.01732
G1 X26.372 Y150.251 E0.43747
G1 X26.265 Y150.680 E0.01390
G1 X16.563 Y140.978 E0.43181
G1 X16.584 Y141.534 E0.01750
G1 X26.153 Y151.103 E0.42590
G1 X26.040 Y151.526 E0.01377
G1 X16.604 Y142.089 E0.41999
G1 X16.624 Y142.645 E0.01750
G1 X25.928 Y151.948 E0.41408
G1 X25.815 Y152.371 E0.01377
G1 X16.645 Y143.201 E0.40817
G1 X16.675 Y143.767 E0.01784
G1 X25.703 Y152.794 E0.40181
G1 X25.583 Y153.209 E0.01360
G1 X16.738 Y144.364 E0.39368
G1 X16.800 Y144.961 E0.01891
G1 X25.431 Y153.592 E0.38415
G1 X25.279 Y153.976 E0.01298
G1 X16.862 Y145.559 E0.37462
G1 X16.924 Y146.156 E0.01891
G1 X25.127 Y154.359 E0.36508
G1 X24.975 Y154.742 E0.01298
G1 X16.986 Y146.754 E0.35555
G1 X17.069 Y147.371 E0.01961
G1 X24.823 Y155.125 E0.34513
G1 X24.717 Y155.393 E0.00906
G1 X24.655 Y155.493 E0.00370
G1 X17.186 Y148.024 E0.33244
G1 X17.304 Y148.677 E0.02088
G1 X24.452 Y155.826 E0.31816
G1 X24.249 Y156.158 E0.01226
G1 X17.422 Y149.330 E0.30389
G1 X17.540 Y149.984 E0.02088
G1 X24.047 Y156.490 E0.28962
G1 X23.844 Y156.823 E0.01226
G1 X17.693 Y150.672 E0.27375
G1 X17.896 Y151.410 E0.02409
G1 X23.605 Y157.119 E0.25409
G1 X23.327 Y157.377 E0.01192
G1 X18.099 Y152.148 E0.23272
G1 X18.301 Y152.887 E0.02409
G1 X23.050 Y157.635 E0.21134
G1 X22.799 Y157.867 E0.01076
G1 X22.759 Y157.879 E0.00131
G1 X18.606 Y153.727 E0.18484
G1 X18.972 Y154.628 E0.03062
G1 X22.349 Y158.004 E0.15026
G1 X22.016 Y158.105 E0.01095
G1 X21.872 Y158.063 E0.00471
G1 X19.030 Y155.221 E0.12649
G1 F8640.000
G1 X21.358 Y157.548 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X18.731 Y116.963
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X17.802 Y116.689 E0.03037
G1 X16.778 Y115.754 E0.04347
G1 X15.754 Y114.107 E0.06083
G1 X14.823 Y111.816 E0.07751
G1 X14.046 Y108.987 E0.09200
G1 X13.460 Y105.738 E0.10351
G1 X13.092 Y102.201 E0.11149
G1 X12.957 Y98.518 E0.11557
G1 X13.062 Y94.833 E0.11557
G1 X13.401 Y91.294 E0.11149
G1 X13.960 Y88.040 E0.10351
G1 X14.714 Y85.204 E0.09200
G1 X15.625 Y82.906 E0.07751
G1 X16.636 Y81.251 E0.06083
G1 X17.652 Y80.307 E0.04347
G1 X18.579 Y80.026 E0.03037
G1 X19.508 Y80.300 E0.03037
G1 X20.532 Y81.235 E0.04347
G1 X21.556 Y82.882 E0.06083
G1 X22.487 Y85.172 E0.07752
G1 X23.264 Y88.002 E0.09200
G1 X23.850 Y91.251 E0.10351
G1 X24.218 Y94.788 E0.11149
G1 X24.353 Y98.471 E0.11557
G1 X24.248 Y102.155 E0.11557
G1 X23.909 Y105.695 E0.11149
G1 X23.350 Y108.948 E0.10351
G1 X22.596 Y111.784 E0.09200
G1 X21.685 Y114.082 E0.07751
G1 X20.674 Y115.738 E0.06083
G1 X19.658 Y116.681 E0.04347
G1 X18.789 Y116.945 E0.02849
G1 X18.733 Y117.356 F10800.000
G1 F1200.000
G1 X17.612 Y117.026 E0.03664
G1 X16.486 Y115.997 E0.04783
G1 X15.416 Y114.278 E0.06347
G1 X14.466 Y111.937 E0.07922
G1 X13.678 Y109.070 E0.09323
G1 X13.087 Y105.791 E0.10448
G1 X12.716 Y102.228 E0.11233
G1 X12.580 Y98.519 E0.11635
G1 X12.685 Y94.810 E0.11635
G1 X13.027 Y91.244 E0.11233
G1 X13.591 Y87.960 E0.10448
G1 X14.355 Y85.086 E0.09323
G1 X15.286 Y82.737 E0.07922
G1 X16.341 Y81.010 E0.06347
G1 X17.459 Y79.972 E0.04783
G1 X18.577 Y79.632 E0.03664
G1 X19.698 Y79.962 E0.03664
G1 X20.824 Y80.991 E0.04783
G1 X21.893 Y82.710 E0.06347
G1 X22.844 Y85.051 E0.07922
G1 X23.632 Y87.918 E0.09323
G1 X24.223 Y91.198 E0.10448
G1 X24.594 Y94.761 E0.11233
G1 X24.730 Y98.469 E0.11635
G1 X24.625 Y102.178 E0.11635
G1 X24.283 Y105.745 E0.11233
G1 X23.719 Y109.029 E0.10448
G1 X22.955 Y111.903 E0.09323
G1 X22.023 Y114.251 E0.07922
G1 X20.969 Y115.979 E0.06347
G1 X19.851 Y117.017 E0.04783
G1 X18.790 Y117.339 E0.03476
G1 X18.535 Y117.009 F10800.000
G1 F8640.000
G1 X17.612 Y117.026 E-0.28149
G1 X16.486 Y115.997 E-0.35222
G1 X16.197 Y115.533 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X21.566 Y83.205
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X18.723 Y80.363 E0.12650
G1 X18.580 Y80.321 E0.00471
G1 X18.247 Y80.422 E0.01095
G1 X21.623 Y83.798 E0.15027
G1 X21.989 Y84.700 E0.03062
G1 X17.836 Y80.547 E0.18484
G1 X17.797 Y80.559 E0.00131
G1 X17.546 Y80.792 E0.01076
G1 X22.294 Y85.540 E0.21134
G1 X22.497 Y86.278 E0.02409
G1 X17.268 Y81.049 E0.23272
G1 X16.991 Y81.307 E0.01192
G1 X22.700 Y87.016 E0.25410
G1 X22.903 Y87.754 E0.02409
G1 X16.752 Y81.603 E0.27375
G1 X16.549 Y81.936 E0.01226
G1 X23.056 Y88.443 E0.28962
G1 X23.174 Y89.096 E0.02088
G1 X16.346 Y82.268 E0.30389
G1 X16.143 Y82.601 E0.01226
G1 X23.292 Y89.749 E0.31817
G1 X23.409 Y90.402 E0.02088
G1 X15.940 Y82.933 E0.33244
G1 X15.879 Y83.033 E0.00370
G1 X15.773 Y83.301 E0.00906
G1 X23.527 Y91.055 E0.34513
G1 X23.609 Y91.672 E0.01961
G1 X15.621 Y83.684 E0.35555
G1 X15.469 Y84.067 E0.01298
G1 X23.671 Y92.270 E0.36509
G1 X23.734 Y92.867 E0.01891
G1 X15.317 Y84.451 E0.37462
G1 X15.165 Y84.834 E0.01298
G1 X23.796 Y93.465 E0.38415
G1 X23.858 Y94.062 E0.01891
G1 X15.013 Y85.217 E0.39368
G1 X14.893 Y85.632 E0.01360
G1 X23.920 Y94.660 E0.40181
G1 X23.951 Y95.226 E0.01784
G1 X14.780 Y86.055 E0.40817
G1 X14.668 Y86.478 E0.01377
G1 X23.971 Y95.781 E0.41408
G1 X23.991 Y96.337 E0.01750
G1 X14.555 Y86.901 E0.41999
G1 X14.443 Y87.324 E0.01377
G1 X24.012 Y96.893 E0.42590
G1 X24.032 Y97.448 E0.01750
G1 X14.330 Y87.746 E0.43181
G1 X14.236 Y88.101 E0.01154
G1 X14.224 Y88.175 E0.00237
G1 X24.052 Y98.004 E0.43747
G1 X24.067 Y98.554 E0.01732
G1 X14.145 Y88.632 E0.44162
G1 X14.067 Y89.088 E0.01459
G1 X24.053 Y99.074 E0.44446
G1 X24.038 Y99.595 E0.01639
G1 X13.988 Y89.545 E0.44730
G1 X13.910 Y90.002 E0.01459
G1 X24.023 Y100.115 E0.45014
G1 X24.008 Y100.636 E0.01639
G1 X13.831 Y90.459 E0.45297
G1 X13.753 Y90.916 E0.01459
G1 X23.994 Y101.156 E0.45581
G1 X23.979 Y101.677 E0.01639
G1 X13.677 Y91.375 E0.45852
G1 X13.630 Y91.864 E0.01544
G1 X23.960 Y102.194 E0.45978
G1 X23.914 Y102.682 E0.01544
G1 X13.583 Y92.352 E0.45978
G1 X13.537 Y92.841 E0.01544
G1 X23.867 Y103.171 E0.45978
G1 X23.820 Y103.659 E0.01544
G1 X13.490 Y93.329 E0.45978
G1 X13.443 Y93.818 E0.01544
G1 X23.773 Y104.148 E0.45978
G1 X23.726 Y104.636 E0.01544
G1 X13.396 Y94.306 E0.45978
G1 X13.350 Y94.795 E0.01544
G1 X23.680 Y105.125 E0.45978
G1 X23.633 Y105.613 E0.01544
G1 X13.331 Y95.312 E0.45852
M73 Q0 S436
G1 X13.316 Y95.832 E0.01639
G1 X23.557 Y106.073 E0.45581
G1 X23.479 Y106.530 E0.01459
G1 X13.302 Y96.353 E0.45297
M73 P0 R432
G1 X13.287 Y96.873 E0.01639
G1 X23.400 Y106.987 E0.45014
G1 X23.322 Y107.443 E0.01459
G1 X13.272 Y97.394 E0.44730
G1 X13.257 Y97.914 E0.01639
G1 X23.243 Y107.900 E0.44446
G1 X23.165 Y108.357 E0.01459
G1 X13.243 Y98.435 E0.44162
G1 X13.258 Y98.985 E0.01732
G1 X23.086 Y108.814 E0.43747
G1 X22.979 Y109.242 E0.01390
G1 X13.278 Y99.541 E0.43181
G1 X13.298 Y100.096 E0.01750
G1 X22.867 Y109.665 E0.42590
G1 X22.755 Y110.088 E0.01377
G1 X13.318 Y100.652 E0.41999
G1 X13.339 Y101.207 E0.01750
G1 X22.642 Y110.511 E0.41408
G1 X22.530 Y110.934 E0.01377
G1 X13.359 Y101.763 E0.40817
G1 X13.390 Y102.329 E0.01784
G1 X22.417 Y111.356 E0.40181
G1 X22.297 Y111.771 E0.01360
G1 X13.452 Y102.926 E0.39368
G1 X13.514 Y103.524 E0.01891
G1 X22.145 Y112.155 E0.38415
G1 X21.993 Y112.538 E0.01298
G1 X13.576 Y104.121 E0.37462
G1 X13.638 Y104.719 E0.01891
G1 X21.841 Y112.921 E0.36508
G1 X21.689 Y113.305 E0.01298
G1 X13.701 Y105.316 E0.35555
G1 X13.783 Y105.934 E0.01961
G1 X21.537 Y113.688 E0.34513
G1 X21.431 Y113.956 E0.00906
G1 X21.370 Y114.056 E0.00370
G1 X13.901 Y106.587 E0.33244
G1 X14.018 Y107.240 E0.02088
G1 X21.167 Y114.388 E0.31816
G1 X20.964 Y114.720 E0.01226
G1 X14.136 Y107.893 E0.30389
G1 X14.254 Y108.546 E0.02088
G1 X20.761 Y115.053 E0.28962
G1 X20.558 Y115.385 E0.01226
G1 X14.407 Y109.235 E0.27375
G1 X14.610 Y109.973 E0.02409
G1 X20.319 Y115.682 E0.25409
G1 X20.042 Y115.939 E0.01192
G1 X14.813 Y110.711 E0.23272
G1 X15.016 Y111.449 E0.02409
G1 X19.764 Y116.197 E0.21134
G1 X19.513 Y116.430 E0.01076
G1 X19.473 Y116.442 E0.00131
G1 X15.321 Y112.289 E0.18484
G1 X15.687 Y113.190 E0.03062
G1 X19.063 Y116.566 E0.15026
G1 X18.730 Y116.668 E0.01095
G1 X18.586 Y116.625 E0.00471
G1 X15.744 Y113.783 E0.12649
G1 F8640.000
G1 X18.072 Y116.111 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X16.945 Y75.361
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X16.119 Y74.959 E0.02881
G1 X15.065 Y73.380 E0.05951
G1 X14.015 Y70.607 E0.09299
G1 X13.076 Y66.803 E0.12286
G1 X12.301 Y62.137 E0.14829
G1 X11.724 Y56.800 E0.16832
G1 X11.368 Y51.002 E0.18214
G1 X11.247 Y44.969 E0.18919
G1 X11.368 Y38.937 E0.18919
G1 X11.724 Y33.138 E0.18214
G1 X12.301 Y27.801 E0.16832
G1 X13.076 Y23.136 E0.14829
G1 X14.015 Y19.331 E0.12286
G1 X15.065 Y16.558 E0.09299
G1 X16.119 Y14.979 E0.05951
G1 X16.945 Y14.577 E0.02881
G1 X17.771 Y14.979 E0.02881
G1 X18.825 Y16.558 E0.05951
G1 X19.875 Y19.331 E0.09299
G1 X20.814 Y23.136 E0.12286
G1 X21.589 Y27.801 E0.14829
G1 X22.166 Y33.138 E0.16832
G1 X22.523 Y38.937 E0.18214
G1 X22.643 Y44.969 E0.18919
G1 X22.523 Y51.002 E0.18919
G1 X22.166 Y56.800 E0.18214
G1 X21.589 Y62.137 E0.16832
G1 X20.814 Y66.803 E0.14829
G1 X19.875 Y70.607 E0.12286
G1 X18.825 Y73.380 E0.09299
G1 X17.771 Y74.959 E0.05951
G1 X16.999 Y75.335 E0.02693
G1 X16.945 Y75.780 F10800.000
G1 F1200.000
G1 X15.862 Y75.253 E0.03776
G1 X14.728 Y73.554 E0.06406
G1 X13.654 Y70.719 E0.09504
G1 X12.707 Y66.879 E0.12403
G1 X11.927 Y62.188 E0.14908
G1 X11.348 Y56.832 E0.16893
G1 X10.991 Y51.017 E0.18266
G1 X10.870 Y44.969 E0.18967
G1 X10.991 Y38.921 E0.18967
G1 X11.348 Y33.107 E0.18266
G1 X11.927 Y27.750 E0.16893
G1 X12.707 Y23.060 E0.14908
G1 X13.654 Y19.219 E0.12403
G1 X14.728 Y16.384 E0.09504
G1 X15.862 Y14.685 E0.06406
G1 X16.945 Y14.158 E0.03776
G1 X18.028 Y14.685 E0.03776
G1 X19.162 Y16.384 E0.06406
G1 X20.236 Y19.219 E0.09504
G1 X21.183 Y23.060 E0.12403
G1 X21.963 Y27.750 E0.14908
G1 X22.542 Y33.107 E0.16893
G1 X22.899 Y38.921 E0.18266
G1 X23.020 Y44.969 E0.18967
G1 X22.899 Y51.017 E0.18967
G1 X22.542 Y56.832 E0.18266
G1 X21.963 Y62.188 E0.16893
G1 X21.183 Y66.879 E0.14908
G1 X20.236 Y70.719 E0.12403
G1 X19.162 Y73.554 E0.09504
G1 X18.028 Y75.253 E0.06406
G1 X16.999 Y75.754 E0.03588
G1 X16.759 Y75.426 F10800.000
G1 F8640.000
G1 X15.862 Y75.253 E-0.28687
G1 X14.728 Y73.554 E-0.47176
G1 X14.726 Y73.548 E-0.00137
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X18.882 Y17.028
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X16.811 Y14.957 E0.09188
G1 X16.452 Y15.132 E0.01252
G1 X18.915 Y17.595 E0.10928
G1 X19.240 Y18.454 E0.02881
G1 X16.182 Y15.395 E0.13570
G1 X15.968 Y15.715 E0.01207
G1 X19.566 Y19.313 E0.15961
G1 X19.759 Y20.039 E0.02357
G1 X15.754 Y16.035 E0.17764
G1 X15.541 Y16.355 E0.01207
G1 X19.933 Y20.747 E0.19486
G1 X20.108 Y21.455 E0.02288
G1 X15.327 Y16.675 E0.21209
G1 X15.178 Y17.059 E0.01293
G1 X20.283 Y22.164 E0.22646
G1 X20.457 Y22.872 E0.02288
G1 X15.031 Y17.446 E0.24072
G1 X14.885 Y17.833 E0.01298
G1 X20.595 Y23.543 E0.25331
G1 X20.701 Y24.183 E0.02035
G1 X14.738 Y18.220 E0.26453
G1 X14.592 Y18.607 E0.01298
G1 X20.807 Y24.822 E0.27575
G1 X20.914 Y25.462 E0.02035
G1 X14.445 Y18.994 E0.28697
G1 X14.299 Y19.381 E0.01298
G1 X21.020 Y26.102 E0.29818
G1 X21.126 Y26.742 E0.02035
G1 X14.189 Y19.805 E0.30775
G1 X14.084 Y20.233 E0.01383
G1 X21.233 Y27.382 E0.31715
G1 X21.327 Y28.010 E0.01992
G1 X13.978 Y20.661 E0.32602
G1 X13.873 Y21.089 E0.01383
G1 X21.392 Y28.608 E0.33358
G1 X21.457 Y29.206 E0.01888
G1 X13.767 Y21.517 E0.34113
G1 X13.661 Y21.945 E0.01383
G1 X21.521 Y29.805 E0.34869
G1 X21.586 Y30.403 E0.01888
G1 X13.556 Y22.373 E0.35625
G1 X13.450 Y22.801 E0.01383
G1 X21.651 Y31.001 E0.36380
G1 X21.715 Y31.599 E0.01888
G1 X13.347 Y23.231 E0.37125
G1 X13.271 Y23.689 E0.01455
G1 X21.780 Y32.198 E0.37749
G1 X21.845 Y32.796 E0.01888
G1 X13.195 Y24.146 E0.38374
G1 X13.119 Y24.604 E0.01455
G1 X21.898 Y33.383 E0.38947
G1 X21.933 Y33.951 E0.01787
G1 X13.043 Y25.061 E0.39439
G1 X12.967 Y25.519 E0.01455
G1 X21.968 Y34.520 E0.39931
G1 X22.003 Y35.088 E0.01787
G1 X12.891 Y25.976 E0.40423
G1 X12.815 Y26.434 E0.01455
G1 X22.038 Y35.656 E0.40915
G1 X22.073 Y36.225 E0.01787
G1 X12.739 Y26.891 E0.41407
G1 X12.663 Y27.349 E0.01455
G1 X22.108 Y36.793 E0.41899
G1 X22.143 Y37.362 E0.01787
G1 X12.587 Y27.806 E0.42391
G1 X12.533 Y28.286 E0.01514
G1 X22.177 Y37.930 E0.42785
G1 X22.212 Y38.499 E0.01787
G1 X12.481 Y28.767 E0.43171
G1 X12.429 Y29.249 E0.01519
G1 X22.242 Y39.062 E0.43535
G1 X22.253 Y39.606 E0.01708
G1 X12.377 Y29.730 E0.43814
G1 X12.325 Y30.212 E0.01519
G1 X22.264 Y40.151 E0.44093
G1 X22.275 Y40.695 E0.01708
G1 X12.273 Y30.693 E0.44373
G1 X12.221 Y31.175 E0.01519
G1 X22.286 Y41.240 E0.44652
G1 X22.296 Y41.784 E0.01708
G1 X12.169 Y31.656 E0.44931
G1 X12.116 Y32.138 E0.01519
G1 X22.307 Y42.328 E0.45211
G1 X22.318 Y42.873 E0.01708
G1 X12.064 Y32.619 E0.45490
G1 X12.012 Y33.100 E0.01519
G1 X22.329 Y43.417 E0.45769
G1 X22.340 Y43.962 E0.01708
G1 X11.979 Y33.600 E0.45966
G1 X11.948 Y34.103 E0.01580
G1 X22.351 Y44.506 E0.46151
G1 X22.358 Y45.047 E0.01698
G1 X11.917 Y34.606 E0.46322
M73 Q1 S435
G1 X11.886 Y35.108 E0.01580
G1 X22.348 Y45.570 E0.46413
G1 X22.338 Y46.093 E0.01641
G1 X11.855 Y35.611 E0.46504
G1 X11.824 Y36.114 E0.01580
G1 X22.327 Y46.617 E0.46594
M73 P1 R431
G1 X22.317 Y47.140 E0.01641
G1 X11.793 Y36.616 E0.46685
G1 X11.763 Y37.119 E0.01580
G1 X22.306 Y47.663 E0.46776
G1 X22.296 Y48.186 E0.01641
G1 X11.732 Y37.622 E0.46866
G1 X11.701 Y38.124 E0.01580
G1 X22.285 Y48.709 E0.46957
G1 X22.275 Y49.232 E0.01641
G1 X11.670 Y38.627 E0.47048
G1 X11.646 Y39.137 E0.01602
G1 X22.265 Y49.755 E0.47106
G1 X22.254 Y50.278 E0.01641
G1 X11.636 Y39.660 E0.47106
G1 X11.626 Y40.183 E0.01641
G1 X22.244 Y50.801 E0.47106
G1 X22.220 Y51.311 E0.01602
G1 X11.615 Y40.706 E0.47048
G1 X11.605 Y41.229 E0.01641
G1 X22.189 Y51.814 E0.46957
G1 X22.158 Y52.317 E0.01580
G1 X11.594 Y41.753 E0.46866
G1 X11.584 Y42.276 E0.01641
G1 X22.128 Y52.819 E0.46776
G1 X22.097 Y53.322 E0.01580
G1 X11.573 Y42.799 E0.46685
G1 X11.563 Y43.322 E0.01641
G1 X22.066 Y53.825 E0.46594
G1 X22.035 Y54.327 E0.01580
G1 X11.553 Y43.845 E0.46504
G1 X11.542 Y44.368 E0.01641
G1 X22.004 Y54.830 E0.46413
G1 X21.973 Y55.333 E0.01580
G1 X11.532 Y44.891 E0.46322
G1 X11.539 Y45.432 E0.01698
G1 X21.942 Y55.835 E0.46151
G1 X21.912 Y56.338 E0.01580
G1 X11.550 Y45.977 E0.45966
G1 X11.561 Y46.521 E0.01708
G1 X21.878 Y56.838 E0.45769
G1 X21.826 Y57.319 E0.01519
G1 X11.572 Y47.066 E0.45490
G1 X11.583 Y47.610 E0.01708
G1 X21.774 Y57.801 E0.45211
G1 X21.722 Y58.282 E0.01519
G1 X11.594 Y48.154 E0.44931
G1 X11.605 Y48.699 E0.01708
G1 X21.670 Y58.764 E0.44652
G1 X21.617 Y59.245 E0.01519
G1 X11.615 Y49.243 E0.44373
G1 X11.626 Y49.788 E0.01708
G1 X21.565 Y59.727 E0.44093
G1 X21.513 Y60.208 E0.01519
G1 X11.637 Y50.332 E0.43814
G1 X11.648 Y50.876 E0.01708
G1 X21.461 Y60.689 E0.43535
G1 X21.409 Y61.171 E0.01519
G1 X11.678 Y51.440 E0.43171
G1 X11.713 Y52.008 E0.01787
G1 X21.357 Y61.652 E0.42785
G1 X21.303 Y62.132 E0.01514
G1 X11.748 Y52.577 E0.42391
G1 X11.783 Y53.145 E0.01787
G1 X21.227 Y62.590 E0.41899
G1 X21.151 Y63.047 E0.01455
G1 X11.817 Y53.713 E0.41407
G1 X11.852 Y54.282 E0.01787
G1 X21.075 Y63.505 E0.40915
G1 X20.999 Y63.962 E0.01455
G1 X11.887 Y54.850 E0.40423
G1 X11.922 Y55.419 E0.01787
G1 X20.923 Y64.420 E0.39931
G1 X20.847 Y64.877 E0.01455
G1 X11.957 Y55.987 E0.39439
G1 X11.992 Y56.556 E0.01787
G1 X20.771 Y65.335 E0.38947
G1 X20.695 Y65.792 E0.01455
G1 X12.045 Y57.142 E0.38374
G1 X12.110 Y57.741 E0.01888
G1 X20.619 Y66.250 E0.37749
G1 X20.543 Y66.707 E0.01455
G1 X12.175 Y58.339 E0.37125
G1 X12.239 Y58.937 E0.01888
G1 X20.440 Y67.138 E0.36380
G1 X20.334 Y67.566 E0.01383
G1 X12.304 Y59.536 E0.35625
G1 X12.369 Y60.134 E0.01888
G1 X20.229 Y67.994 E0.34869
G1 X20.123 Y68.422 E0.01383
G1 X12.434 Y60.732 E0.34113
G1 X12.498 Y61.330 E0.01888
G1 X20.018 Y68.850 E0.33358
G1 X19.912 Y69.277 E0.01383
G1 X12.563 Y61.929 E0.32602
G1 X12.658 Y62.557 E0.01992
G1 X19.806 Y69.705 E0.31715
G1 X19.701 Y70.133 E0.01383
G1 X12.764 Y63.196 E0.30775
G1 X12.870 Y63.836 E0.02035
G1 X19.592 Y70.558 E0.29818
G1 X19.445 Y70.945 E0.01298
G1 X12.977 Y64.476 E0.28697
G1 X13.083 Y65.116 E0.02035
G1 X19.298 Y71.332 E0.27575
G1 X19.152 Y71.719 E0.01298
G1 X13.189 Y65.756 E0.26453
G1 X13.295 Y66.396 E0.02035
G1 X19.005 Y72.106 E0.25331
G1 X18.859 Y72.493 E0.01298
G1 X13.433 Y67.067 E0.24072
G1 X13.607 Y67.775 E0.02288
G1 X18.712 Y72.879 E0.22646
G1 X18.563 Y73.264 E0.01293
G1 X13.782 Y68.483 E0.21208
G1 X13.957 Y69.191 E0.02288
G1 X18.349 Y73.584 E0.19486
G1 X18.136 Y73.904 E0.01207
G1 X14.132 Y69.900 E0.17763
G1 X14.324 Y70.626 E0.02357
G1 X17.922 Y74.224 E0.15961
G1 X17.709 Y74.544 E0.01207
G1 X14.650 Y71.485 E0.13570
G1 X14.975 Y72.343 E0.02881
G1 X17.438 Y74.807 E0.10928
G1 X17.079 Y74.981 E0.01252
G1 X15.008 Y72.910 E0.09188
G1 F8640.000
G1 X17.079 Y74.981 E-0.67629
G1 X17.405 Y74.823 E-0.08371
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X40.126 Y20.768
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X40.126 Y20.699 E0.00215
G1 X59.027 Y20.679 E0.59265
G1 X76.760 Y19.647 E0.55694
G1 X80.905 Y19.461 E0.13009
G1 X85.022 Y19.322 E0.12916
G1 X234.427 Y18.521 E4.68457
G1 X234.427 Y22.946 E0.13873
G1 X85.022 Y22.145 E4.68457
M73 Q1 S434
G1 X80.905 Y22.007 E0.12916
G1 X76.760 Y21.820 E0.13009
G1 X59.027 Y20.788 E0.55694
G1 X40.186 Y20.768 E0.59076
M73 P1 R430
G1 X39.794 Y21.145 F10800.000
G1 F1200.000
G1 X39.741 Y20.734 E0.01299
G1 X39.794 Y20.323 E0.01299
G1 X59.016 Y20.302 E0.60272
G1 X76.741 Y19.270 E0.55668
G1 X80.890 Y19.084 E0.13024
G1 X85.015 Y18.945 E0.12939
G1 X234.805 Y18.142 E4.69662
G1 X234.805 Y23.325 E0.16250
G1 X85.015 Y22.522 E4.69662
G1 X80.890 Y22.383 E0.12939
G1 X76.741 Y22.197 E0.13024
G1 X59.016 Y21.165 E0.55668
G1 X39.854 Y21.145 E0.60083
G1 X39.967 Y20.784 F10800.000
G1 F8640.000
G1 X39.741 Y20.734 E-0.09838
G1 X39.794 Y20.323 E-0.09566
G1 X42.245 Y20.320 E-0.56596
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X61.745 Y20.734
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X62.186 Y20.734 E0.00359
G1 X62.627 Y20.734 E0.00534
G1 X63.068 Y20.734 E0.00708
G1 X63.510 Y20.734 E0.00883
G1 X63.951 Y20.734 E0.01057
G1 X64.392 Y20.734 E0.01232
G1 X65.318 Y21.041 F10800.000
G1 F1200.000
G1 X64.898 Y20.621 E0.01869
G1 X65.403 Y20.591 E0.01592
G1 X65.706 Y20.894 E0.01344
G1 X66.274 Y20.927 E0.01789
G1 X65.909 Y20.562 E0.01622
G1 X66.414 Y20.532 E0.01592
G1 X66.842 Y20.960 E0.01900
G1 X67.410 Y20.993 E0.01789
G1 X66.920 Y20.503 E0.02178
G1 X67.425 Y20.474 E0.01592
G1 X67.978 Y21.026 E0.02456
G1 X68.546 Y21.059 E0.01789
G1 X67.931 Y20.444 E0.02734
G1 X68.436 Y20.415 E0.01592
G1 X69.114 Y21.092 E0.03012
G1 X69.682 Y21.125 E0.01789
G1 X68.942 Y20.385 E0.03290
G1 X69.447 Y20.356 E0.01592
G1 X70.250 Y21.158 E0.03568
G1 X70.818 Y21.191 E0.01789
G1 X69.953 Y20.326 E0.03846
G1 X70.458 Y20.297 E0.01592
G1 X71.386 Y21.224 E0.04124
G1 X71.953 Y21.257 E0.01789
G1 X70.964 Y20.268 E0.04402
G1 X71.469 Y20.238 E0.01592
G1 X72.521 Y21.290 E0.04680
G1 X73.089 Y21.323 E0.01789
G1 X71.975 Y20.209 E0.04957
G1 X72.480 Y20.179 E0.01592
G1 X73.657 Y21.356 E0.05235
G1 X74.225 Y21.389 E0.01789
G1 X72.986 Y20.150 E0.05513
G1 X73.491 Y20.120 E0.01592
G1 X74.793 Y21.423 E0.05791
G1 X75.361 Y21.456 E0.01789
G1 X73.997 Y20.091 E0.06069
G1 X74.502 Y20.062 E0.01592
G1 X75.929 Y21.489 E0.06347
G1 X76.497 Y21.522 E0.01789
G1 X75.008 Y20.032 E0.06625
G1 X75.513 Y20.003 E0.01592
G1 X77.061 Y21.551 E0.06885
G1 X77.621 Y21.576 E0.01763
G1 X76.019 Y19.973 E0.07128
G1 X76.524 Y19.944 E0.01592
G1 X78.181 Y21.601 E0.07371
G1 X78.741 Y21.626 E0.01763
G1 X77.033 Y19.918 E0.07599
G1 X77.545 Y19.895 E0.01612
G1 X79.302 Y21.651 E0.07813
G1 X79.862 Y21.677 E0.01763
G1 X78.057 Y19.872 E0.08028
G1 X78.569 Y19.849 E0.01612
G1 X80.422 Y21.702 E0.08242
G1 X80.981 Y21.726 E0.01761
G1 X79.081 Y19.826 E0.08453
G1 X79.593 Y19.803 E0.01612
G1 X81.535 Y21.745 E0.08638
G1 X82.088 Y21.763 E0.01742
G1 X80.104 Y19.780 E0.08823
G1 X80.616 Y19.757 E0.01612
G1 X82.642 Y21.782 E0.09008
G1 X83.195 Y21.801 E0.01742
G1 X81.131 Y19.736 E0.09183
G1 X81.648 Y19.719 E0.01628
G1 X83.749 Y21.819 E0.09344
G1 X84.302 Y21.838 E0.01742
G1 X82.166 Y19.701 E0.09504
G1 X82.683 Y19.684 E0.01628
G1 X84.856 Y21.857 E0.09664
G1 X85.399 Y21.864 E0.01707
G1 X83.201 Y19.666 E0.09776
G1 X83.718 Y19.649 E0.01628
G1 X85.936 Y21.867 E0.09867
G1 X86.474 Y21.870 E0.01691
G1 X84.236 Y19.632 E0.09957
G1 X84.753 Y19.614 E0.01628
G1 X87.012 Y21.873 E0.10047
G1 X87.550 Y21.876 E0.01691
G1 X85.277 Y19.604 E0.10107
G1 X85.809 Y19.601 E0.01673
G1 X88.088 Y21.879 E0.10132
G1 X88.625 Y21.882 E0.01691
G1 X86.341 Y19.598 E0.10158
G1 X86.874 Y19.595 E0.01673
G1 X89.163 Y21.885 E0.10183
G1 X89.701 Y21.887 E0.01691
G1 X87.406 Y19.592 E0.10209
G1 X87.938 Y19.589 E0.01673
G1 X90.239 Y21.890 E0.10234
G1 X90.776 Y21.893 E0.01691
G1 X88.470 Y19.586 E0.10260
G1 X89.002 Y19.584 E0.01673
G1 X91.314 Y21.896 E0.10285
G1 X91.852 Y21.899 E0.01691
G1 X89.534 Y19.581 E0.10311
G1 X90.066 Y19.578 E0.01673
G1 X92.390 Y21.902 E0.10337
G1 X92.928 Y21.905 E0.01691
G1 X90.598 Y19.575 E0.10362
G1 X91.130 Y19.572 E0.01673
G1 X93.465 Y21.908 E0.10388
G1 X94.003 Y21.910 E0.01691
G1 X91.662 Y19.569 E0.10413
G1 X92.194 Y19.566 E0.01673
G1 X94.541 Y21.913 E0.10439
G1 X95.079 Y21.916 E0.01691
G1 X92.726 Y19.564 E0.10464
G1 X93.258 Y19.561 E0.01673
G1 X95.617 Y21.919 E0.10490
G1 X96.154 Y21.922 E0.01691
G1 X93.790 Y19.558 E0.10515
G1 X94.322 Y19.555 E0.01673
G1 X96.692 Y21.925 E0.10541
G1 X97.230 Y21.928 E0.01691
G1 X94.854 Y19.552 E0.10566
G1 X95.387 Y19.549 E0.01673
G1 X97.768 Y21.931 E0.10592
G1 X98.306 Y21.934 E0.01691
G1 X95.919 Y19.546 E0.10617
G1 X96.451 Y19.544 E0.01673
G1 X98.843 Y21.936 E0.10643
G1 X99.381 Y21.939 E0.01691
G1 X96.983 Y19.541 E0.10668
G1 X97.515 Y19.538 E0.01673
G1 X99.919 Y21.942 E0.10694
G1 X100.457 Y21.945 E0.01691
G1 X98.047 Y19.535 E0.10719
G1 X98.579 Y19.532 E0.01673
G1 X100.995 Y21.948 E0.10745
G1 X101.532 Y21.951 E0.01691
G1 X99.111 Y19.529 E0.10770
G1 X99.643 Y19.527 E0.01673
G1 X102.070 Y21.954 E0.10796
G1 X102.608 Y21.957 E0.01691
G1 X100.175 Y19.524 E0.10821
G1 X100.707 Y19.521 E0.01673
G1 X103.146 Y21.959 E0.10847
G1 X103.684 Y21.962 E0.01691
G1 X101.239 Y19.518 E0.10872
G1 X101.771 Y19.515 E0.01673
G1 X104.221 Y21.965 E0.10898
G1 X104.759 Y21.968 E0.01691
G1 X102.303 Y19.512 E0.10923
G1 X102.835 Y19.509 E0.01673
G1 X105.297 Y21.971 E0.10949
G1 X105.835 Y21.974 E0.01691
G1 X103.367 Y19.507 E0.10974
G1 X103.900 Y19.504 E0.01673
G1 X106.373 Y21.977 E0.11000
G1 X106.910 Y21.980 E0.01691
G1 X104.432 Y19.501 E0.11025
G1 X104.964 Y19.498 E0.01673
G1 X107.448 Y21.983 E0.11051
G1 X107.986 Y21.985 E0.01691
G1 X105.496 Y19.495 E0.11076
G1 X106.028 Y19.492 E0.01673
G1 X108.524 Y21.988 E0.11102
G1 X109.062 Y21.991 E0.01691
G1 X106.560 Y19.489 E0.11127
G1 X107.092 Y19.487 E0.01673
G1 X109.599 Y21.994 E0.11153
G1 X110.137 Y21.997 E0.01691
G1 X107.624 Y19.484 E0.11178
G1 X108.156 Y19.481 E0.01673
G1 X110.675 Y22.000 E0.11204
G1 X111.213 Y22.003 E0.01691
G1 X108.688 Y19.478 E0.11229
G1 X109.220 Y19.475 E0.01673
G1 X111.751 Y22.006 E0.11255
G1 X112.288 Y22.008 E0.01691
G1 X109.752 Y19.472 E0.11280
G1 X110.284 Y19.469 E0.01673
G1 X112.826 Y22.011 E0.11306
G1 X113.364 Y22.014 E0.01691
G1 X110.816 Y19.467 E0.11331
G1 X111.348 Y19.464 E0.01673
G1 X113.902 Y22.017 E0.11357
G1 X114.440 Y22.020 E0.01691
G1 X111.880 Y19.461 E0.11382
G1 X112.413 Y19.458 E0.01673
G1 X114.977 Y22.023 E0.11408
G1 X115.515 Y22.026 E0.01691
G1 X112.945 Y19.455 E0.11433
G1 X113.477 Y19.452 E0.01673
G1 X116.053 Y22.029 E0.11459
G1 X116.591 Y22.032 E0.01691
G1 X114.009 Y19.450 E0.11484
G1 X114.541 Y19.447 E0.01673
G1 X117.128 Y22.034 E0.11510
G1 X117.666 Y22.037 E0.01691
G1 X115.073 Y19.444 E0.11535
G1 X115.605 Y19.441 E0.01673
G1 X118.204 Y22.040 E0.11561
G1 X118.742 Y22.043 E0.01691
G1 X116.137 Y19.438 E0.11586
G1 X116.669 Y19.435 E0.01673
G1 X119.280 Y22.046 E0.11612
G1 X119.817 Y22.049 E0.01691
G1 X117.201 Y19.432 E0.11637
G1 X117.733 Y19.430 E0.01673
G1 X120.355 Y22.052 E0.11663
G1 X120.893 Y22.055 E0.01691
G1 X118.265 Y19.427 E0.11688
G1 X118.797 Y19.424 E0.01673
G1 X121.431 Y22.057 E0.11714
G1 X121.969 Y22.060 E0.01691
G1 X119.329 Y19.421 E0.11739
G1 X119.861 Y19.418 E0.01673
G1 X122.506 Y22.063 E0.11765
G1 X123.044 Y22.066 E0.01691
G1 X120.393 Y19.415 E0.11790
G1 X120.926 Y19.412 E0.01673
G1 X123.582 Y22.069 E0.11816
G1 X124.120 Y22.072 E0.01691
G1 X121.458 Y19.410 E0.11841
G1 X121.990 Y19.407 E0.01673
G1 X124.658 Y22.075 E0.11867
G1 X125.195 Y22.078 E0.01691
G1 X122.522 Y19.404 E0.11892
G1 X123.054 Y19.401 E0.01673
G1 X125.733 Y22.081 E0.11918
G1 X126.271 Y22.083 E0.01691
G1 X123.586 Y19.398 E0.11943
G1 X124.118 Y19.395 E0.01673
G1 X126.809 Y22.086 E0.11969
G1 X127.347 Y22.089 E0.01691
G1 X124.650 Y19.393 E0.11994
G1 X125.182 Y19.390 E0.01673
G1 X127.884 Y22.092 E0.12020
G1 X128.422 Y22.095 E0.01691
G1 X125.714 Y19.387 E0.12045
G1 X126.246 Y19.384 E0.01673
G1 X128.960 Y22.098 E0.12071
G1 X129.498 Y22.101 E0.01691
G1 X126.778 Y19.381 E0.12096
G1 X127.310 Y19.378 E0.01673
G1 X130.036 Y22.104 E0.12122
G1 X130.573 Y22.106 E0.01691
G1 X127.842 Y19.375 E0.12147
G1 X128.374 Y19.373 E0.01673
G1 X131.111 Y22.109 E0.12173
G1 X131.649 Y22.112 E0.01691
G1 X128.906 Y19.370 E0.12198
G1 X129.439 Y19.367 E0.01673
G1 X132.187 Y22.115 E0.12224
G1 X132.725 Y22.118 E0.01691
G1 X129.971 Y19.364 E0.12249
G1 X130.503 Y19.361 E0.01673
G1 X133.262 Y22.121 E0.12275
G1 X133.800 Y22.124 E0.01691
G1 X131.035 Y19.358 E0.12300
G1 X131.567 Y19.355 E0.01673
G1 X134.338 Y22.127 E0.12326
G1 X134.876 Y22.130 E0.01691
G1 X132.099 Y19.353 E0.12351
G1 X132.631 Y19.350 E0.01673
G1 X135.414 Y22.132 E0.12377
G1 X135.951 Y22.135 E0.01691
G1 X133.163 Y19.347 E0.12402
G1 X133.695 Y19.344 E0.01673
G1 X136.489 Y22.138 E0.12428
G1 X137.027 Y22.141 E0.01691
G1 X134.227 Y19.341 E0.12453
G1 X134.759 Y19.338 E0.01673
G1 X137.565 Y22.144 E0.12479
G1 X138.103 Y22.147 E0.01691
G1 X135.291 Y19.335 E0.12504
G1 X135.823 Y19.333 E0.01673
G1 X138.640 Y22.150 E0.12530
G1 X139.178 Y22.153 E0.01691
G1 X136.355 Y19.330 E0.12555
G1 X136.887 Y19.327 E0.01673
G1 X139.716 Y22.155 E0.12581
G1 X140.254 Y22.158 E0.01691
G1 X137.419 Y19.324 E0.12606
G1 X137.951 Y19.321 E0.01673
G1 X140.792 Y22.161 E0.12632
G1 X141.329 Y22.164 E0.01691
G1 X138.484 Y19.318 E0.12657
G1 X139.016 Y19.316 E0.01673
G1 X141.867 Y22.167 E0.12683
G1 X142.405 Y22.170 E0.01691
G1 X139.548 Y19.313 E0.12708
G1 X140.080 Y19.310 E0.01673
G1 X142.943 Y22.173 E0.12734
G1 X143.481 Y22.176 E0.01691
G1 X140.612 Y19.307 E0.12760
G1 X141.144 Y19.304 E0.01673
G1 X144.018 Y22.179 E0.12785
G1 X144.556 Y22.181 E0.01691
G1 X141.676 Y19.301 E0.12811
G1 X142.208 Y19.298 E0.01673
G1 X145.094 Y22.184 E0.12836
G1 X145.632 Y22.187 E0.01691
G1 X142.740 Y19.296 E0.12862
G1 X143.272 Y19.293 E0.01673
G1 X146.169 Y22.190 E0.12887
G1 X146.707 Y22.193 E0.01691
G1 X143.804 Y19.290 E0.12913
G1 X144.336 Y19.287 E0.01673
G1 X147.245 Y22.196 E0.12938
G1 X147.783 Y22.199 E0.01691
G1 X144.868 Y19.284 E0.12964
G1 X145.400 Y19.281 E0.01673
G1 X148.321 Y22.202 E0.12989
G1 X148.858 Y22.204 E0.01691
G1 X145.932 Y19.278 E0.13015
G1 X146.464 Y19.276 E0.01673
G1 X149.396 Y22.207 E0.13040
G1 X149.934 Y22.210 E0.01691
G1 X146.997 Y19.273 E0.13066
G1 X147.529 Y19.270 E0.01673
G1 X150.472 Y22.213 E0.13091
G1 X151.010 Y22.216 E0.01691
G1 X148.061 Y19.267 E0.13117
G1 X148.593 Y19.264 E0.01673
G1 X151.547 Y22.219 E0.13142
G1 X152.085 Y22.222 E0.01691
G1 X149.125 Y19.261 E0.13168
G1 X149.657 Y19.258 E0.01673
G1 X152.623 Y22.225 E0.13193
G1 X153.161 Y22.228 E0.01691
G1 X150.189 Y19.256 E0.13219
G1 X150.721 Y19.253 E0.01673
G1 X153.699 Y22.230 E0.13244
G1 X154.236 Y22.233 E0.01691
G1 X151.253 Y19.250 E0.13270
G1 X151.785 Y19.247 E0.01673
G1 X154.774 Y22.236 E0.13295
G1 X155.312 Y22.239 E0.01691
G1 X152.317 Y19.244 E0.13321
G1 X152.849 Y19.241 E0.01673
G1 X155.850 Y22.242 E0.13346
G1 X156.388 Y22.245 E0.01691
G1 X153.381 Y19.239 E0.13372
G1 X153.913 Y19.236 E0.01673
G1 X156.925 Y22.248 E0.13397
G1 X157.463 Y22.251 E0.01691
G1 X154.445 Y19.233 E0.13423
G1 X154.977 Y19.230 E0.01673
G1 X158.001 Y22.253 E0.13448
G1 X158.539 Y22.256 E0.01691
G1 X155.510 Y19.227 E0.13474
G1 X156.042 Y19.224 E0.01673
G1 X159.077 Y22.259 E0.13499
G1 X159.614 Y22.262 E0.01691
G1 X156.574 Y19.221 E0.13525
G1 X157.106 Y19.219 E0.01673
G1 X160.152 Y22.265 E0.13550
G1 X160.690 Y22.268 E0.01691
G1 X157.638 Y19.216 E0.13576
G1 X158.170 Y19.213 E0.01673
G1 X161.228 Y22.271 E0.13601
G1 X161.766 Y22.274 E0.01691
G1 X158.702 Y19.210 E0.13627
G1 X159.234 Y19.207 E0.01673
G1 X162.303 Y22.277 E0.13652
M73 Q1 S433
G1 X162.841 Y22.279 E0.01691
G1 X159.766 Y19.204 E0.13678
G1 X160.298 Y19.201 E0.01673
G1 X163.379 Y22.282 E0.13703
G1 X163.917 Y22.285 E0.01691
G1 X160.830 Y19.199 E0.13729
G1 X161.362 Y19.196 E0.01673
G1 X164.455 Y22.288 E0.13754
G1 X164.992 Y22.291 E0.01691
G1 X161.894 Y19.193 E0.13780
G1 X162.426 Y19.190 E0.01673
G1 X165.530 Y22.294 E0.13805
G1 X166.068 Y22.297 E0.01691
G1 X162.958 Y19.187 E0.13831
G1 X163.490 Y19.184 E0.01673
G1 X166.606 Y22.300 E0.13856
G1 X167.144 Y22.302 E0.01691
G1 X164.023 Y19.181 E0.13882
M73 P1 R429
G1 X164.555 Y19.179 E0.01673
G1 X167.681 Y22.305 E0.13907
G1 X168.219 Y22.308 E0.01691
G1 X165.087 Y19.176 E0.13933
G1 X165.619 Y19.173 E0.01673
G1 X168.757 Y22.311 E0.13958
G1 X169.295 Y22.314 E0.01691
G1 X166.151 Y19.170 E0.13984
G1 X166.683 Y19.167 E0.01673
G1 X169.833 Y22.317 E0.14009
G1 X170.370 Y22.320 E0.01691
G1 X167.215 Y19.164 E0.14035
G1 X167.747 Y19.162 E0.01673
G1 X170.908 Y22.323 E0.14060
G1 X171.446 Y22.326 E0.01691
G1 X168.279 Y19.159 E0.14086
G1 X168.811 Y19.156 E0.01673
G1 X171.984 Y22.328 E0.14111
G1 X172.521 Y22.331 E0.01691
G1 X169.343 Y19.153 E0.14137
G1 X169.875 Y19.150 E0.01673
G1 X173.059 Y22.334 E0.14162
G1 X173.597 Y22.337 E0.01691
G1 X170.407 Y19.147 E0.14188
G1 X170.939 Y19.144 E0.01673
G1 X174.135 Y22.340 E0.14213
G1 X174.673 Y22.343 E0.01691
G1 X171.471 Y19.142 E0.14239
G1 X172.003 Y19.139 E0.01673
G1 X175.210 Y22.346 E0.14264
G1 X175.748 Y22.349 E0.01691
G1 X172.536 Y19.136 E0.14290
G1 X173.068 Y19.133 E0.01673
G1 X176.286 Y22.351 E0.14315
G1 X176.824 Y22.354 E0.01691
G1 X173.600 Y19.130 E0.14341
G1 X174.132 Y19.127 E0.01673
G1 X177.362 Y22.357 E0.14366
G1 X177.899 Y22.360 E0.01691
G1 X174.664 Y19.124 E0.14392
G1 X175.196 Y19.122 E0.01673
G1 X178.437 Y22.363 E0.14417
G1 X178.975 Y22.366 E0.01691
G1 X175.728 Y19.119 E0.14443
G1 X176.260 Y19.116 E0.01673
G1 X179.513 Y22.369 E0.14468
G1 X180.051 Y22.372 E0.01691
G1 X176.792 Y19.113 E0.14494
G1 X177.324 Y19.110 E0.01673
G1 X180.588 Y22.375 E0.14519
G1 X181.126 Y22.377 E0.01691
G1 X177.856 Y19.107 E0.14545
G1 X178.388 Y19.104 E0.01673
G1 X181.664 Y22.380 E0.14570
G1 X182.202 Y22.383 E0.01691
G1 X178.920 Y19.102 E0.14596
G1 X179.452 Y19.099 E0.01673
G1 X182.740 Y22.386 E0.14621
G1 X183.277 Y22.389 E0.01691
G1 X179.984 Y19.096 E0.14647
G1 X180.516 Y19.093 E0.01673
G1 X183.815 Y22.392 E0.14672
G1 X184.353 Y22.395 E0.01691
G1 X181.048 Y19.090 E0.14698
G1 X181.581 Y19.087 E0.01673
G1 X184.891 Y22.398 E0.14723
G1 X185.429 Y22.400 E0.01691
G1 X182.113 Y19.085 E0.14749
G1 X182.645 Y19.082 E0.01673
G1 X185.966 Y22.403 E0.14774
G1 X186.504 Y22.406 E0.01691
G1 X183.177 Y19.079 E0.14800
G1 X183.709 Y19.076 E0.01673
G1 X187.042 Y22.409 E0.14825
G1 X187.580 Y22.412 E0.01691
G1 X184.241 Y19.073 E0.14851
G1 X184.773 Y19.070 E0.01673
G1 X188.118 Y22.415 E0.14876
G1 X188.655 Y22.418 E0.01691
G1 X185.305 Y19.067 E0.14902
G1 X185.837 Y19.065 E0.01673
G1 X189.193 Y22.421 E0.14927
G1 X189.731 Y22.424 E0.01691
G1 X186.369 Y19.062 E0.14953
G1 X186.901 Y19.059 E0.01673
G1 X190.269 Y22.426 E0.14978
G1 X190.807 Y22.429 E0.01691
G1 X187.433 Y19.056 E0.15004
G1 X187.965 Y19.053 E0.01673
G1 X191.344 Y22.432 E0.15029
G1 X191.882 Y22.435 E0.01691
G1 X188.497 Y19.050 E0.15055
G1 X189.029 Y19.047 E0.01673
G1 X192.420 Y22.438 E0.15080
G1 X192.958 Y22.441 E0.01691
G1 X189.561 Y19.045 E0.15106
G1 X190.094 Y19.042 E0.01673
G1 X193.496 Y22.444 E0.15131
G1 X194.033 Y22.447 E0.01691
G1 X190.626 Y19.039 E0.15157
G1 X191.158 Y19.036 E0.01673
G1 X194.571 Y22.449 E0.15183
G1 X195.109 Y22.452 E0.01691
G1 X191.690 Y19.033 E0.15208
G1 X192.222 Y19.030 E0.01673
G1 X195.647 Y22.455 E0.15234
G1 X196.185 Y22.458 E0.01691
G1 X192.754 Y19.027 E0.15259
G1 X193.286 Y19.025 E0.01673
G1 X196.722 Y22.461 E0.15285
G1 X197.260 Y22.464 E0.01691
G1 X193.818 Y19.022 E0.15310
G1 X194.350 Y19.019 E0.01673
G1 X197.798 Y22.467 E0.15336
G1 X198.336 Y22.470 E0.01691
G1 X194.882 Y19.016 E0.15361
G1 X195.414 Y19.013 E0.01673
G1 X198.874 Y22.473 E0.15387
G1 X199.411 Y22.475 E0.01691
G1 X195.946 Y19.010 E0.15412
G1 X196.478 Y19.008 E0.01673
G1 X199.949 Y22.478 E0.15438
G1 X200.487 Y22.481 E0.01691
G1 X197.010 Y19.005 E0.15463
G1 X197.542 Y19.002 E0.01673
G1 X201.025 Y22.484 E0.15489
G1 X201.562 Y22.487 E0.01691
G1 X198.074 Y18.999 E0.15514
G1 X198.607 Y18.996 E0.01673
G1 X202.100 Y22.490 E0.15540
G1 X202.638 Y22.493 E0.01691
G1 X199.139 Y18.993 E0.15565
G1 X199.671 Y18.990 E0.01673
G1 X203.176 Y22.496 E0.15591
G1 X203.714 Y22.498 E0.01691
G1 X200.203 Y18.988 E0.15616
G1 X200.735 Y18.985 E0.01673
G1 X204.251 Y22.501 E0.15642
G1 X204.789 Y22.504 E0.01691
G1 X201.267 Y18.982 E0.15667
G1 X201.799 Y18.979 E0.01673
G1 X205.327 Y22.507 E0.15693
G1 X205.865 Y22.510 E0.01691
G1 X202.331 Y18.976 E0.15718
G1 X202.863 Y18.973 E0.01673
G1 X206.403 Y22.513 E0.15744
G1 X206.940 Y22.516 E0.01691
G1 X203.395 Y18.970 E0.15769
G1 X203.927 Y18.968 E0.01673
G1 X207.478 Y22.519 E0.15795
G1 X208.016 Y22.522 E0.01691
G1 X204.459 Y18.965 E0.15820
G1 X204.991 Y18.962 E0.01673
G1 X208.554 Y22.524 E0.15846
G1 X209.092 Y22.527 E0.01691
G1 X205.523 Y18.959 E0.15871
G1 X206.055 Y18.956 E0.01673
G1 X209.629 Y22.530 E0.15897
G1 X210.167 Y22.533 E0.01691
G1 X206.587 Y18.953 E0.15922
G1 X207.120 Y18.950 E0.01673
G1 X210.705 Y22.536 E0.15948
G1 X211.243 Y22.539 E0.01691
G1 X207.652 Y18.948 E0.15973
G1 X208.184 Y18.945 E0.01673
G1 X211.781 Y22.542 E0.15999
G1 X212.318 Y22.545 E0.01691
G1 X208.716 Y18.942 E0.16024
G1 X209.248 Y18.939 E0.01673
G1 X212.856 Y22.548 E0.16050
G1 X213.394 Y22.550 E0.01691
G1 X209.780 Y18.936 E0.16075
G1 X210.312 Y18.933 E0.01673
G1 X213.932 Y22.553 E0.16101
G1 X214.470 Y22.556 E0.01691
G1 X210.844 Y18.931 E0.16126
G1 X211.376 Y18.928 E0.01673
G1 X215.007 Y22.559 E0.16152
G1 X215.545 Y22.562 E0.01691
G1 X211.908 Y18.925 E0.16177
G1 X212.440 Y18.922 E0.01673
G1 X216.083 Y22.565 E0.16203
G1 X216.621 Y22.568 E0.01691
G1 X212.972 Y18.919 E0.16228
G1 X213.504 Y18.916 E0.01673
G1 X217.159 Y22.571 E0.16254
G1 X217.696 Y22.573 E0.01691
G1 X214.036 Y18.913 E0.16279
G1 X214.568 Y18.911 E0.01673
G1 X218.234 Y22.576 E0.16305
G1 X218.772 Y22.579 E0.01691
G1 X215.100 Y18.908 E0.16330
G1 X215.633 Y18.905 E0.01673
G1 X219.310 Y22.582 E0.16356
G1 X219.848 Y22.585 E0.01691
G1 X216.165 Y18.902 E0.16381
G1 X216.697 Y18.899 E0.01673
G1 X220.385 Y22.588 E0.16407
G1 X220.923 Y22.591 E0.01691
G1 X217.229 Y18.896 E0.16432
G1 X217.761 Y18.893 E0.01673
G1 X221.461 Y22.594 E0.16458
G1 X221.999 Y22.597 E0.01691
G1 X218.293 Y18.891 E0.16483
G1 X218.825 Y18.888 E0.01673
G1 X222.537 Y22.599 E0.16509
G1 X223.074 Y22.602 E0.01691
G1 X219.357 Y18.885 E0.16534
G1 X219.889 Y18.882 E0.01673
G1 X223.612 Y22.605 E0.16560
G1 X224.150 Y22.608 E0.01691
G1 X220.421 Y18.879 E0.16585
G1 X220.953 Y18.876 E0.01673
G1 X224.688 Y22.611 E0.16611
G1 X225.226 Y22.614 E0.01691
G1 X221.485 Y18.873 E0.16636
G1 X222.017 Y18.871 E0.01673
G1 X225.763 Y22.617 E0.16662
G1 X226.301 Y22.620 E0.01691
G1 X222.549 Y18.868 E0.16687
G1 X223.081 Y18.865 E0.01673
G1 X226.839 Y22.622 E0.16713
G1 X227.377 Y22.625 E0.01691
G1 X223.613 Y18.862 E0.16738
G1 X224.145 Y18.859 E0.01673
G1 X227.914 Y22.628 E0.16764
G1 X228.452 Y22.631 E0.01691
G1 X224.678 Y18.856 E0.16789
G1 X225.210 Y18.854 E0.01673
G1 X228.990 Y22.634 E0.16815
G1 X229.528 Y22.637 E0.01691
G1 X225.742 Y18.851 E0.16840
G1 X226.274 Y18.848 E0.01673
G1 X230.066 Y22.640 E0.16866
G1 X230.603 Y22.643 E0.01691
G1 X226.806 Y18.845 E0.16891
G1 X227.338 Y18.842 E0.01673
G1 X231.141 Y22.646 E0.16917
G1 X231.679 Y22.648 E0.01691
G1 X227.870 Y18.839 E0.16942
G1 X228.402 Y18.836 E0.01673
G1 X232.217 Y22.651 E0.16968
G1 X232.755 Y22.654 E0.01691
G1 X228.934 Y18.834 E0.16993
G1 X229.466 Y18.831 E0.01673
G1 X233.292 Y22.657 E0.17019
G1 X233.830 Y22.660 E0.01691
G1 X229.998 Y18.828 E0.17044
G1 X230.530 Y18.825 E0.01673
G1 X234.145 Y22.439 E0.16076
G1 X234.145 Y21.905 E0.01682
G1 X231.062 Y18.822 E0.13710
G1 X231.594 Y18.819 E0.01673
G1 X234.145 Y21.370 E0.11343
G1 X234.145 Y20.835 E0.01682
G1 X232.126 Y18.816 E0.08977
G1 X232.658 Y18.814 E0.01673
G1 X234.145 Y20.300 E0.06610
G1 X234.145 Y19.765 E0.01682
G1 X233.191 Y18.811 E0.04244
G1 X233.723 Y18.808 E0.01673
G1 X234.314 Y19.400 E0.02632
G1 F8640.000
G1 X233.723 Y18.808 E-0.19324
G1 X233.191 Y18.811 E-0.12286
G1 X234.145 Y19.765 E-0.31157
G1 X234.145 Y20.300 E-0.12351
G1 X234.118 Y20.273 E-0.00882
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X37.908 Y20.734
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X37.903 Y20.766 E0.00100
G1 X34.124 Y20.761 E0.11848
G1 X34.121 Y20.734 E0.00088
G1 X34.124 Y20.706 E0.00088
G1 X37.876 Y20.702 E0.11761
G1 X38.231 Y20.324 F10800.000
G1 F1200.000
G1 X38.288 Y20.734 E0.01296
G1 X38.232 Y21.143 E0.01295
G1 X33.793 Y21.138 E0.13918
G1 X33.741 Y20.734 E0.01279
G1 X33.793 Y20.329 E0.01279
G1 X38.171 Y20.324 E0.13728
G1 X38.075 Y20.693 F10800.000
G1 F8640.000
G1 X38.288 Y20.734 E-0.09831
G1 X38.232 Y21.143 E-0.09540
G1 X35.779 Y21.140 E-0.56630
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X31.908 Y20.734
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X31.904 Y20.759 E0.00080
G1 X28.123 Y20.755 E0.11856
G1 X28.120 Y20.734 E0.00068
G1 X28.123 Y20.712 E0.00068
G1 X31.870 Y20.708 E0.11749
G1 X32.232 Y20.331 F10800.000
G1 F1200.000
G1 X32.289 Y20.734 E0.01276
G1 X32.232 Y21.137 E0.01275
G1 X27.792 Y21.132 E0.13922
G1 X27.740 Y20.734 E0.01259
G1 X27.792 Y20.335 E0.01259
G1 X32.172 Y20.331 E0.13732
G1 X32.076 Y20.699 F10800.000
G1 F8640.000
G1 X32.289 Y20.734 E-0.09691
G1 X32.232 Y21.137 E-0.09392
G1 X29.767 Y21.134 E-0.56918
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X25.908 Y20.734
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X25.906 Y20.753 E0.00059
G1 X22.122 Y20.749 E0.11864
G1 X22.120 Y20.734 E0.00048
G1 X22.122 Y20.719 E0.00048
G1 X25.865 Y20.715 E0.11737
G1 X26.232 Y20.337 F10800.000
G1 F1200.000
G1 X26.289 Y20.734 E0.01257
G1 X26.233 Y21.130 E0.01255
G1 X21.791 Y21.125 E0.13926
G1 X21.739 Y20.734 E0.01239
G1 X21.791 Y20.342 E0.01239
G1 X26.172 Y20.337 E0.13736
G1 X26.077 Y20.706 F10800.000
G1 F8640.000
G1 X26.289 Y20.734 E-0.09550
G1 X26.233 Y21.130 E-0.09244
G1 X23.755 Y21.127 E-0.57206
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X19.908 Y20.734
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X19.906 Y20.746 E0.00040
G1 X15.596 Y20.742 E0.13514
G1 X15.596 Y20.726 E0.00051
G1 X19.859 Y20.721 E0.13366
G1 X20.233 Y20.343 F10800.000
G1 F1200.000
G1 X20.289 Y20.734 E0.01236
G1 X20.233 Y21.124 E0.01236
G1 X15.219 Y21.118 E0.15720
G1 X15.219 Y20.349 E0.02413
G1 X20.173 Y20.344 E0.15531
G1 X20.088 Y20.710 F10800.000
G1 F8640.000
G1 X20.289 Y20.734 E-0.09400
G1 X20.233 Y21.124 E-0.09101
G1 X17.743 Y21.121 E-0.57499
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X40.349 Y37.142
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X59.250 Y37.122 E0.59265
G1 X76.983 Y36.090 E0.55694
G1 X81.128 Y35.904 E0.13009
G1 X85.245 Y35.765 E0.12916
G1 X234.650 Y34.964 E4.68457
G1 X234.650 Y39.389 E0.13873
G1 X85.245 Y38.588 E4.68457
M73 Q1 S432
M73 P1 R428
G1 X81.128 Y38.449 E0.12916
G1 X76.983 Y38.263 E0.13009
G1 X59.250 Y37.231 E0.55694
G1 X40.347 Y37.202 E0.59268
G1 X40.016 Y37.587 F10800.000
G1 F1200.000
G1 X39.964 Y37.176 E0.01299
G1 X40.016 Y36.765 E0.01299
G1 X59.239 Y36.745 E0.60272
G1 X76.964 Y35.713 E0.55668
G1 X81.113 Y35.527 E0.13024
G1 X85.237 Y35.388 E0.12939
G1 X235.027 Y34.585 E4.69662
G1 X235.027 Y39.768 E0.16250
G1 X85.237 Y38.965 E4.69662
G1 X81.113 Y38.826 E0.12939
G1 X76.964 Y38.640 E0.13024
G1 X59.239 Y37.608 E0.55668
G1 X40.076 Y37.588 E0.60083
G1 X40.190 Y37.227 F10800.000
G1 F8640.000
G1 X39.964 Y37.176 E-0.09838
G1 X40.016 Y36.765 E-0.09566
G1 X42.467 Y36.763 E-0.56596
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X61.967 Y37.176
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X62.409 Y37.176 E0.00359
G1 X62.850 Y37.176 E0.00534
G1 X63.291 Y37.176 E0.00708
G1 X63.732 Y37.176 E0.00883
G1 X64.174 Y37.176 E0.01057
G1 X64.615 Y37.176 E0.01232
G1 X65.541 Y37.484 F10800.000
G1 F1200.000
G1 X65.121 Y37.064 E0.01869
G1 X65.626 Y37.034 E0.01592
G1 X65.928 Y37.336 E0.01344
G1 X66.496 Y37.369 E0.01789
G1 X66.132 Y37.005 E0.01622
G1 X66.637 Y36.975 E0.01592
G1 X67.064 Y37.403 E0.01900
G1 X67.632 Y37.436 E0.01789
G1 X67.143 Y36.946 E0.02178
G1 X67.648 Y36.916 E0.01592
G1 X68.200 Y37.469 E0.02456
G1 X68.768 Y37.502 E0.01789
G1 X68.154 Y36.887 E0.02734
G1 X68.659 Y36.858 E0.01592
G1 X69.336 Y37.535 E0.03012
G1 X69.904 Y37.568 E0.01789
G1 X69.165 Y36.828 E0.03290
G1 X69.670 Y36.799 E0.01592
G1 X70.472 Y37.601 E0.03568
G1 X71.040 Y37.634 E0.01789
G1 X70.176 Y36.769 E0.03846
G1 X70.681 Y36.740 E0.01592
G1 X71.608 Y37.667 E0.04124
G1 X72.176 Y37.700 E0.01789
G1 X71.187 Y36.710 E0.04402
G1 X71.692 Y36.681 E0.01592
G1 X72.744 Y37.733 E0.04680
G1 X73.312 Y37.766 E0.01789
G1 X72.198 Y36.652 E0.04957
G1 X72.703 Y36.622 E0.01592
G1 X73.880 Y37.799 E0.05235
G1 X74.448 Y37.832 E0.01789
G1 X73.209 Y36.593 E0.05513
G1 X73.714 Y36.563 E0.01592
G1 X75.016 Y37.865 E0.05791
G1 X75.584 Y37.898 E0.01789
G1 X74.220 Y36.534 E0.06069
G1 X74.725 Y36.505 E0.01592
G1 X76.152 Y37.932 E0.06347
G1 X76.720 Y37.965 E0.01789
G1 X75.230 Y36.475 E0.06625
G1 X75.736 Y36.446 E0.01592
G1 X77.284 Y37.994 E0.06885
G1 X77.844 Y38.019 E0.01763
G1 X76.241 Y36.416 E0.07128
G1 X76.747 Y36.387 E0.01592
G1 X78.404 Y38.044 E0.07371
G1 X78.964 Y38.069 E0.01763
G1 X77.256 Y36.361 E0.07599
G1 X77.768 Y36.338 E0.01612
G1 X79.524 Y38.094 E0.07813
G1 X80.084 Y38.119 E0.01763
G1 X78.280 Y36.315 E0.08028
G1 X78.791 Y36.292 E0.01612
G1 X80.644 Y38.145 E0.08242
G1 X81.204 Y38.169 E0.01761
G1 X79.303 Y36.269 E0.08453
G1 X79.815 Y36.246 E0.01612
G1 X81.757 Y38.188 E0.08638
G1 X82.311 Y38.206 E0.01742
G1 X80.327 Y36.223 E0.08823
G1 X80.839 Y36.200 E0.01612
G1 X82.864 Y38.225 E0.09008
G1 X83.418 Y38.244 E0.01742
G1 X81.353 Y36.179 E0.09183
G1 X81.871 Y36.161 E0.01628
G1 X83.971 Y38.262 E0.09344
G1 X84.525 Y38.281 E0.01742
G1 X82.388 Y36.144 E0.09504
G1 X82.906 Y36.127 E0.01628
G1 X85.079 Y38.299 E0.09664
G1 X85.621 Y38.307 E0.01707
G1 X83.423 Y36.109 E0.09776
G1 X83.941 Y36.092 E0.01628
G1 X86.159 Y38.310 E0.09867
G1 X86.697 Y38.313 E0.01691
G1 X84.458 Y36.074 E0.09957
G1 X84.976 Y36.057 E0.01628
G1 X87.235 Y38.316 E0.10047
G1 X87.772 Y38.319 E0.01691
G1 X85.500 Y36.046 E0.10107
G1 X86.032 Y36.044 E0.01673
G1 X88.310 Y38.322 E0.10132
G1 X88.848 Y38.325 E0.01691
G1 X86.564 Y36.041 E0.10158
G1 X87.096 Y36.038 E0.01673
G1 X89.386 Y38.327 E0.10183
G1 X89.924 Y38.330 E0.01691
G1 X87.628 Y36.035 E0.10209
G1 X88.160 Y36.032 E0.01673
G1 X90.461 Y38.333 E0.10234
G1 X90.999 Y38.336 E0.01691
G1 X88.692 Y36.029 E0.10260
G1 X89.225 Y36.026 E0.01673
G1 X91.537 Y38.339 E0.10285
G1 X92.075 Y38.342 E0.01691
G1 X89.757 Y36.024 E0.10311
G1 X90.289 Y36.021 E0.01673
G1 X92.613 Y38.345 E0.10337
G1 X93.150 Y38.348 E0.01691
G1 X90.821 Y36.018 E0.10362
G1 X91.353 Y36.015 E0.01673
G1 X93.688 Y38.350 E0.10388
G1 X94.226 Y38.353 E0.01691
G1 X91.885 Y36.012 E0.10413
G1 X92.417 Y36.009 E0.01673
G1 X94.764 Y38.356 E0.10439
G1 X95.302 Y38.359 E0.01691
G1 X92.949 Y36.006 E0.10464
G1 X93.481 Y36.004 E0.01673
G1 X95.839 Y38.362 E0.10490
G1 X96.377 Y38.365 E0.01691
G1 X94.013 Y36.001 E0.10515
G1 X94.545 Y35.998 E0.01673
G1 X96.915 Y38.368 E0.10541
G1 X97.453 Y38.371 E0.01691
G1 X95.077 Y35.995 E0.10566
G1 X95.609 Y35.992 E0.01673
G1 X97.991 Y38.374 E0.10592
G1 X98.528 Y38.376 E0.01691
G1 X96.141 Y35.989 E0.10617
G1 X96.673 Y35.987 E0.01673
G1 X99.066 Y38.379 E0.10643
G1 X99.604 Y38.382 E0.01691
G1 X97.205 Y35.984 E0.10668
G1 X97.738 Y35.981 E0.01673
G1 X100.142 Y38.385 E0.10694
G1 X100.680 Y38.388 E0.01691
G1 X98.270 Y35.978 E0.10719
G1 X98.802 Y35.975 E0.01673
G1 X101.217 Y38.391 E0.10745
G1 X101.755 Y38.394 E0.01691
G1 X99.334 Y35.972 E0.10770
G1 X99.866 Y35.969 E0.01673
G1 X102.293 Y38.397 E0.10796
G1 X102.831 Y38.399 E0.01691
G1 X100.398 Y35.967 E0.10821
G1 X100.930 Y35.964 E0.01673
G1 X103.369 Y38.402 E0.10847
G1 X103.906 Y38.405 E0.01691
G1 X101.462 Y35.961 E0.10872
G1 X101.994 Y35.958 E0.01673
G1 X104.444 Y38.408 E0.10898
G1 X104.982 Y38.411 E0.01691
G1 X102.526 Y35.955 E0.10923
G1 X103.058 Y35.952 E0.01673
G1 X105.520 Y38.414 E0.10949
G1 X106.057 Y38.417 E0.01691
G1 X103.590 Y35.949 E0.10974
G1 X104.122 Y35.947 E0.01673
G1 X106.595 Y38.420 E0.11000
G1 X107.133 Y38.423 E0.01691
G1 X104.654 Y35.944 E0.11025
G1 X105.186 Y35.941 E0.01673
G1 X107.671 Y38.425 E0.11051
G1 X108.209 Y38.428 E0.01691
G1 X105.718 Y35.938 E0.11076
G1 X106.251 Y35.935 E0.01673
G1 X108.746 Y38.431 E0.11102
G1 X109.284 Y38.434 E0.01691
G1 X106.783 Y35.932 E0.11127
G1 X107.315 Y35.929 E0.01673
G1 X109.822 Y38.437 E0.11153
G1 X110.360 Y38.440 E0.01691
G1 X107.847 Y35.927 E0.11178
G1 X108.379 Y35.924 E0.01673
G1 X110.898 Y38.443 E0.11204
G1 X111.435 Y38.446 E0.01691
G1 X108.911 Y35.921 E0.11229
G1 X109.443 Y35.918 E0.01673
G1 X111.973 Y38.448 E0.11255
G1 X112.511 Y38.451 E0.01691
G1 X109.975 Y35.915 E0.11280
G1 X110.507 Y35.912 E0.01673
G1 X113.049 Y38.454 E0.11306
G1 X113.587 Y38.457 E0.01691
G1 X111.039 Y35.910 E0.11331
G1 X111.571 Y35.907 E0.01673
G1 X114.124 Y38.460 E0.11357
G1 X114.662 Y38.463 E0.01691
G1 X112.103 Y35.904 E0.11382
G1 X112.635 Y35.901 E0.01673
G1 X115.200 Y38.466 E0.11408
G1 X115.738 Y38.469 E0.01691
G1 X113.167 Y35.898 E0.11433
G1 X113.699 Y35.895 E0.01673
G1 X116.276 Y38.472 E0.11459
G1 X116.813 Y38.474 E0.01691
G1 X114.231 Y35.892 E0.11484
G1 X114.763 Y35.890 E0.01673
G1 X117.351 Y38.477 E0.11510
G1 X117.889 Y38.480 E0.01691
G1 X115.296 Y35.887 E0.11535
G1 X115.828 Y35.884 E0.01673
G1 X118.427 Y38.483 E0.11561
G1 X118.965 Y38.486 E0.01691
G1 X116.360 Y35.881 E0.11586
G1 X116.892 Y35.878 E0.01673
G1 X119.502 Y38.489 E0.11612
G1 X120.040 Y38.492 E0.01691
G1 X117.424 Y35.875 E0.11637
G1 X117.956 Y35.872 E0.01673
G1 X120.578 Y38.495 E0.11663
G1 X121.116 Y38.497 E0.01691
G1 X118.488 Y35.870 E0.11688
G1 X119.020 Y35.867 E0.01673
G1 X121.654 Y38.500 E0.11714
G1 X122.191 Y38.503 E0.01691
G1 X119.552 Y35.864 E0.11739
G1 X120.084 Y35.861 E0.01673
G1 X122.729 Y38.506 E0.11765
G1 X123.267 Y38.509 E0.01691
G1 X120.616 Y35.858 E0.11790
G1 X121.148 Y35.855 E0.01673
G1 X123.805 Y38.512 E0.11816
G1 X124.343 Y38.515 E0.01691
G1 X121.680 Y35.852 E0.11841
G1 X122.212 Y35.850 E0.01673
G1 X124.880 Y38.518 E0.11867
G1 X125.418 Y38.521 E0.01691
G1 X122.744 Y35.847 E0.11892
G1 X123.276 Y35.844 E0.01673
G1 X125.956 Y38.523 E0.11918
G1 X126.494 Y38.526 E0.01691
G1 X123.809 Y35.841 E0.11943
G1 X124.341 Y35.838 E0.01673
G1 X127.032 Y38.529 E0.11969
G1 X127.569 Y38.532 E0.01691
G1 X124.873 Y35.835 E0.11994
G1 X125.405 Y35.833 E0.01673
G1 X128.107 Y38.535 E0.12020
G1 X128.645 Y38.538 E0.01691
G1 X125.937 Y35.830 E0.12045
G1 X126.469 Y35.827 E0.01673
G1 X129.183 Y38.541 E0.12071
G1 X129.721 Y38.544 E0.01691
G1 X127.001 Y35.824 E0.12096
G1 X127.533 Y35.821 E0.01673
G1 X130.258 Y38.546 E0.12122
G1 X130.796 Y38.549 E0.01691
G1 X128.065 Y35.818 E0.12147
G1 X128.597 Y35.815 E0.01673
G1 X131.334 Y38.552 E0.12173
G1 X131.872 Y38.555 E0.01691
G1 X129.129 Y35.813 E0.12198
G1 X129.661 Y35.810 E0.01673
G1 X132.410 Y38.558 E0.12224
G1 X132.947 Y38.561 E0.01691
G1 X130.193 Y35.807 E0.12249
G1 X130.725 Y35.804 E0.01673
G1 X133.485 Y38.564 E0.12275
G1 X134.023 Y38.567 E0.01691
G1 X131.257 Y35.801 E0.12300
G1 X131.789 Y35.798 E0.01673
G1 X134.561 Y38.570 E0.12326
G1 X135.098 Y38.572 E0.01691
G1 X132.322 Y35.795 E0.12351
G1 X132.854 Y35.793 E0.01673
G1 X135.636 Y38.575 E0.12377
G1 X136.174 Y38.578 E0.01691
G1 X133.386 Y35.790 E0.12402
G1 X133.918 Y35.787 E0.01673
G1 X136.712 Y38.581 E0.12428
G1 X137.250 Y38.584 E0.01691
G1 X134.450 Y35.784 E0.12453
G1 X134.982 Y35.781 E0.01673
G1 X137.787 Y38.587 E0.12479
G1 X138.325 Y38.590 E0.01691
G1 X135.514 Y35.778 E0.12504
G1 X136.046 Y35.775 E0.01673
G1 X138.863 Y38.593 E0.12530
G1 X139.401 Y38.595 E0.01691
G1 X136.578 Y35.773 E0.12555
G1 X137.110 Y35.770 E0.01673
G1 X139.939 Y38.598 E0.12581
G1 X140.476 Y38.601 E0.01691
G1 X137.642 Y35.767 E0.12606
G1 X138.174 Y35.764 E0.01673
G1 X141.014 Y38.604 E0.12632
G1 X141.552 Y38.607 E0.01691
G1 X138.706 Y35.761 E0.12657
G1 X139.238 Y35.758 E0.01673
G1 X142.090 Y38.610 E0.12683
G1 X142.628 Y38.613 E0.01691
G1 X139.770 Y35.756 E0.12708
G1 X140.302 Y35.753 E0.01673
G1 X143.165 Y38.616 E0.12734
G1 X143.703 Y38.619 E0.01691
G1 X140.835 Y35.750 E0.12760
G1 X141.367 Y35.747 E0.01673
G1 X144.241 Y38.621 E0.12785
G1 X144.779 Y38.624 E0.01691
G1 X141.899 Y35.744 E0.12811
G1 X142.431 Y35.741 E0.01673
G1 X145.317 Y38.627 E0.12836
G1 X145.854 Y38.630 E0.01691
G1 X142.963 Y35.738 E0.12862
G1 X143.495 Y35.736 E0.01673
G1 X146.392 Y38.633 E0.12887
G1 X146.930 Y38.636 E0.01691
G1 X144.027 Y35.733 E0.12913
G1 X144.559 Y35.730 E0.01673
G1 X147.468 Y38.639 E0.12938
G1 X148.006 Y38.642 E0.01691
G1 X145.091 Y35.727 E0.12964
G1 X145.623 Y35.724 E0.01673
G1 X148.543 Y38.644 E0.12989
G1 X149.081 Y38.647 E0.01691
G1 X146.155 Y35.721 E0.13015
G1 X146.687 Y35.718 E0.01673
G1 X149.619 Y38.650 E0.13040
G1 X150.157 Y38.653 E0.01691
G1 X147.219 Y35.716 E0.13066
G1 X147.751 Y35.713 E0.01673
G1 X150.695 Y38.656 E0.13091
G1 X151.232 Y38.659 E0.01691
G1 X148.283 Y35.710 E0.13117
G1 X148.815 Y35.707 E0.01673
G1 X151.770 Y38.662 E0.13142
G1 X152.308 Y38.665 E0.01691
G1 X149.348 Y35.704 E0.13168
G1 X149.880 Y35.701 E0.01673
G1 X152.846 Y38.668 E0.13193
G1 X153.384 Y38.670 E0.01691
G1 X150.412 Y35.698 E0.13219
G1 X150.944 Y35.696 E0.01673
G1 X153.921 Y38.673 E0.13244
G1 X154.459 Y38.676 E0.01691
G1 X151.476 Y35.693 E0.13270
G1 X152.008 Y35.690 E0.01673
G1 X154.997 Y38.679 E0.13295
G1 X155.535 Y38.682 E0.01691
G1 X152.540 Y35.687 E0.13321
G1 X153.072 Y35.684 E0.01673
G1 X156.073 Y38.685 E0.13346
G1 X156.610 Y38.688 E0.01691
G1 X153.604 Y35.681 E0.13372
G1 X154.136 Y35.679 E0.01673
G1 X157.148 Y38.691 E0.13397
G1 X157.686 Y38.693 E0.01691
G1 X154.668 Y35.676 E0.13423
G1 X155.200 Y35.673 E0.01673
G1 X158.224 Y38.696 E0.13448
G1 X158.762 Y38.699 E0.01691
G1 X155.732 Y35.670 E0.13474
G1 X156.264 Y35.667 E0.01673
G1 X159.299 Y38.702 E0.13499
G1 X159.837 Y38.705 E0.01691
G1 X156.796 Y35.664 E0.13525
G1 X157.328 Y35.661 E0.01673
G1 X160.375 Y38.708 E0.13550
G1 X160.913 Y38.711 E0.01691
G1 X157.860 Y35.659 E0.13576
G1 X158.393 Y35.656 E0.01673
G1 X161.450 Y38.714 E0.13601
G1 X161.988 Y38.717 E0.01691
G1 X158.925 Y35.653 E0.13627
G1 X159.457 Y35.650 E0.01673
G1 X162.526 Y38.719 E0.13652
M73 Q2 S431
M73 P2 R427
G1 X163.064 Y38.722 E0.01691
G1 X159.989 Y35.647 E0.13678
G1 X160.521 Y35.644 E0.01673
G1 X163.602 Y38.725 E0.13703
G1 X164.139 Y38.728 E0.01691
G1 X161.053 Y35.641 E0.13729
G1 X161.585 Y35.639 E0.01673
G1 X164.677 Y38.731 E0.13754
G1 X165.215 Y38.734 E0.01691
G1 X162.117 Y35.636 E0.13780
G1 X162.649 Y35.633 E0.01673
G1 X165.753 Y38.737 E0.13805
G1 X166.291 Y38.740 E0.01691
G1 X163.181 Y35.630 E0.13831
G1 X163.713 Y35.627 E0.01673
G1 X166.828 Y38.742 E0.13856
G1 X167.366 Y38.745 E0.01691
G1 X164.245 Y35.624 E0.13882
G1 X164.777 Y35.621 E0.01673
G1 X167.904 Y38.748 E0.13907
G1 X168.442 Y38.751 E0.01691
G1 X165.309 Y35.619 E0.13933
G1 X165.841 Y35.616 E0.01673
G1 X168.980 Y38.754 E0.13958
G1 X169.517 Y38.757 E0.01691
G1 X166.373 Y35.613 E0.13984
G1 X166.906 Y35.610 E0.01673
G1 X170.055 Y38.760 E0.14009
G1 X170.593 Y38.763 E0.01691
G1 X167.438 Y35.607 E0.14035
G1 X167.970 Y35.604 E0.01673
G1 X171.131 Y38.766 E0.14060
G1 X171.669 Y38.768 E0.01691
G1 X168.502 Y35.602 E0.14086
G1 X169.034 Y35.599 E0.01673
G1 X172.206 Y38.771 E0.14111
G1 X172.744 Y38.774 E0.01691
G1 X169.566 Y35.596 E0.14137
G1 X170.098 Y35.593 E0.01673
G1 X173.282 Y38.777 E0.14162
G1 X173.820 Y38.780 E0.01691
G1 X170.630 Y35.590 E0.14188
G1 X171.162 Y35.587 E0.01673
G1 X174.358 Y38.783 E0.14213
G1 X174.895 Y38.786 E0.01691
G1 X171.694 Y35.584 E0.14239
G1 X172.226 Y35.582 E0.01673
G1 X175.433 Y38.789 E0.14264
G1 X175.971 Y38.791 E0.01691
G1 X172.758 Y35.579 E0.14290
G1 X173.290 Y35.576 E0.01673
G1 X176.509 Y38.794 E0.14315
G1 X177.047 Y38.797 E0.01691
G1 X173.822 Y35.573 E0.14341
G1 X174.354 Y35.570 E0.01673
G1 X177.584 Y38.800 E0.14366
G1 X178.122 Y38.803 E0.01691
G1 X174.886 Y35.567 E0.14392
G1 X175.419 Y35.564 E0.01673
G1 X178.660 Y38.806 E0.14417
G1 X179.198 Y38.809 E0.01691
G1 X175.951 Y35.562 E0.14443
G1 X176.483 Y35.559 E0.01673
G1 X179.736 Y38.812 E0.14468
G1 X180.273 Y38.815 E0.01691
G1 X177.015 Y35.556 E0.14494
G1 X177.547 Y35.553 E0.01673
G1 X180.811 Y38.817 E0.14519
G1 X181.349 Y38.820 E0.01691
G1 X178.079 Y35.550 E0.14545
G1 X178.611 Y35.547 E0.01673
G1 X181.887 Y38.823 E0.14570
G1 X182.425 Y38.826 E0.01691
G1 X179.143 Y35.544 E0.14596
G1 X179.675 Y35.542 E0.01673
G1 X182.962 Y38.829 E0.14621
G1 X183.500 Y38.832 E0.01691
G1 X180.207 Y35.539 E0.14647
G1 X180.739 Y35.536 E0.01673
G1 X184.038 Y38.835 E0.14672
G1 X184.576 Y38.838 E0.01691
G1 X181.271 Y35.533 E0.14698
G1 X181.803 Y35.530 E0.01673
G1 X185.114 Y38.840 E0.14723
G1 X185.651 Y38.843 E0.01691
G1 X182.335 Y35.527 E0.14749
G1 X182.867 Y35.525 E0.01673
G1 X186.189 Y38.846 E0.14774
G1 X186.727 Y38.849 E0.01691
G1 X183.399 Y35.522 E0.14800
G1 X183.932 Y35.519 E0.01673
G1 X187.265 Y38.852 E0.14825
G1 X187.803 Y38.855 E0.01691
G1 X184.464 Y35.516 E0.14851
G1 X184.996 Y35.513 E0.01673
G1 X188.340 Y38.858 E0.14876
G1 X188.878 Y38.861 E0.01691
G1 X185.528 Y35.510 E0.14902
G1 X186.060 Y35.507 E0.01673
G1 X189.416 Y38.864 E0.14927
G1 X189.954 Y38.866 E0.01691
G1 X186.592 Y35.505 E0.14953
G1 X187.124 Y35.502 E0.01673
G1 X190.491 Y38.869 E0.14978
G1 X191.029 Y38.872 E0.01691
G1 X187.656 Y35.499 E0.15004
G1 X188.188 Y35.496 E0.01673
G1 X191.567 Y38.875 E0.15029
G1 X192.105 Y38.878 E0.01691
G1 X188.720 Y35.493 E0.15055
G1 X189.252 Y35.490 E0.01673
G1 X192.643 Y38.881 E0.15080
G1 X193.180 Y38.884 E0.01691
G1 X189.784 Y35.487 E0.15106
G1 X190.316 Y35.485 E0.01673
G1 X193.718 Y38.887 E0.15131
G1 X194.256 Y38.889 E0.01691
G1 X190.848 Y35.482 E0.15157
G1 X191.380 Y35.479 E0.01673
G1 X194.794 Y38.892 E0.15183
G1 X195.332 Y38.895 E0.01691
G1 X191.912 Y35.476 E0.15208
G1 X192.445 Y35.473 E0.01673
G1 X195.869 Y38.898 E0.15234
G1 X196.407 Y38.901 E0.01691
G1 X192.977 Y35.470 E0.15259
G1 X193.509 Y35.467 E0.01673
G1 X196.945 Y38.904 E0.15285
G1 X197.483 Y38.907 E0.01691
G1 X194.041 Y35.465 E0.15310
G1 X194.573 Y35.462 E0.01673
G1 X198.021 Y38.910 E0.15336
G1 X198.558 Y38.913 E0.01691
G1 X195.105 Y35.459 E0.15361
G1 X195.637 Y35.456 E0.01673
G1 X199.096 Y38.915 E0.15387
G1 X199.634 Y38.918 E0.01691
G1 X196.169 Y35.453 E0.15412
G1 X196.701 Y35.450 E0.01673
G1 X200.172 Y38.921 E0.15438
G1 X200.710 Y38.924 E0.01691
G1 X197.233 Y35.448 E0.15463
G1 X197.765 Y35.445 E0.01673
G1 X201.247 Y38.927 E0.15489
G1 X201.785 Y38.930 E0.01691
G1 X198.297 Y35.442 E0.15514
G1 X198.829 Y35.439 E0.01673
G1 X202.323 Y38.933 E0.15540
G1 X202.861 Y38.936 E0.01691
G1 X199.361 Y35.436 E0.15565
G1 X199.893 Y35.433 E0.01673
G1 X203.399 Y38.938 E0.15591
G1 X203.936 Y38.941 E0.01691
G1 X200.425 Y35.430 E0.15616
G1 X200.957 Y35.428 E0.01673
G1 X204.474 Y38.944 E0.15642
G1 X205.012 Y38.947 E0.01691
G1 X201.490 Y35.425 E0.15667
G1 X202.022 Y35.422 E0.01673
G1 X205.550 Y38.950 E0.15693
G1 X206.088 Y38.953 E0.01691
G1 X202.554 Y35.419 E0.15718
G1 X203.086 Y35.416 E0.01673
G1 X206.625 Y38.956 E0.15744
G1 X207.163 Y38.959 E0.01691
G1 X203.618 Y35.413 E0.15769
G1 X204.150 Y35.410 E0.01673
G1 X207.701 Y38.962 E0.15795
G1 X208.239 Y38.964 E0.01691
G1 X204.682 Y35.408 E0.15820
G1 X205.214 Y35.405 E0.01673
G1 X208.777 Y38.967 E0.15846
G1 X209.314 Y38.970 E0.01691
G1 X205.746 Y35.402 E0.15871
G1 X206.278 Y35.399 E0.01673
G1 X209.852 Y38.973 E0.15897
G1 X210.390 Y38.976 E0.01691
G1 X206.810 Y35.396 E0.15922
G1 X207.342 Y35.393 E0.01673
G1 X210.928 Y38.979 E0.15948
G1 X211.466 Y38.982 E0.01691
G1 X207.874 Y35.390 E0.15973
G1 X208.406 Y35.388 E0.01673
G1 X212.003 Y38.985 E0.15999
G1 X212.541 Y38.987 E0.01691
G1 X208.938 Y35.385 E0.16024
G1 X209.470 Y35.382 E0.01673
G1 X213.079 Y38.990 E0.16050
G1 X213.617 Y38.993 E0.01691
G1 X210.003 Y35.379 E0.16075
G1 X210.535 Y35.376 E0.01673
G1 X214.155 Y38.996 E0.16101
G1 X214.692 Y38.999 E0.01691
G1 X211.067 Y35.373 E0.16126
G1 X211.599 Y35.371 E0.01673
G1 X215.230 Y39.002 E0.16152
G1 X215.768 Y39.005 E0.01691
G1 X212.131 Y35.368 E0.16177
G1 X212.663 Y35.365 E0.01673
G1 X216.306 Y39.008 E0.16203
G1 X216.843 Y39.011 E0.01691
G1 X213.195 Y35.362 E0.16228
G1 X213.727 Y35.359 E0.01673
G1 X217.381 Y39.013 E0.16254
G1 X217.919 Y39.016 E0.01691
G1 X214.259 Y35.356 E0.16279
G1 X214.791 Y35.353 E0.01673
G1 X218.457 Y39.019 E0.16305
G1 X218.995 Y39.022 E0.01691
G1 X215.323 Y35.351 E0.16330
G1 X215.855 Y35.348 E0.01673
G1 X219.532 Y39.025 E0.16356
G1 X220.070 Y39.028 E0.01691
G1 X216.387 Y35.345 E0.16381
G1 X216.919 Y35.342 E0.01673
G1 X220.608 Y39.031 E0.16407
G1 X221.146 Y39.034 E0.01691
G1 X217.451 Y35.339 E0.16432
G1 X217.983 Y35.336 E0.01673
G1 X221.684 Y39.036 E0.16458
G1 X222.221 Y39.039 E0.01691
G1 X218.516 Y35.333 E0.16483
G1 X219.048 Y35.331 E0.01673
G1 X222.759 Y39.042 E0.16509
G1 X223.297 Y39.045 E0.01691
G1 X219.580 Y35.328 E0.16534
G1 X220.112 Y35.325 E0.01673
G1 X223.835 Y39.048 E0.16560
G1 X224.373 Y39.051 E0.01691
G1 X220.644 Y35.322 E0.16585
G1 X221.176 Y35.319 E0.01673
G1 X224.910 Y39.054 E0.16611
G1 X225.448 Y39.057 E0.01691
G1 X221.708 Y35.316 E0.16636
G1 X222.240 Y35.313 E0.01673
G1 X225.986 Y39.060 E0.16662
G1 X226.524 Y39.062 E0.01691
G1 X222.772 Y35.311 E0.16687
G1 X223.304 Y35.308 E0.01673
G1 X227.062 Y39.065 E0.16713
G1 X227.599 Y39.068 E0.01691
G1 X223.836 Y35.305 E0.16738
G1 X224.368 Y35.302 E0.01673
G1 X228.137 Y39.071 E0.16764
G1 X228.675 Y39.074 E0.01691
G1 X224.900 Y35.299 E0.16789
G1 X225.432 Y35.296 E0.01673
G1 X229.213 Y39.077 E0.16815
G1 X229.751 Y39.080 E0.01691
G1 X225.964 Y35.294 E0.16840
G1 X226.496 Y35.291 E0.01673
G1 X230.288 Y39.083 E0.16866
G1 X230.826 Y39.085 E0.01691
G1 X227.029 Y35.288 E0.16891
G1 X227.561 Y35.285 E0.01673
G1 X231.364 Y39.088 E0.16917
G1 X231.902 Y39.091 E0.01691
G1 X228.093 Y35.282 E0.16942
G1 X228.625 Y35.279 E0.01673
G1 X232.440 Y39.094 E0.16968
G1 X232.977 Y39.097 E0.01691
G1 X229.157 Y35.276 E0.16993
G1 X229.689 Y35.274 E0.01673
G1 X233.515 Y39.100 E0.17019
G1 X234.053 Y39.103 E0.01691
G1 X230.221 Y35.271 E0.17044
G1 X230.753 Y35.268 E0.01673
G1 X234.367 Y38.882 E0.16076
G1 X234.367 Y38.347 E0.01682
G1 X231.285 Y35.265 E0.13710
G1 X231.817 Y35.262 E0.01673
G1 X234.367 Y37.812 E0.11343
G1 X234.367 Y37.278 E0.01682
G1 X232.349 Y35.259 E0.08977
G1 X232.881 Y35.256 E0.01673
G1 X234.367 Y36.743 E0.06610
G1 X234.367 Y36.208 E0.01682
G1 X233.413 Y35.254 E0.04244
G1 X233.945 Y35.251 E0.01673
G1 X234.537 Y35.843 E0.02632
G1 F8640.000
G1 X233.945 Y35.251 E-0.19324
G1 X233.413 Y35.254 E-0.12286
G1 X234.367 Y36.208 E-0.31157
G1 X234.367 Y36.743 E-0.12351
G1 X234.340 Y36.716 E-0.00882
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X38.130 Y37.177
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X38.126 Y37.208 E0.00100
G1 X34.347 Y37.204 E0.11848
G1 X34.344 Y37.176 E0.00088
G1 X34.347 Y37.149 E0.00088
G1 X38.098 Y37.145 E0.11761
G1 X38.454 Y36.767 F10800.000
G1 F1200.000
G1 X38.511 Y37.177 E0.01296
G1 X38.454 Y37.586 E0.01295
G1 X34.015 Y37.581 E0.13918
G1 X33.963 Y37.176 E0.01279
G1 X34.015 Y36.772 E0.01279
G1 X38.394 Y36.767 E0.13728
G1 X38.298 Y37.135 F10800.000
G1 F8640.000
G1 X38.511 Y37.177 E-0.09831
G1 X38.454 Y37.586 E-0.09540
G1 X36.002 Y37.583 E-0.56630
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X32.131 Y37.177
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X32.127 Y37.202 E0.00080
G1 X28.346 Y37.198 E0.11856
G1 X28.343 Y37.176 E0.00068
G1 X28.346 Y37.155 E0.00068
G1 X32.093 Y37.151 E0.11749
G1 X32.454 Y36.774 F10800.000
G1 F1200.000
G1 X32.511 Y37.177 E0.01276
G1 X32.455 Y37.579 E0.01275
G1 X28.015 Y37.575 E0.13922
G1 X27.963 Y37.176 E0.01259
G1 X28.015 Y36.778 E0.01259
G1 X32.394 Y36.774 E0.13732
G1 X32.299 Y37.142 F10800.000
G1 F8640.000
G1 X32.511 Y37.177 E-0.09691
G1 X32.455 Y37.579 E-0.09392
G1 X29.990 Y37.577 E-0.56918
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X26.131 Y37.177
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X26.128 Y37.196 E0.00059
G1 X22.344 Y37.192 E0.11864
G1 X22.342 Y37.176 E0.00048
G1 X22.344 Y37.161 E0.00048
G1 X26.088 Y37.157 E0.11737
G1 X26.455 Y36.780 F10800.000
G1 F1200.000
G1 X26.512 Y37.177 E0.01257
G1 X26.455 Y37.573 E0.01255
G1 X22.014 Y37.568 E0.13926
G1 X21.962 Y37.176 E0.01239
G1 X22.014 Y36.785 E0.01239
G1 X26.395 Y36.780 E0.13736
G1 X26.299 Y37.149 F10800.000
G1 F8640.000
G1 X26.512 Y37.177 E-0.09550
G1 X26.455 Y37.573 E-0.09244
G1 X23.978 Y37.570 E-0.57206
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X20.131 Y37.177
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X20.129 Y37.189 E0.00040
G1 X15.819 Y37.185 E0.13514
G1 X15.819 Y37.168 E0.00051
G1 X20.082 Y37.164 E0.13366
G1 X20.455 Y36.786 F10800.000
G1 F1200.000
G1 X20.512 Y37.177 E0.01236
G1 X20.455 Y37.567 E0.01236
G1 X15.442 Y37.561 E0.15720
G1 X15.442 Y36.792 E0.02413
G1 X20.395 Y36.786 E0.15531
G1 X20.310 Y37.153 F10800.000
G1 F8640.000
G1 X20.512 Y37.177 E-0.09400
G1 X20.455 Y37.567 E-0.09101
G1 X17.965 Y37.564 E-0.57499
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X40.763 Y52.819
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X59.669 Y52.799 E0.59279
G1 X77.029 Y51.789 E0.54522
G1 X81.379 Y51.593 E0.13654
G1 X84.962 Y51.461 E0.11241
G1 X175.570 Y50.966 E2.84099
G1 X175.264 Y50.103 E0.02873
G1 X175.223 Y49.768 E0.01057
G1 X175.255 Y49.508 E0.00822
G1 X175.322 Y49.324 E0.00615
G1 X175.452 Y49.117 E0.00767
G1 X175.610 Y48.953 E0.00713
G1 X175.737 Y48.864 E0.00486
G1 X175.915 Y48.783 E0.00613
G1 X176.117 Y48.732 E0.00652
G1 X176.329 Y48.714 E0.00668
G1 X176.614 Y48.737 E0.00897
G1 X176.919 Y48.796 E0.00974
G1 X177.229 Y48.898 E0.01023
G1 X177.591 Y49.050 E0.01230
G1 X177.992 Y49.262 E0.01423
G1 X178.925 Y49.848 E0.03454
G1 X180.435 Y50.940 E0.05843
G1 X235.069 Y50.648 E1.71305
G1 X235.069 Y55.081 E0.13901
G1 X155.285 Y54.653 E2.50163
M73 Q2 S430
M73 P2 R426
G1 X155.556 Y55.583 E0.03035
G1 X155.574 Y55.906 E0.01015
G1 X155.531 Y56.168 E0.00833
G1 X155.448 Y56.387 E0.00733
G1 X155.338 Y56.564 E0.00655
G1 X155.210 Y56.704 E0.00594
G1 X155.068 Y56.809 E0.00554
G1 X154.914 Y56.884 E0.00537
G1 X154.742 Y56.930 E0.00559
G1 X154.547 Y56.947 E0.00612
G1 X154.324 Y56.931 E0.00701
G1 X154.071 Y56.876 E0.00814
G1 X153.784 Y56.776 E0.00951
G1 X153.464 Y56.629 E0.01105
G1 X153.116 Y56.435 E0.01250
G1 X152.279 Y55.869 E0.03165
G1 X151.241 Y55.073 E0.04101
G1 X151.241 Y54.632 E0.01385
G1 X84.962 Y54.268 E2.07817
G1 X81.379 Y54.136 E0.11241
G1 X77.029 Y53.940 E0.13654
G1 X59.669 Y52.930 E0.54522
G1 X40.763 Y52.909 E0.59279
G1 X40.759 Y52.879 E0.00097
G1 F8640.000
G1 X44.050 Y52.865 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X155.788 Y55.033
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X155.930 Y55.518 E0.01584
G1 X155.953 Y55.926 E0.01281
G1 X155.897 Y56.267 E0.01082
G1 X155.787 Y56.554 E0.00965
G1 X155.640 Y56.793 E0.00880
G1 X155.463 Y56.985 E0.00818
G1 X155.264 Y57.133 E0.00778
G1 X155.046 Y57.239 E0.00761
G1 X154.808 Y57.303 E0.00773
G1 X154.550 Y57.326 E0.00811
G1 X154.270 Y57.305 E0.00879
G1 X153.969 Y57.240 E0.00968
G1 X153.643 Y57.127 E0.01080
G1 X153.293 Y56.966 E0.01209
G1 X152.918 Y56.756 E0.01347
G1 X152.059 Y56.175 E0.03251
G1 X150.864 Y55.253 E0.04733
G1 X150.864 Y55.007 E0.00770
G1 X84.954 Y54.645 E2.06660
G1 X81.364 Y54.512 E0.11264
G1 X77.010 Y54.317 E0.13667
G1 X59.658 Y53.307 E0.54496
G1 X40.433 Y53.286 E0.60278
G1 X40.377 Y52.864 E0.01334
G1 X40.433 Y52.443 E0.01334
G1 X59.658 Y52.422 E0.60278
G1 X77.010 Y51.412 E0.54496
G1 X81.364 Y51.216 E0.13667
G1 X84.954 Y51.084 E0.11264
G1 X175.037 Y50.592 E2.82453
G1 X174.894 Y50.190 E0.01339
G1 X174.843 Y49.768 E0.01332
G1 X174.886 Y49.419 E0.01101
G1 X174.988 Y49.138 E0.00939
G1 X175.075 Y49.028 E0.00439
G1 X175.147 Y48.884 E0.00505
G1 X175.284 Y48.760 E0.00580
G1 X175.343 Y48.681 E0.00309
G1 X175.548 Y48.535 E0.00789
G1 X175.790 Y48.425 E0.00831
G1 X176.055 Y48.358 E0.00858
G1 X176.339 Y48.335 E0.00893
G1 X176.541 Y48.362 E0.00640
G1 X176.660 Y48.357 E0.00373
G1 X176.821 Y48.403 E0.00527
G1 X177.003 Y48.427 E0.00573
G1 X177.361 Y48.544 E0.01183
G1 X177.752 Y48.709 E0.01330
G1 X178.177 Y48.933 E0.01505
G1 X179.139 Y49.538 E0.03563
G1 X180.556 Y50.563 E0.05483
G1 X235.446 Y50.268 E1.72108
G1 X235.446 Y55.460 E0.16278
G1 X155.848 Y55.034 E2.49578
G1 X155.397 Y55.116 F10800.000
G1 F8640.000
G1 X155.930 Y55.518 E-0.11350
G1 X155.953 Y55.926 E-0.09433
G1 X155.897 Y56.267 E-0.07969
G1 X155.787 Y56.554 E-0.07104
G1 X155.640 Y56.793 E-0.06479
G1 X155.463 Y56.985 E-0.06021
G1 X155.264 Y57.133 E-0.05730
G1 X155.046 Y57.239 E-0.05604
G1 X154.808 Y57.303 E-0.05692
G1 X154.550 Y57.326 E-0.05976
G1 X154.350 Y57.311 E-0.04641
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X234.956 Y51.524
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X234.366 Y50.934 E0.02620
G1 X233.835 Y50.937 E0.01667
G1 X234.787 Y51.888 E0.04224
G1 X234.787 Y52.422 E0.01676
G1 X233.304 Y50.940 E0.06581
G1 X232.773 Y50.943 E0.01667
G1 X234.787 Y52.956 E0.08938
G1 X234.787 Y53.490 E0.01676
G1 X232.242 Y50.946 E0.11295
G1 X231.711 Y50.948 E0.01667
G1 X234.787 Y54.024 E0.13652
G1 X234.787 Y54.558 E0.01676
G1 X231.180 Y50.951 E0.16009
G1 X230.649 Y50.954 E0.01667
G1 X234.490 Y54.795 E0.17051
G1 X233.954 Y54.792 E0.01685
G1 X230.118 Y50.957 E0.17025
G1 X229.587 Y50.960 E0.01667
G1 X233.417 Y54.789 E0.17000
G1 X232.880 Y54.787 E0.01685
G1 X229.056 Y50.963 E0.16974
G1 X228.525 Y50.965 E0.01667
G1 X232.343 Y54.784 E0.16949
G1 X231.807 Y54.781 E0.01685
G1 X227.994 Y50.968 E0.16923
G1 X227.463 Y50.971 E0.01667
G1 X231.270 Y54.778 E0.16898
G1 X230.733 Y54.775 E0.01685
G1 X226.932 Y50.974 E0.16873
G1 X226.401 Y50.977 E0.01667
G1 X230.197 Y54.772 E0.16847
G1 X229.660 Y54.769 E0.01685
G1 X225.870 Y50.980 E0.16822
G1 X225.339 Y50.983 E0.01667
G1 X229.123 Y54.766 E0.16796
G1 X228.586 Y54.764 E0.01685
G1 X224.808 Y50.985 E0.16771
G1 X224.277 Y50.988 E0.01667
G1 X228.050 Y54.761 E0.16746
G1 X227.513 Y54.758 E0.01685
G1 X223.746 Y50.991 E0.16720
G1 X223.215 Y50.994 E0.01667
G1 X226.976 Y54.755 E0.16695
G1 X226.439 Y54.752 E0.01685
G1 X222.684 Y50.997 E0.16669
G1 X222.153 Y51.000 E0.01667
G1 X225.903 Y54.749 E0.16644
G1 X225.366 Y54.746 E0.01685
G1 X221.622 Y51.002 E0.16619
G1 X221.091 Y51.005 E0.01667
G1 X224.829 Y54.743 E0.16593
G1 X224.293 Y54.741 E0.01685
G1 X220.560 Y51.008 E0.16568
G1 X220.029 Y51.011 E0.01667
G1 X223.756 Y54.738 E0.16542
G1 X223.219 Y54.735 E0.01685
G1 X219.498 Y51.014 E0.16517
G1 X218.967 Y51.017 E0.01667
G1 X222.682 Y54.732 E0.16492
G1 X222.146 Y54.729 E0.01685
G1 X218.436 Y51.019 E0.16466
G1 X217.905 Y51.022 E0.01667
G1 X221.609 Y54.726 E0.16441
G1 X221.072 Y54.723 E0.01685
G1 X217.374 Y51.025 E0.16415
G1 X216.843 Y51.028 E0.01667
G1 X220.536 Y54.720 E0.16390
G1 X219.999 Y54.718 E0.01685
G1 X216.312 Y51.031 E0.16365
G1 X215.781 Y51.034 E0.01667
G1 X219.462 Y54.715 E0.16339
G1 X218.925 Y54.712 E0.01685
G1 X215.250 Y51.037 E0.16314
G1 X214.719 Y51.039 E0.01667
G1 X218.389 Y54.709 E0.16288
G1 X217.852 Y54.706 E0.01685
G1 X214.188 Y51.042 E0.16263
G1 X213.657 Y51.045 E0.01667
G1 X217.315 Y54.703 E0.16238
G1 X216.779 Y54.700 E0.01685
G1 X213.126 Y51.048 E0.16212
G1 X212.595 Y51.051 E0.01667
G1 X216.242 Y54.697 E0.16187
G1 X215.705 Y54.694 E0.01685
G1 X212.064 Y51.054 E0.16161
G1 X211.533 Y51.056 E0.01667
G1 X215.168 Y54.692 E0.16136
G1 X214.632 Y54.689 E0.01685
G1 X211.002 Y51.059 E0.16111
G1 X210.471 Y51.062 E0.01667
G1 X214.095 Y54.686 E0.16085
G1 X213.558 Y54.683 E0.01685
G1 X209.940 Y51.065 E0.16060
G1 X209.409 Y51.068 E0.01667
G1 X213.021 Y54.680 E0.16034
G1 X212.485 Y54.677 E0.01685
G1 X208.878 Y51.071 E0.16009
G1 X208.347 Y51.074 E0.01667
G1 X211.948 Y54.674 E0.15984
G1 X211.411 Y54.671 E0.01685
G1 X207.816 Y51.076 E0.15958
G1 X207.285 Y51.079 E0.01667
G1 X210.875 Y54.669 E0.15933
G1 X210.338 Y54.666 E0.01685
G1 X206.754 Y51.082 E0.15907
G1 X206.223 Y51.085 E0.01667
G1 X209.801 Y54.663 E0.15882
G1 X209.264 Y54.660 E0.01685
G1 X205.692 Y51.088 E0.15857
G1 X205.161 Y51.091 E0.01667
G1 X208.728 Y54.657 E0.15831
G1 X208.191 Y54.654 E0.01685
G1 X204.630 Y51.093 E0.15806
G1 X204.099 Y51.096 E0.01667
G1 X207.654 Y54.651 E0.15780
G1 X207.118 Y54.648 E0.01685
G1 X203.568 Y51.099 E0.15755
G1 X203.037 Y51.102 E0.01667
G1 X206.581 Y54.646 E0.15730
G1 X206.044 Y54.643 E0.01685
G1 X202.506 Y51.105 E0.15704
G1 X201.975 Y51.108 E0.01667
G1 X205.507 Y54.640 E0.15679
G1 X204.971 Y54.637 E0.01685
G1 X201.444 Y51.111 E0.15653
G1 X200.913 Y51.113 E0.01667
G1 X204.434 Y54.634 E0.15628
G1 X203.897 Y54.631 E0.01685
G1 X200.382 Y51.116 E0.15603
G1 X199.851 Y51.119 E0.01667
G1 X203.361 Y54.628 E0.15577
G1 X202.824 Y54.625 E0.01685
G1 X199.320 Y51.122 E0.15552
G1 X198.789 Y51.125 E0.01667
G1 X202.287 Y54.623 E0.15526
G1 X201.750 Y54.620 E0.01685
G1 X198.258 Y51.128 E0.15501
G1 X197.727 Y51.130 E0.01667
G1 X201.214 Y54.617 E0.15475
G1 X200.677 Y54.614 E0.01685
G1 X197.196 Y51.133 E0.15450
G1 X196.665 Y51.136 E0.01667
G1 X200.140 Y54.611 E0.15425
G1 X199.603 Y54.608 E0.01685
G1 X196.134 Y51.139 E0.15399
G1 X195.603 Y51.142 E0.01667
G1 X199.067 Y54.605 E0.15374
G1 X198.530 Y54.602 E0.01685
G1 X195.072 Y51.145 E0.15348
G1 X194.541 Y51.148 E0.01667
G1 X197.993 Y54.600 E0.15323
G1 X197.457 Y54.597 E0.01685
G1 X194.010 Y51.150 E0.15298
G1 X193.479 Y51.153 E0.01667
G1 X196.920 Y54.594 E0.15272
G1 X196.383 Y54.591 E0.01685
G1 X192.948 Y51.156 E0.15247
G1 X192.417 Y51.159 E0.01667
G1 X195.846 Y54.588 E0.15221
G1 X195.310 Y54.585 E0.01685
G1 X191.886 Y51.162 E0.15196
G1 X191.355 Y51.165 E0.01667
G1 X194.773 Y54.582 E0.15171
G1 X194.236 Y54.579 E0.01685
G1 X190.824 Y51.167 E0.15145
G1 X190.293 Y51.170 E0.01667
G1 X193.700 Y54.577 E0.15120
G1 X193.163 Y54.574 E0.01685
G1 X189.762 Y51.173 E0.15094
G1 X189.231 Y51.176 E0.01667
G1 X192.626 Y54.571 E0.15069
G1 X192.089 Y54.568 E0.01685
G1 X188.700 Y51.179 E0.15044
G1 X188.169 Y51.182 E0.01667
G1 X191.553 Y54.565 E0.15018
G1 X191.016 Y54.562 E0.01685
G1 X187.638 Y51.185 E0.14993
G1 X187.107 Y51.187 E0.01667
G1 X190.479 Y54.559 E0.14967
G1 X189.943 Y54.556 E0.01685
G1 X186.576 Y51.190 E0.14942
G1 X186.045 Y51.193 E0.01667
G1 X189.406 Y54.554 E0.14917
G1 X188.869 Y54.551 E0.01685
G1 X185.514 Y51.196 E0.14891
G1 X184.983 Y51.199 E0.01667
G1 X188.332 Y54.548 E0.14866
G1 X187.796 Y54.545 E0.01685
G1 X184.452 Y51.202 E0.14840
G1 X183.921 Y51.204 E0.01667
G1 X187.259 Y54.542 E0.14815
G1 X186.722 Y54.539 E0.01685
G1 X183.390 Y51.207 E0.14790
G1 X182.859 Y51.210 E0.01667
G1 X186.186 Y54.536 E0.14764
G1 X185.649 Y54.533 E0.01685
G1 X182.328 Y51.213 E0.14739
G1 X181.797 Y51.216 E0.01667
G1 X185.112 Y54.531 E0.14713
G1 X184.575 Y54.528 E0.01685
G1 X181.266 Y51.219 E0.14688
G1 X180.735 Y51.222 E0.01667
G1 X184.039 Y54.525 E0.14663
G1 X183.502 Y54.522 E0.01685
G1 X179.837 Y50.857 E0.16269
G1 X178.767 Y50.083 E0.04146
G1 X178.126 Y49.680 E0.02374
G1 X182.965 Y54.519 E0.21479
G1 X182.428 Y54.516 E0.01685
G1 X177.048 Y49.136 E0.23882
G1 X176.848 Y49.071 E0.00662
G1 X176.592 Y49.020 E0.00818
G1 X176.386 Y49.007 E0.00649
G1 X181.892 Y54.513 E0.24441
G1 X181.355 Y54.510 E0.01685
G1 X175.931 Y49.086 E0.24078
G1 X175.795 Y49.169 E0.00498
G1 X175.648 Y49.337 E0.00702
G1 X180.818 Y54.507 E0.22952
M73 Q2 S429
G1 X180.282 Y54.505 E0.01685
G1 X175.512 Y49.735 E0.21172
G1 X175.541 Y50.038 E0.00955
G1 X175.683 Y50.440 E0.01340
G1 X179.745 Y54.502 E0.18029
M73 P2 R425
G1 X179.208 Y54.499 E0.01685
G1 X175.956 Y51.247 E0.14434
G1 X175.425 Y51.250 E0.01667
G1 X178.671 Y54.496 E0.14409
G1 X178.135 Y54.493 E0.01685
G1 X174.895 Y51.253 E0.14383
G1 X174.364 Y51.256 E0.01667
G1 X177.598 Y54.490 E0.14357
G1 X177.061 Y54.487 E0.01685
G1 X173.833 Y51.259 E0.14332
G1 X173.302 Y51.262 E0.01667
G1 X176.525 Y54.484 E0.14306
G1 X175.988 Y54.482 E0.01685
G1 X172.771 Y51.265 E0.14280
G1 X172.240 Y51.267 E0.01667
G1 X175.451 Y54.479 E0.14255
G1 X174.914 Y54.476 E0.01685
G1 X171.709 Y51.270 E0.14229
G1 X171.178 Y51.273 E0.01667
G1 X174.378 Y54.473 E0.14204
G1 X173.841 Y54.470 E0.01685
G1 X170.647 Y51.276 E0.14178
G1 X170.116 Y51.279 E0.01667
G1 X173.304 Y54.467 E0.14152
G1 X172.768 Y54.464 E0.01685
G1 X169.585 Y51.282 E0.14127
G1 X169.054 Y51.285 E0.01667
G1 X172.231 Y54.461 E0.14101
G1 X171.694 Y54.459 E0.01685
G1 X168.523 Y51.288 E0.14075
G1 X167.992 Y51.291 E0.01667
G1 X171.157 Y54.456 E0.14050
G1 X170.621 Y54.453 E0.01685
G1 X167.461 Y51.293 E0.14024
G1 X166.930 Y51.296 E0.01667
G1 X170.084 Y54.450 E0.13998
G1 X169.547 Y54.447 E0.01685
G1 X166.399 Y51.299 E0.13973
G1 X165.868 Y51.302 E0.01667
G1 X169.010 Y54.444 E0.13947
G1 X168.474 Y54.441 E0.01685
G1 X165.337 Y51.305 E0.13922
G1 X164.807 Y51.308 E0.01667
G1 X167.937 Y54.438 E0.13896
G1 X167.400 Y54.436 E0.01685
G1 X164.276 Y51.311 E0.13870
G1 X163.745 Y51.314 E0.01667
G1 X166.864 Y54.433 E0.13845
G1 X166.327 Y54.430 E0.01685
G1 X163.214 Y51.317 E0.13819
G1 X162.683 Y51.320 E0.01667
G1 X165.790 Y54.427 E0.13793
G1 X165.253 Y54.424 E0.01685
G1 X162.152 Y51.322 E0.13768
G1 X161.621 Y51.325 E0.01667
G1 X164.717 Y54.421 E0.13742
G1 X164.180 Y54.418 E0.01685
G1 X161.090 Y51.328 E0.13717
G1 X160.559 Y51.331 E0.01667
G1 X163.643 Y54.415 E0.13691
G1 X163.107 Y54.413 E0.01685
G1 X160.028 Y51.334 E0.13665
G1 X159.497 Y51.337 E0.01667
G1 X162.570 Y54.410 E0.13640
G1 X162.033 Y54.407 E0.01685
G1 X158.966 Y51.340 E0.13614
G1 X158.435 Y51.343 E0.01667
G1 X161.496 Y54.404 E0.13588
G1 X160.960 Y54.401 E0.01685
G1 X157.904 Y51.346 E0.13563
G1 X157.373 Y51.349 E0.01667
G1 X160.423 Y54.398 E0.13537
G1 X159.886 Y54.395 E0.01685
G1 X156.842 Y51.351 E0.13512
G1 X156.311 Y51.354 E0.01667
G1 X159.350 Y54.392 E0.13486
G1 X158.813 Y54.390 E0.01685
G1 X155.780 Y51.357 E0.13460
G1 X155.250 Y51.360 E0.01667
G1 X158.276 Y54.387 E0.13435
G1 X157.739 Y54.384 E0.01685
G1 X154.719 Y51.363 E0.13409
G1 X154.188 Y51.366 E0.01667
G1 X157.203 Y54.381 E0.13383
G1 X156.666 Y54.378 E0.01685
G1 X153.657 Y51.369 E0.13358
G1 X153.126 Y51.372 E0.01667
G1 X156.129 Y54.375 E0.13332
G1 X155.592 Y54.372 E0.01685
G1 X152.595 Y51.375 E0.13307
G1 X152.064 Y51.377 E0.01667
G1 X155.056 Y54.369 E0.13281
G1 X154.907 Y54.369 E0.00466
G1 X155.066 Y54.914 E0.01781
G1 X151.533 Y51.380 E0.15683
G1 X151.002 Y51.383 E0.01667
G1 X155.277 Y55.658 E0.18975
G1 X155.290 Y55.891 E0.00732
G1 X155.235 Y56.150 E0.00832
G1 X150.471 Y51.386 E0.21147
G1 X149.940 Y51.389 E0.01667
G1 X155.031 Y56.480 E0.22599
G1 X154.921 Y56.566 E0.00440
G1 X154.815 Y56.618 E0.00370
G1 X154.670 Y56.653 E0.00467
G1 X149.409 Y51.392 E0.23352
G1 X148.878 Y51.395 E0.01667
G1 X154.054 Y56.571 E0.22976
G1 X153.592 Y56.377 E0.01573
G1 X153.264 Y56.194 E0.01179
G1 X152.891 Y55.941 E0.01414
G1 X148.347 Y51.398 E0.20169
G1 X147.816 Y51.401 E0.01667
G1 X150.762 Y54.346 E0.13076
G1 X150.225 Y54.343 E0.01685
G1 X147.285 Y51.404 E0.13050
G1 X146.754 Y51.406 E0.01667
G1 X149.688 Y54.341 E0.13024
G1 X149.152 Y54.338 E0.01685
G1 X146.223 Y51.409 E0.12998
G1 X145.692 Y51.412 E0.01667
G1 X148.615 Y54.335 E0.12972
G1 X148.078 Y54.332 E0.01685
G1 X145.162 Y51.415 E0.12946
G1 X144.631 Y51.418 E0.01667
G1 X147.541 Y54.329 E0.12920
G1 X147.004 Y54.326 E0.01685
G1 X144.100 Y51.421 E0.12894
G1 X143.569 Y51.424 E0.01667
G1 X146.468 Y54.323 E0.12868
G1 X145.931 Y54.320 E0.01685
G1 X143.038 Y51.427 E0.12842
G1 X142.507 Y51.430 E0.01667
G1 X145.394 Y54.317 E0.12816
G1 X144.857 Y54.314 E0.01685
G1 X141.976 Y51.433 E0.12791
G1 X141.445 Y51.435 E0.01667
G1 X144.321 Y54.311 E0.12765
G1 X143.784 Y54.308 E0.01685
G1 X140.914 Y51.438 E0.12739
G1 X140.383 Y51.441 E0.01667
G1 X143.247 Y54.305 E0.12713
G1 X142.710 Y54.302 E0.01685
G1 X139.852 Y51.444 E0.12687
G1 X139.321 Y51.447 E0.01667
G1 X142.173 Y54.299 E0.12661
G1 X141.637 Y54.296 E0.01685
G1 X138.790 Y51.450 E0.12635
G1 X138.259 Y51.453 E0.01667
G1 X141.100 Y54.293 E0.12609
G1 X140.563 Y54.290 E0.01685
G1 X137.728 Y51.456 E0.12583
G1 X137.197 Y51.459 E0.01667
G1 X140.026 Y54.287 E0.12557
G1 X139.489 Y54.285 E0.01685
G1 X136.666 Y51.462 E0.12531
G1 X136.135 Y51.464 E0.01667
G1 X138.953 Y54.282 E0.12505
G1 X138.416 Y54.279 E0.01685
G1 X135.605 Y51.467 E0.12479
G1 X135.074 Y51.470 E0.01667
G1 X137.879 Y54.276 E0.12453
G1 X137.342 Y54.273 E0.01685
G1 X134.543 Y51.473 E0.12427
G1 X134.012 Y51.476 E0.01667
G1 X136.805 Y54.270 E0.12401
G1 X136.269 Y54.267 E0.01685
G1 X133.481 Y51.479 E0.12375
G1 X132.950 Y51.482 E0.01667
G1 X135.732 Y54.264 E0.12349
G1 X135.195 Y54.261 E0.01685
G1 X132.419 Y51.485 E0.12323
G1 X131.888 Y51.488 E0.01667
G1 X134.658 Y54.258 E0.12298
G1 X134.121 Y54.255 E0.01685
G1 X131.357 Y51.490 E0.12272
G1 X130.826 Y51.493 E0.01667
G1 X133.585 Y54.252 E0.12246
G1 X133.048 Y54.249 E0.01685
G1 X130.295 Y51.496 E0.12220
G1 X129.764 Y51.499 E0.01667
G1 X132.511 Y54.246 E0.12194
G1 X131.974 Y54.243 E0.01685
G1 X129.233 Y51.502 E0.12168
G1 X128.702 Y51.505 E0.01667
G1 X131.438 Y54.240 E0.12142
G1 X130.901 Y54.237 E0.01685
G1 X128.171 Y51.508 E0.12116
G1 X127.640 Y51.511 E0.01667
G1 X130.364 Y54.234 E0.12090
G1 X129.827 Y54.231 E0.01685
G1 X127.109 Y51.514 E0.12064
G1 X126.578 Y51.517 E0.01667
G1 X129.290 Y54.228 E0.12038
G1 X128.754 Y54.226 E0.01685
G1 X126.047 Y51.519 E0.12012
G1 X125.517 Y51.522 E0.01667
G1 X128.217 Y54.223 E0.11986
G1 X127.680 Y54.220 E0.01685
G1 X124.986 Y51.525 E0.11960
G1 X124.455 Y51.528 E0.01667
G1 X127.143 Y54.217 E0.11934
G1 X126.606 Y54.214 E0.01685
G1 X123.924 Y51.531 E0.11908
G1 X123.393 Y51.534 E0.01667
G1 X126.070 Y54.211 E0.11882
G1 X125.533 Y54.208 E0.01685
G1 X122.862 Y51.537 E0.11856
G1 X122.331 Y51.540 E0.01667
G1 X124.996 Y54.205 E0.11831
G1 X124.459 Y54.202 E0.01685
G1 X121.800 Y51.543 E0.11805
G1 X121.269 Y51.546 E0.01667
G1 X123.922 Y54.199 E0.11779
G1 X123.386 Y54.196 E0.01685
G1 X120.738 Y51.548 E0.11753
G1 X120.207 Y51.551 E0.01667
G1 X122.849 Y54.193 E0.11727
G1 X122.312 Y54.190 E0.01685
G1 X119.676 Y51.554 E0.11701
G1 X119.145 Y51.557 E0.01667
G1 X121.775 Y54.187 E0.11675
G1 X121.239 Y54.184 E0.01685
G1 X118.614 Y51.560 E0.11649
G1 X118.083 Y51.563 E0.01667
G1 X120.702 Y54.181 E0.11623
G1 X120.165 Y54.178 E0.01685
G1 X117.552 Y51.566 E0.11597
G1 X117.021 Y51.569 E0.01667
G1 X119.628 Y54.175 E0.11571
G1 X119.091 Y54.172 E0.01685
G1 X116.490 Y51.572 E0.11545
G1 X115.960 Y51.574 E0.01667
G1 X118.555 Y54.170 E0.11519
G1 X118.018 Y54.167 E0.01685
G1 X115.429 Y51.577 E0.11493
G1 X114.898 Y51.580 E0.01667
G1 X117.481 Y54.164 E0.11467
G1 X116.944 Y54.161 E0.01685
G1 X114.367 Y51.583 E0.11441
G1 X113.836 Y51.586 E0.01667
G1 X116.407 Y54.158 E0.11415
G1 X115.871 Y54.155 E0.01685
G1 X113.305 Y51.589 E0.11389
G1 X112.774 Y51.592 E0.01667
G1 X115.334 Y54.152 E0.11364
G1 X114.797 Y54.149 E0.01685
G1 X112.243 Y51.595 E0.11338
G1 X111.712 Y51.598 E0.01667
G1 X114.260 Y54.146 E0.11312
G1 X113.723 Y54.143 E0.01685
G1 X111.181 Y51.601 E0.11286
G1 X110.650 Y51.603 E0.01667
G1 X113.187 Y54.140 E0.11260
G1 X112.650 Y54.137 E0.01685
G1 X110.119 Y51.606 E0.11234
G1 X109.588 Y51.609 E0.01667
G1 X112.113 Y54.134 E0.11208
G1 X111.576 Y54.131 E0.01685
G1 X109.057 Y51.612 E0.11182
G1 X108.526 Y51.615 E0.01667
G1 X111.039 Y54.128 E0.11156
G1 X110.503 Y54.125 E0.01685
G1 X107.995 Y51.618 E0.11130
G1 X107.464 Y51.621 E0.01667
G1 X109.966 Y54.122 E0.11104
G1 X109.429 Y54.119 E0.01685
G1 X106.933 Y51.624 E0.11078
G1 X106.402 Y51.627 E0.01667
G1 X108.892 Y54.116 E0.11052
G1 X108.356 Y54.114 E0.01685
G1 X105.872 Y51.630 E0.11026
G1 X105.341 Y51.632 E0.01667
G1 X107.819 Y54.111 E0.11000
G1 X107.282 Y54.108 E0.01685
G1 X104.810 Y51.635 E0.10974
G1 X104.279 Y51.638 E0.01667
G1 X106.745 Y54.105 E0.10948
G1 X106.208 Y54.102 E0.01685
G1 X103.748 Y51.641 E0.10922
G1 X103.217 Y51.644 E0.01667
G1 X105.672 Y54.099 E0.10896
G1 X105.135 Y54.096 E0.01685
G1 X102.686 Y51.647 E0.10871
G1 X102.155 Y51.650 E0.01667
G1 X104.598 Y54.093 E0.10845
G1 X104.061 Y54.090 E0.01685
G1 X101.624 Y51.653 E0.10819
G1 X101.093 Y51.656 E0.01667
G1 X103.524 Y54.087 E0.10793
G1 X102.988 Y54.084 E0.01685
G1 X100.562 Y51.658 E0.10767
G1 X100.031 Y51.661 E0.01667
G1 X102.451 Y54.081 E0.10741
G1 X101.914 Y54.078 E0.01685
G1 X99.500 Y51.664 E0.10715
G1 X98.969 Y51.667 E0.01667
G1 X101.377 Y54.075 E0.10689
G1 X100.840 Y54.072 E0.01685
G1 X98.438 Y51.670 E0.10663
G1 X97.907 Y51.673 E0.01667
G1 X100.304 Y54.069 E0.10637
G1 X99.767 Y54.066 E0.01685
G1 X97.376 Y51.676 E0.10611
G1 X96.845 Y51.679 E0.01667
G1 X99.230 Y54.063 E0.10585
G1 X98.693 Y54.060 E0.01685
G1 X96.314 Y51.682 E0.10559
G1 X95.784 Y51.685 E0.01667
G1 X98.156 Y54.057 E0.10533
G1 X97.620 Y54.055 E0.01685
G1 X95.253 Y51.687 E0.10507
G1 X94.722 Y51.690 E0.01667
G1 X97.083 Y54.052 E0.10481
G1 X96.546 Y54.049 E0.01685
G1 X94.191 Y51.693 E0.10455
G1 X93.660 Y51.696 E0.01667
G1 X96.009 Y54.046 E0.10429
G1 X95.473 Y54.043 E0.01685
G1 X93.129 Y51.699 E0.10404
G1 X92.598 Y51.702 E0.01667
G1 X94.936 Y54.040 E0.10378
G1 X94.399 Y54.037 E0.01685
G1 X92.067 Y51.705 E0.10352
G1 X91.536 Y51.708 E0.01667
G1 X93.862 Y54.034 E0.10326
G1 X93.325 Y54.031 E0.01685
G1 X91.005 Y51.711 E0.10300
G1 X90.474 Y51.714 E0.01667
G1 X92.789 Y54.028 E0.10274
G1 X92.252 Y54.025 E0.01685
G1 X89.943 Y51.716 E0.10248
G1 X89.412 Y51.719 E0.01667
G1 X91.715 Y54.022 E0.10222
G1 X91.178 Y54.019 E0.01685
G1 X88.881 Y51.722 E0.10196
G1 X88.350 Y51.725 E0.01667
G1 X90.641 Y54.016 E0.10170
G1 X90.105 Y54.013 E0.01685
G1 X87.819 Y51.728 E0.10144
G1 X87.288 Y51.731 E0.01667
G1 X89.568 Y54.010 E0.10118
G1 X89.031 Y54.007 E0.01685
G1 X86.757 Y51.734 E0.10092
G1 X86.227 Y51.737 E0.01667
G1 X88.494 Y54.004 E0.10066
G1 X87.957 Y54.001 E0.01685
G1 X85.696 Y51.740 E0.10040
G1 X85.165 Y51.742 E0.01667
G1 X87.421 Y53.999 E0.10014
G1 X86.884 Y53.996 E0.01685
G1 X84.644 Y51.756 E0.09943
G1 X84.129 Y51.775 E0.01617
G1 X86.347 Y53.993 E0.09846
G1 X85.810 Y53.990 E0.01685
G1 X83.614 Y51.794 E0.09748
G1 X83.099 Y51.813 E0.01617
G1 X85.273 Y53.987 E0.09651
G1 X84.729 Y53.976 E0.01709
G1 X82.584 Y51.832 E0.09520
G1 X82.070 Y51.851 E0.01617
G1 X84.175 Y53.956 E0.09345
G1 X83.621 Y53.935 E0.01741
G1 X81.555 Y51.870 E0.09169
G1 X81.043 Y51.891 E0.01609
G1 X83.066 Y53.915 E0.08982
G1 X82.512 Y53.894 E0.01741
G1 X80.532 Y51.914 E0.08790
G1 X80.021 Y51.937 E0.01605
G1 X81.958 Y53.874 E0.08597
G1 X81.403 Y53.853 E0.01741
G1 X79.510 Y51.960 E0.08404
G1 X78.999 Y51.983 E0.01605
G1 X80.844 Y53.828 E0.08191
G1 X80.285 Y53.803 E0.01756
G1 X78.488 Y52.006 E0.07978
G1 X77.977 Y52.029 E0.01605
G1 X79.727 Y53.778 E0.07764
G1 X79.168 Y53.753 E0.01756
G1 X77.466 Y52.052 E0.07551
G1 X76.957 Y52.076 E0.01602
G1 X78.609 Y53.728 E0.07333
G1 X78.050 Y53.703 E0.01756
G1 X76.452 Y52.105 E0.07091
G1 X75.948 Y52.135 E0.01586
G1 X77.491 Y53.678 E0.06849
G1 X76.930 Y53.651 E0.01761
G1 X75.443 Y52.164 E0.06600
G1 X74.939 Y52.194 E0.01586
G1 X76.363 Y53.618 E0.06323
G1 X75.796 Y53.585 E0.01782
G1 X74.434 Y52.223 E0.06046
G1 X73.930 Y52.252 E0.01586
G1 X75.230 Y53.552 E0.05770
G1 X74.663 Y53.519 E0.01782
G1 X73.425 Y52.282 E0.05493
G1 X72.921 Y52.311 E0.01586
G1 X74.096 Y53.486 E0.05216
G1 X73.529 Y53.453 E0.01782
G1 X72.416 Y52.340 E0.04939
G1 X71.912 Y52.370 E0.01586
G1 X72.962 Y53.420 E0.04662
G1 X72.395 Y53.387 E0.01782
G1 X71.407 Y52.399 E0.04385
G1 X70.903 Y52.428 E0.01586
G1 X71.829 Y53.354 E0.04109
G1 X71.262 Y53.321 E0.01782
G1 X70.399 Y52.458 E0.03832
G1 X69.894 Y52.487 E0.01586
G1 X70.695 Y53.288 E0.03555
G1 X70.128 Y53.255 E0.01782
G1 X69.390 Y52.517 E0.03278
G1 X68.885 Y52.546 E0.01586
G1 X69.561 Y53.222 E0.03001
G1 X68.994 Y53.189 E0.01782
G1 X68.381 Y52.575 E0.02725
G1 X67.876 Y52.605 E0.01586
G1 X68.428 Y53.156 E0.02448
G1 X67.861 Y53.123 E0.01782
G1 X67.372 Y52.634 E0.02171
G1 X66.867 Y52.663 E0.01586
G1 X67.294 Y53.090 E0.01894
G1 X66.727 Y53.057 E0.01782
G1 X66.363 Y52.693 E0.01617
G1 X65.858 Y52.722 E0.01586
G1 X66.160 Y53.024 E0.01340
G1 X65.593 Y52.991 E0.01782
G1 X65.193 Y52.591 E0.01777
G1 X64.849 Y52.864 F10800.000
G1 F1200.000
G1 X64.408 Y52.864 E0.01232
G1 X63.967 Y52.864 E0.01057
G1 X63.525 Y52.864 E0.00883
G1 X63.084 Y52.864 E0.00708
G1 X62.643 Y52.864 E0.00534
G1 X62.202 Y52.864 E0.00359
G1 F8640.000
G1 X62.643 Y52.864 E-0.10188
G1 E-0.69812 F2100.00000
G1 Z0.800 F10800.000
G1 X38.559 Y52.864
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X38.555 Y52.907 E0.00134
G1 X34.762 Y52.903 E0.11894
G1 X34.757 Y52.864 E0.00122
G1 X34.762 Y52.826 E0.00122
G1 X38.538 Y52.822 E0.11840
G1 X38.879 Y52.444 F10800.000
G1 F1200.000
G1 X38.938 Y52.864 E0.01330
G1 X38.882 Y53.284 E0.01329
G1 X34.433 Y53.280 E0.13950
G1 X34.376 Y52.864 E0.01314
G1 X34.433 Y52.449 E0.01314
G1 X38.819 Y52.444 E0.13752
G1 X38.723 Y52.813 F10800.000
G1 F8640.000
G1 X38.938 Y52.864 E-0.10083
G1 X38.882 Y53.284 E-0.09787
G1 X36.451 Y53.282 E-0.56130
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X32.560 Y52.864
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X32.556 Y52.901 E0.00114
G1 X28.760 Y52.897 E0.11902
G1 X28.756 Y52.864 E0.00102
G1 X28.760 Y52.832 E0.00102
G1 X32.533 Y52.828 E0.11828
G1 X32.879 Y52.451 F10800.000
G1 F1200.000
G1 X32.939 Y52.864 E0.01311
G1 X32.918 Y53.083 E0.00688
G1 X32.871 Y53.278 E0.00630
G1 X28.432 Y53.273 E0.13917
G1 X28.375 Y52.864 E0.01294
G1 X28.432 Y52.455 E0.01294
G1 X32.819 Y52.451 E0.13754
G1 X32.724 Y52.819 F10800.000
G1 F8640.000
G1 X32.939 Y52.864 E-0.09943
G1 X32.918 Y53.083 E-0.05065
G1 X32.871 Y53.278 E-0.04639
G1 X30.430 Y53.275 E-0.56353
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X26.560 Y52.864
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X26.557 Y52.894 E0.00094
G1 X22.759 Y52.890 E0.11910
G1 X22.755 Y52.864 E0.00082
G1 X22.759 Y52.839 E0.00081
G1 X26.525 Y52.837 E0.11809
G1 X26.871 Y52.459 F10800.000
G1 F1200.000
G1 X26.919 Y52.651 E0.00620
G1 X26.939 Y52.864 E0.00670
G1 X26.919 Y53.077 E0.00670
G1 X26.871 Y53.272 E0.00628
G1 X22.431 Y53.267 E0.13922
G1 X22.375 Y52.864 E0.01274
G1 X22.431 Y52.462 E0.01274
G1 X26.811 Y52.459 E0.13734
G1 X26.807 Y52.646 F10800.000
G1 F8640.000
G1 X26.919 Y52.651 E-0.05081
G1 X26.939 Y52.864 E-0.04937
G1 X26.919 Y53.077 E-0.04937
G1 X26.871 Y53.272 E-0.04623
G1 X24.427 Y53.269 E-0.56423
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X20.560 Y52.864
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X20.558 Y52.888 E0.00074
G1 X16.238 Y52.883 E0.13545
G1 X16.238 Y52.846 E0.00116
G1 X20.515 Y52.848 E0.13411
G1 X20.872 Y52.471 F10800.000
G1 F1200.000
G1 X20.919 Y52.657 E0.00602
G1 X20.939 Y52.864 E0.00653
G1 X20.919 Y53.072 E0.00653
G1 X20.871 Y53.265 E0.00625
G1 X15.861 Y53.260 E0.15709
G1 X15.861 Y52.469 E0.02479
G1 X20.812 Y52.471 E0.15523
G1 X20.814 Y52.654 F10800.000
G1 F8640.000
G1 X20.919 Y52.657 E-0.04961
G1 X20.939 Y52.864 E-0.04810
G1 X20.919 Y53.072 E-0.04810
G1 X20.871 Y53.265 E-0.04605
G1 X18.411 Y53.263 E-0.56815
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X40.973 Y68.456
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X59.879 Y68.435 E0.59279
G1 X77.239 Y67.425 E0.54522
G1 X81.589 Y67.229 E0.13651
G1 X85.874 Y67.085 E0.13445
G1 X235.279 Y66.284 E4.68457
M73 Q2 S428
M73 P2 R424
G1 X235.279 Y70.717 E0.13901
G1 X201.506 Y70.536 E1.05895
G1 X200.263 Y71.584 E0.05098
G1 X199.834 Y71.918 E0.01704
G1 X199.450 Y72.190 E0.01475
G1 X199.105 Y72.402 E0.01270
G1 X198.803 Y72.555 E0.01062
G1 X198.476 Y72.643 E0.01060
G1 X197.971 Y72.712 E0.01599
G1 X197.504 Y72.733 E0.01468
G1 X197.076 Y72.710 E0.01341
G1 X196.692 Y72.644 E0.01222
G1 X196.355 Y72.538 E0.01108
G1 X196.070 Y72.399 E0.00994
G1 X195.845 Y72.234 E0.00875
G1 X195.687 Y72.054 E0.00751
G1 X195.598 Y71.868 E0.00645
G1 X195.575 Y71.665 E0.00642
G1 X195.880 Y70.506 E0.03757
G1 X150.370 Y70.262 E1.42696
G1 X150.739 Y71.245 E0.03291
G1 X150.757 Y71.522 E0.00870
G1 X150.706 Y71.744 E0.00715
G1 X150.603 Y71.942 E0.00701
G1 X150.456 Y72.117 E0.00716
G1 X150.269 Y72.265 E0.00748
G1 X150.046 Y72.387 E0.00796
G1 X149.791 Y72.476 E0.00848
G1 X149.451 Y72.535 E0.01081
G1 X149.451 Y70.257 E0.07142
G1 X85.172 Y69.904 E2.01546
G1 X81.589 Y69.772 E0.11241
G1 X77.239 Y69.576 E0.13654
G1 X59.879 Y68.566 E0.54522
G1 X40.973 Y68.546 E0.59279
G1 X40.969 Y68.515 E0.00097
G1 F8640.000
G1 X44.261 Y68.501 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X195.392 Y70.881
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X150.915 Y70.642 E1.39454
G1 X151.111 Y71.164 E0.01748
G1 X151.137 Y71.552 E0.01219
G1 X151.063 Y71.876 E0.01040
G1 X150.918 Y72.153 E0.00981
G1 X150.720 Y72.388 E0.00964
G1 X150.478 Y72.581 E0.00970
G1 X150.200 Y72.732 E0.00994
G1 X149.890 Y72.841 E0.01029
G1 X149.551 Y72.907 E0.01081
G1 X149.187 Y72.928 E0.01144
G1 X149.074 Y72.920 E0.00356
G1 X149.074 Y70.632 E0.07174
G1 X85.164 Y70.281 E2.00389
G1 X81.574 Y70.149 E0.11264
G1 X77.220 Y69.953 E0.13667
G1 X59.868 Y68.943 E0.54496
G1 X40.643 Y68.922 E0.60278
G1 X40.587 Y68.501 E0.01334
G1 X40.643 Y68.079 E0.01334
G1 X59.868 Y68.058 E0.60278
G1 X77.220 Y67.048 E0.54496
G1 X81.574 Y66.853 E0.13666
G1 X85.867 Y66.708 E0.13468
G1 X235.657 Y65.905 E4.69662
G1 X235.657 Y71.096 E0.16278
G1 X201.643 Y70.914 E1.06648
G1 X200.501 Y71.877 E0.04685
G1 X200.059 Y72.221 E0.01755
G1 X199.658 Y72.504 E0.01540
G1 X199.290 Y72.731 E0.01355
G1 X198.953 Y72.902 E0.01186
G1 X198.544 Y73.014 E0.01329
G1 X198.006 Y73.087 E0.01703
G1 X197.502 Y73.111 E0.01581
G1 X197.034 Y73.085 E0.01470
G1 X196.604 Y73.011 E0.01369
G1 X196.215 Y72.890 E0.01276
G1 X195.874 Y72.723 E0.01191
G1 X195.589 Y72.513 E0.01111
G1 X195.370 Y72.263 E0.01042
G1 X195.231 Y71.974 E0.01005
G1 X195.192 Y71.638 E0.01063
G1 X195.376 Y70.939 E0.02266
G1 X195.412 Y70.481 F10800.000
G1 X195.690 Y70.392
G1 F1200.000
G1 X192.096 Y66.798 E0.15953
G1 X191.565 Y66.801 E0.01667
G1 X194.983 Y70.219 E0.15171
G1 X194.446 Y70.216 E0.01685
G1 X191.034 Y66.804 E0.15145
G1 X190.503 Y66.807 E0.01667
G1 X193.910 Y70.213 E0.15120
G1 X193.373 Y70.210 E0.01685
G1 X189.972 Y66.809 E0.15094
G1 X189.441 Y66.812 E0.01667
G1 X192.836 Y70.207 E0.15069
G1 X192.299 Y70.204 E0.01685
G1 X188.910 Y66.815 E0.15044
G1 X188.379 Y66.818 E0.01667
G1 X191.763 Y70.201 E0.15018
G1 X191.226 Y70.198 E0.01685
G1 X187.848 Y66.821 E0.14993
G1 X187.317 Y66.824 E0.01667
G1 X190.689 Y70.196 E0.14967
G1 X190.153 Y70.193 E0.01685
G1 X186.786 Y66.827 E0.14942
G1 X186.255 Y66.829 E0.01667
G1 X189.616 Y70.190 E0.14917
G1 X189.079 Y70.187 E0.01685
G1 X185.724 Y66.832 E0.14891
G1 X185.193 Y66.835 E0.01667
G1 X188.542 Y70.184 E0.14866
G1 X188.006 Y70.181 E0.01685
G1 X184.662 Y66.838 E0.14840
G1 X184.131 Y66.841 E0.01667
G1 X187.469 Y70.178 E0.14815
G1 X186.932 Y70.175 E0.01685
G1 X183.600 Y66.844 E0.14790
G1 X183.069 Y66.846 E0.01667
G1 X186.396 Y70.173 E0.14764
G1 X185.859 Y70.170 E0.01685
G1 X182.538 Y66.849 E0.14739
G1 X182.007 Y66.852 E0.01667
G1 X185.322 Y70.167 E0.14713
G1 X184.785 Y70.164 E0.01685
G1 X181.476 Y66.855 E0.14688
G1 X180.945 Y66.858 E0.01667
G1 X184.249 Y70.161 E0.14663
G1 X183.712 Y70.158 E0.01685
G1 X180.414 Y66.861 E0.14637
G1 X179.883 Y66.864 E0.01667
G1 X183.175 Y70.155 E0.14612
G1 X182.639 Y70.152 E0.01685
G1 X179.352 Y66.866 E0.14586
G1 X178.821 Y66.869 E0.01667
G1 X182.102 Y70.150 E0.14561
G1 X181.565 Y70.147 E0.01685
G1 X178.290 Y66.872 E0.14536
G1 X177.759 Y66.875 E0.01667
G1 X181.028 Y70.144 E0.14510
G1 X180.492 Y70.141 E0.01685
G1 X177.229 Y66.878 E0.14485
G1 X176.698 Y66.881 E0.01667
G1 X179.955 Y70.138 E0.14459
G1 X179.418 Y70.135 E0.01685
G1 X176.167 Y66.883 E0.14434
G1 X175.636 Y66.886 E0.01667
G1 X178.881 Y70.132 E0.14409
G1 X178.345 Y70.129 E0.01685
G1 X175.105 Y66.889 E0.14383
G1 X174.574 Y66.892 E0.01667
G1 X177.808 Y70.127 E0.14358
G1 X177.271 Y70.124 E0.01685
G1 X174.043 Y66.895 E0.14332
G1 X173.512 Y66.898 E0.01667
G1 X176.735 Y70.121 E0.14307
G1 X176.198 Y70.118 E0.01685
G1 X172.981 Y66.901 E0.14282
G1 X172.450 Y66.903 E0.01667
G1 X175.661 Y70.115 E0.14256
G1 X175.124 Y70.112 E0.01685
G1 X171.919 Y66.906 E0.14231
G1 X171.388 Y66.909 E0.01667
G1 X174.588 Y70.109 E0.14205
G1 X174.051 Y70.106 E0.01685
G1 X170.857 Y66.912 E0.14180
G1 X170.326 Y66.915 E0.01667
G1 X173.514 Y70.103 E0.14155
G1 X172.978 Y70.101 E0.01685
G1 X169.795 Y66.918 E0.14129
G1 X169.264 Y66.920 E0.01667
G1 X172.441 Y70.098 E0.14104
G1 X171.904 Y70.095 E0.01685
G1 X168.733 Y66.923 E0.14078
G1 X168.202 Y66.926 E0.01667
G1 X171.367 Y70.092 E0.14053
G1 X170.831 Y70.089 E0.01685
G1 X167.671 Y66.929 E0.14028
G1 X167.140 Y66.932 E0.01667
G1 X170.294 Y70.086 E0.14002
G1 X169.757 Y70.083 E0.01685
G1 X166.609 Y66.935 E0.13977
G1 X166.078 Y66.938 E0.01667
G1 X169.221 Y70.080 E0.13951
G1 X168.684 Y70.078 E0.01685
G1 X165.547 Y66.940 E0.13926
G1 X165.016 Y66.943 E0.01667
G1 X168.147 Y70.075 E0.13900
G1 X167.610 Y70.072 E0.01685
G1 X164.485 Y66.946 E0.13875
G1 X163.954 Y66.949 E0.01667
G1 X167.074 Y70.069 E0.13850
G1 X166.537 Y70.066 E0.01685
G1 X163.423 Y66.952 E0.13824
G1 X162.892 Y66.955 E0.01667
G1 X166.000 Y70.063 E0.13799
G1 X165.463 Y70.060 E0.01685
G1 X162.361 Y66.957 E0.13773
G1 X161.830 Y66.960 E0.01667
G1 X164.927 Y70.057 E0.13748
G1 X164.390 Y70.055 E0.01685
G1 X161.299 Y66.963 E0.13723
G1 X160.768 Y66.966 E0.01667
G1 X163.853 Y70.052 E0.13697
G1 X163.317 Y70.049 E0.01685
G1 X160.237 Y66.969 E0.13672
G1 X159.706 Y66.972 E0.01667
G1 X162.780 Y70.046 E0.13646
G1 X162.243 Y70.043 E0.01685
G1 X159.175 Y66.975 E0.13621
G1 X158.644 Y66.977 E0.01667
G1 X161.706 Y70.040 E0.13596
G1 X161.170 Y70.037 E0.01685
G1 X158.113 Y66.980 E0.13570
G1 X157.582 Y66.983 E0.01667
G1 X160.633 Y70.034 E0.13545
G1 X160.096 Y70.032 E0.01685
G1 X157.051 Y66.986 E0.13519
G1 X156.520 Y66.989 E0.01667
G1 X159.560 Y70.029 E0.13494
G1 X159.023 Y70.026 E0.01685
G1 X155.989 Y66.992 E0.13469
G1 X155.458 Y66.994 E0.01667
G1 X158.486 Y70.023 E0.13443
G1 X157.949 Y70.020 E0.01685
G1 X154.927 Y66.997 E0.13418
G1 X154.396 Y67.000 E0.01667
G1 X157.413 Y70.017 E0.13392
G1 X156.876 Y70.014 E0.01685
G1 X153.865 Y67.003 E0.13367
G1 X153.334 Y67.006 E0.01667
G1 X156.339 Y70.011 E0.13342
G1 X155.803 Y70.009 E0.01685
G1 X152.803 Y67.009 E0.13316
G1 X152.272 Y67.012 E0.01667
G1 X155.266 Y70.006 E0.13291
G1 X154.729 Y70.003 E0.01685
G1 X151.741 Y67.014 E0.13265
G1 X151.210 Y67.017 E0.01667
G1 X154.192 Y70.000 E0.13240
G1 X153.656 Y69.997 E0.01685
G1 X150.679 Y67.020 E0.13215
G1 X150.148 Y67.023 E0.01667
G1 X153.119 Y69.994 E0.13189
G1 X152.582 Y69.991 E0.01685
G1 X149.617 Y67.026 E0.13164
G1 X149.086 Y67.029 E0.01667
G1 X152.045 Y69.988 E0.13138
G1 X151.509 Y69.986 E0.01685
G1 X148.555 Y67.031 E0.13113
G1 X148.024 Y67.034 E0.01667
G1 X150.972 Y69.983 E0.13088
G1 X150.435 Y69.980 E0.01685
G1 X147.493 Y67.037 E0.13062
G1 X146.962 Y67.040 E0.01667
G1 X149.998 Y70.077 E0.13480
G1 X150.319 Y70.931 E0.02864
G1 X149.734 Y70.346 E0.02596
G1 X149.734 Y70.880 E0.01676
G1 X150.450 Y71.596 E0.03178
G1 X150.366 Y71.784 E0.00646
G1 X150.244 Y71.924 E0.00583
G1 X149.734 Y71.414 E0.02264
G1 X149.734 Y71.948 E0.01676
G1 X150.045 Y72.259 E0.01380
G1 F8640.000
G1 X149.734 Y71.948 E-0.10150
G1 X149.734 Y71.414 E-0.12327
G1 X150.244 Y71.924 E-0.16653
G1 X150.366 Y71.784 E-0.04292
G1 X150.450 Y71.596 E-0.04750
G1 X149.734 Y70.880 E-0.23376
G1 X149.734 Y70.687 E-0.04453
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X149.533 Y70.145
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X146.431 Y67.043 E0.13769
G1 X145.900 Y67.046 E0.01667
G1 X148.825 Y69.971 E0.12986
G1 X148.288 Y69.968 E0.01685
G1 X145.369 Y67.049 E0.12960
G1 X144.838 Y67.051 E0.01667
G1 X147.752 Y69.965 E0.12934
G1 X147.215 Y69.962 E0.01685
G1 X144.307 Y67.054 E0.12909
G1 X143.776 Y67.057 E0.01667
G1 X146.678 Y69.959 E0.12883
G1 X146.141 Y69.956 E0.01685
G1 X143.245 Y67.060 E0.12857
G1 X142.714 Y67.063 E0.01667
G1 X145.604 Y69.953 E0.12832
G1 X145.068 Y69.950 E0.01685
G1 X142.183 Y67.066 E0.12806
G1 X141.652 Y67.068 E0.01667
G1 X144.531 Y69.948 E0.12780
G1 X143.994 Y69.945 E0.01685
G1 X141.121 Y67.071 E0.12754
G1 X140.590 Y67.074 E0.01667
G1 X143.457 Y69.942 E0.12729
G1 X142.920 Y69.939 E0.01685
G1 X140.059 Y67.077 E0.12703
G1 X139.528 Y67.080 E0.01667
G1 X142.384 Y69.936 E0.12677
G1 X141.847 Y69.933 E0.01685
G1 X138.997 Y67.083 E0.12651
G1 X138.466 Y67.086 E0.01667
G1 X141.310 Y69.930 E0.12626
G1 X140.773 Y69.927 E0.01685
G1 X137.935 Y67.088 E0.12600
G1 X137.404 Y67.091 E0.01667
G1 X140.236 Y69.924 E0.12574
M73 Q3 S427
G1 X139.700 Y69.921 E0.01685
G1 X136.873 Y67.094 E0.12549
G1 X136.342 Y67.097 E0.01667
G1 X139.163 Y69.918 E0.12523
G1 X138.626 Y69.915 E0.01685
M73 P3 R423
G1 X135.811 Y67.100 E0.12497
G1 X135.280 Y67.103 E0.01667
G1 X138.089 Y69.912 E0.12471
G1 X137.552 Y69.909 E0.01685
G1 X134.749 Y67.105 E0.12446
G1 X134.218 Y67.108 E0.01667
G1 X137.016 Y69.906 E0.12420
G1 X136.479 Y69.903 E0.01685
G1 X133.687 Y67.111 E0.12394
G1 X133.156 Y67.114 E0.01667
G1 X135.942 Y69.900 E0.12368
G1 X135.405 Y69.897 E0.01685
G1 X132.625 Y67.117 E0.12343
G1 X132.094 Y67.120 E0.01667
G1 X134.869 Y69.894 E0.12317
G1 X134.332 Y69.891 E0.01685
G1 X131.563 Y67.123 E0.12291
G1 X131.032 Y67.125 E0.01667
G1 X133.795 Y69.889 E0.12265
G1 X133.258 Y69.886 E0.01685
G1 X130.501 Y67.128 E0.12240
G1 X129.970 Y67.131 E0.01667
G1 X132.721 Y69.883 E0.12214
G1 X132.185 Y69.880 E0.01685
G1 X129.439 Y67.134 E0.12188
G1 X128.908 Y67.137 E0.01667
G1 X131.648 Y69.877 E0.12163
G1 X131.111 Y69.874 E0.01685
G1 X128.377 Y67.140 E0.12137
G1 X127.846 Y67.142 E0.01667
G1 X130.574 Y69.871 E0.12111
G1 X130.037 Y69.868 E0.01685
G1 X127.315 Y67.145 E0.12085
G1 X126.784 Y67.148 E0.01667
G1 X129.501 Y69.865 E0.12060
G1 X128.964 Y69.862 E0.01685
G1 X126.253 Y67.151 E0.12034
G1 X125.722 Y67.154 E0.01667
G1 X128.427 Y69.859 E0.12008
G1 X127.890 Y69.856 E0.01685
G1 X125.191 Y67.157 E0.11982
G1 X124.660 Y67.160 E0.01667
G1 X127.353 Y69.853 E0.11957
G1 X126.817 Y69.850 E0.01685
G1 X124.129 Y67.162 E0.11931
G1 X123.598 Y67.165 E0.01667
G1 X126.280 Y69.847 E0.11905
G1 X125.743 Y69.844 E0.01685
G1 X123.067 Y67.168 E0.11880
G1 X122.536 Y67.171 E0.01667
G1 X125.206 Y69.841 E0.11854
G1 X124.669 Y69.838 E0.01685
G1 X122.005 Y67.174 E0.11828
G1 X121.474 Y67.177 E0.01667
G1 X124.133 Y69.835 E0.11802
G1 X123.596 Y69.832 E0.01685
G1 X120.943 Y67.179 E0.11777
G1 X120.412 Y67.182 E0.01667
G1 X123.059 Y69.830 E0.11751
G1 X122.522 Y69.827 E0.01685
G1 X119.881 Y67.185 E0.11725
G1 X119.350 Y67.188 E0.01667
G1 X121.985 Y69.824 E0.11699
G1 X121.449 Y69.821 E0.01685
G1 X118.819 Y67.191 E0.11674
G1 X118.288 Y67.194 E0.01667
G1 X120.912 Y69.818 E0.11648
G1 X120.375 Y69.815 E0.01685
G1 X117.757 Y67.197 E0.11622
G1 X117.226 Y67.199 E0.01667
G1 X119.838 Y69.812 E0.11597
G1 X119.302 Y69.809 E0.01685
G1 X116.695 Y67.202 E0.11571
G1 X116.164 Y67.205 E0.01667
G1 X118.765 Y69.806 E0.11545
G1 X118.228 Y69.803 E0.01685
G1 X115.633 Y67.208 E0.11519
G1 X115.102 Y67.211 E0.01667
G1 X117.691 Y69.800 E0.11494
G1 X117.154 Y69.797 E0.01685
G1 X114.571 Y67.214 E0.11468
G1 X114.040 Y67.216 E0.01667
G1 X116.618 Y69.794 E0.11442
G1 X116.081 Y69.791 E0.01685
G1 X113.509 Y67.219 E0.11416
G1 X112.978 Y67.222 E0.01667
G1 X115.544 Y69.788 E0.11391
G1 X115.007 Y69.785 E0.01685
G1 X112.447 Y67.225 E0.11365
G1 X111.916 Y67.228 E0.01667
G1 X114.470 Y69.782 E0.11339
G1 X113.934 Y69.779 E0.01685
G1 X111.385 Y67.231 E0.11313
G1 X110.854 Y67.234 E0.01667
G1 X113.397 Y69.776 E0.11288
G1 X112.860 Y69.773 E0.01685
G1 X110.323 Y67.236 E0.11262
G1 X109.792 Y67.239 E0.01667
G1 X112.323 Y69.771 E0.11236
G1 X111.786 Y69.768 E0.01685
G1 X109.261 Y67.242 E0.11211
G1 X108.730 Y67.245 E0.01667
G1 X111.250 Y69.765 E0.11185
G1 X110.713 Y69.762 E0.01685
G1 X108.199 Y67.248 E0.11159
G1 X107.668 Y67.251 E0.01667
G1 X110.176 Y69.759 E0.11133
G1 X109.639 Y69.756 E0.01685
G1 X107.137 Y67.253 E0.11108
G1 X106.606 Y67.256 E0.01667
G1 X109.102 Y69.753 E0.11082
G1 X108.566 Y69.750 E0.01685
G1 X106.075 Y67.259 E0.11056
G1 X105.544 Y67.262 E0.01667
G1 X108.029 Y69.747 E0.11030
G1 X107.492 Y69.744 E0.01685
G1 X105.013 Y67.265 E0.11005
G1 X104.482 Y67.268 E0.01667
G1 X106.955 Y69.741 E0.10979
G1 X106.418 Y69.738 E0.01685
G1 X103.951 Y67.271 E0.10953
G1 X103.420 Y67.273 E0.01667
G1 X105.882 Y69.735 E0.10928
G1 X105.345 Y69.732 E0.01685
G1 X102.889 Y67.276 E0.10902
G1 X102.358 Y67.279 E0.01667
G1 X104.808 Y69.729 E0.10876
G1 X104.271 Y69.726 E0.01685
G1 X101.827 Y67.282 E0.10850
G1 X101.296 Y67.285 E0.01667
G1 X103.735 Y69.723 E0.10825
G1 X103.198 Y69.720 E0.01685
G1 X100.765 Y67.288 E0.10799
G1 X100.234 Y67.290 E0.01667
G1 X102.661 Y69.717 E0.10773
G1 X102.124 Y69.714 E0.01685
G1 X99.703 Y67.293 E0.10747
G1 X99.172 Y67.296 E0.01667
G1 X101.587 Y69.712 E0.10722
G1 X101.051 Y69.709 E0.01685
G1 X98.641 Y67.299 E0.10696
G1 X98.110 Y67.302 E0.01667
G1 X100.514 Y69.706 E0.10670
G1 X99.977 Y69.703 E0.01685
G1 X97.579 Y67.305 E0.10644
G1 X97.048 Y67.308 E0.01667
G1 X99.440 Y69.700 E0.10619
G1 X98.903 Y69.697 E0.01685
G1 X96.517 Y67.310 E0.10593
G1 X95.986 Y67.313 E0.01667
G1 X98.367 Y69.694 E0.10567
G1 X97.830 Y69.691 E0.01685
G1 X95.455 Y67.316 E0.10542
G1 X94.924 Y67.319 E0.01667
G1 X97.293 Y69.688 E0.10516
G1 X96.756 Y69.685 E0.01685
G1 X94.393 Y67.322 E0.10490
G1 X93.862 Y67.325 E0.01667
G1 X96.219 Y69.682 E0.10464
G1 X95.683 Y69.679 E0.01685
G1 X93.331 Y67.327 E0.10439
G1 X92.800 Y67.330 E0.01667
G1 X95.146 Y69.676 E0.10413
G1 X94.609 Y69.673 E0.01685
G1 X92.269 Y67.333 E0.10387
G1 X91.738 Y67.336 E0.01667
G1 X94.072 Y69.670 E0.10361
G1 X93.535 Y69.667 E0.01685
G1 X91.207 Y67.339 E0.10336
G1 X90.676 Y67.342 E0.01667
G1 X92.999 Y69.664 E0.10310
G1 X92.462 Y69.661 E0.01685
G1 X90.145 Y67.345 E0.10284
G1 X89.614 Y67.347 E0.01667
G1 X91.925 Y69.658 E0.10259
G1 X91.388 Y69.655 E0.01685
G1 X89.083 Y67.350 E0.10233
G1 X88.552 Y67.353 E0.01667
G1 X90.851 Y69.653 E0.10207
G1 X90.315 Y69.650 E0.01685
G1 X88.021 Y67.356 E0.10181
G1 X87.490 Y67.359 E0.01667
G1 X89.778 Y69.647 E0.10156
G1 X89.241 Y69.644 E0.01685
G1 X86.959 Y67.362 E0.10130
G1 X86.428 Y67.364 E0.01667
G1 X88.704 Y69.641 E0.10104
G1 X88.168 Y69.638 E0.01685
G1 X85.897 Y67.367 E0.10078
G1 X85.380 Y67.384 E0.01623
G1 X87.631 Y69.635 E0.09990
G1 X87.094 Y69.632 E0.01685
G1 X84.864 Y67.402 E0.09899
G1 X84.347 Y67.419 E0.01622
G1 X86.557 Y69.629 E0.09809
G1 X86.020 Y69.626 E0.01685
G1 X83.831 Y67.437 E0.09718
G1 X83.315 Y67.454 E0.01622
G1 X85.484 Y69.623 E0.09628
G1 X84.939 Y69.613 E0.01709
G1 X82.798 Y67.471 E0.09504
G1 X82.282 Y67.489 E0.01622
G1 X84.385 Y69.592 E0.09336
G1 X83.831 Y69.572 E0.01741
G1 X81.765 Y67.506 E0.09167
G1 X81.253 Y67.528 E0.01610
G1 X83.276 Y69.551 E0.08982
G1 X82.722 Y69.531 E0.01741
G1 X80.742 Y67.551 E0.08790
G1 X80.231 Y67.573 E0.01605
G1 X82.168 Y69.510 E0.08597
G1 X81.613 Y69.490 E0.01741
G1 X79.720 Y67.596 E0.08404
G1 X79.209 Y67.619 E0.01605
G1 X81.054 Y69.465 E0.08191
G1 X80.496 Y69.440 E0.01756
G1 X78.698 Y67.642 E0.07978
G1 X78.187 Y67.665 E0.01605
G1 X79.937 Y69.414 E0.07764
G1 X79.378 Y69.389 E0.01756
G1 X77.677 Y67.688 E0.07551
G1 X77.167 Y67.712 E0.01602
G1 X78.819 Y69.364 E0.07333
G1 X78.260 Y69.339 E0.01756
G1 X76.662 Y67.742 E0.07091
G1 X76.158 Y67.771 E0.01586
G1 X77.701 Y69.314 E0.06849
G1 X77.140 Y69.287 E0.01761
G1 X75.653 Y67.800 E0.06600
G1 X75.149 Y67.830 E0.01586
G1 X76.573 Y69.254 E0.06323
G1 X76.006 Y69.221 E0.01782
G1 X74.644 Y67.859 E0.06046
G1 X74.140 Y67.889 E0.01586
G1 X75.440 Y69.188 E0.05770
G1 X74.873 Y69.155 E0.01782
G1 X73.635 Y67.918 E0.05493
G1 X73.131 Y67.947 E0.01586
G1 X74.306 Y69.122 E0.05216
G1 X73.739 Y69.089 E0.01782
G1 X72.626 Y67.977 E0.04939
G1 X72.122 Y68.006 E0.01586
G1 X73.172 Y69.056 E0.04662
G1 X72.605 Y69.023 E0.01782
G1 X71.618 Y68.035 E0.04385
G1 X71.113 Y68.065 E0.01586
G1 X72.039 Y68.990 E0.04109
G1 X71.472 Y68.957 E0.01782
G1 X70.609 Y68.094 E0.03832
G1 X70.104 Y68.123 E0.01586
G1 X70.905 Y68.924 E0.03555
G1 X70.338 Y68.891 E0.01782
G1 X69.600 Y68.153 E0.03278
G1 X69.095 Y68.182 E0.01586
G1 X69.771 Y68.858 E0.03001
G1 X69.204 Y68.825 E0.01782
G1 X68.591 Y68.212 E0.02725
G1 X68.086 Y68.241 E0.01586
G1 X68.638 Y68.792 E0.02448
G1 X68.071 Y68.759 E0.01782
G1 X67.582 Y68.270 E0.02171
G1 X67.077 Y68.300 E0.01586
G1 X67.504 Y68.726 E0.01894
G1 X66.937 Y68.693 E0.01782
G1 X66.573 Y68.329 E0.01617
G1 X66.068 Y68.358 E0.01586
G1 X66.370 Y68.660 E0.01340
G1 X65.803 Y68.627 E0.01782
G1 X65.403 Y68.227 E0.01777
G1 X65.059 Y68.501 F10800.000
G1 F1200.000
G1 X64.618 Y68.501 E0.01232
G1 X64.177 Y68.501 E0.01057
G1 X63.735 Y68.501 E0.00883
G1 X63.294 Y68.501 E0.00708
G1 X62.853 Y68.501 E0.00534
G1 X62.412 Y68.501 E0.00359
G1 F8640.000
G1 X62.853 Y68.501 E-0.10188
G1 E-0.69812 F2100.00000
G1 Z0.800 F10800.000
G1 X195.734 Y71.504
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X196.526 Y72.295 E0.03514
G1 X196.759 Y72.368 E0.00766
G1 X197.198 Y72.433 E0.01393
G1 X195.985 Y71.220 E0.05385
G1 X196.096 Y70.798 E0.01371
G1 X197.738 Y72.439 E0.07287
G1 X198.224 Y72.392 E0.01534
G1 X192.627 Y66.795 E0.24842
G1 X193.158 Y66.792 E0.01667
G1 X198.665 Y72.299 E0.24445
G1 X199.021 Y72.121 E0.01249
G1 X193.689 Y66.790 E0.23668
G1 X194.220 Y66.787 E0.01667
G1 X199.349 Y71.915 E0.22764
G1 X199.662 Y71.694 E0.01202
G1 X194.751 Y66.784 E0.21796
G1 X195.282 Y66.781 E0.01667
G1 X199.962 Y71.461 E0.20772
G1 X200.256 Y71.221 E0.01191
G1 X195.813 Y66.778 E0.19720
G1 X196.344 Y66.775 E0.01667
G1 X200.546 Y70.976 E0.18649
G1 X200.835 Y70.732 E0.01189
G1 X196.875 Y66.772 E0.17577
G1 X197.406 Y66.770 E0.01667
G1 X201.125 Y70.488 E0.16506
G1 X201.403 Y70.253 E0.01144
G1 X201.424 Y70.253 E0.00064
G1 X197.937 Y66.767 E0.15476
G1 X198.468 Y66.764 E0.01667
G1 X201.960 Y70.256 E0.15501
G1 X202.497 Y70.259 E0.01685
G1 X198.999 Y66.761 E0.15526
G1 X199.530 Y66.758 E0.01667
G1 X203.034 Y70.262 E0.15552
G1 X203.571 Y70.265 E0.01685
G1 X200.061 Y66.755 E0.15577
G1 X200.592 Y66.753 E0.01667
G1 X204.107 Y70.267 E0.15603
G1 X204.644 Y70.270 E0.01685
G1 X201.123 Y66.750 E0.15628
G1 X201.654 Y66.747 E0.01667
G1 X205.181 Y70.273 E0.15653
G1 X205.717 Y70.276 E0.01685
G1 X202.185 Y66.744 E0.15679
G1 X202.716 Y66.741 E0.01667
G1 X206.254 Y70.279 E0.15704
G1 X206.791 Y70.282 E0.01685
G1 X203.247 Y66.738 E0.15730
G1 X203.778 Y66.735 E0.01667
G1 X207.328 Y70.285 E0.15755
G1 X207.864 Y70.288 E0.01685
G1 X204.309 Y66.733 E0.15780
G1 X204.840 Y66.730 E0.01667
G1 X208.401 Y70.290 E0.15806
G1 X208.938 Y70.293 E0.01685
G1 X205.371 Y66.727 E0.15831
G1 X205.902 Y66.724 E0.01667
G1 X209.474 Y70.296 E0.15857
G1 X210.011 Y70.299 E0.01685
G1 X206.433 Y66.721 E0.15882
G1 X206.964 Y66.718 E0.01667
G1 X210.548 Y70.302 E0.15907
G1 X211.085 Y70.305 E0.01685
G1 X207.495 Y66.716 E0.15933
G1 X208.026 Y66.713 E0.01667
G1 X211.621 Y70.308 E0.15958
G1 X212.158 Y70.311 E0.01685
G1 X208.557 Y66.710 E0.15984
G1 X209.088 Y66.707 E0.01667
G1 X212.695 Y70.313 E0.16009
G1 X213.232 Y70.316 E0.01685
G1 X209.619 Y66.704 E0.16034
G1 X210.150 Y66.701 E0.01667
G1 X213.768 Y70.319 E0.16060
G1 X214.305 Y70.322 E0.01685
G1 X210.681 Y66.698 E0.16085
G1 X211.212 Y66.696 E0.01667
G1 X214.842 Y70.325 E0.16111
G1 X215.378 Y70.328 E0.01685
G1 X211.743 Y66.693 E0.16136
G1 X212.274 Y66.690 E0.01667
G1 X215.915 Y70.331 E0.16161
G1 X216.452 Y70.334 E0.01685
G1 X212.805 Y66.687 E0.16187
G1 X213.336 Y66.684 E0.01667
G1 X216.989 Y70.337 E0.16212
G1 X217.525 Y70.339 E0.01685
G1 X213.867 Y66.681 E0.16238
G1 X214.398 Y66.679 E0.01667
G1 X218.062 Y70.342 E0.16263
G1 X218.599 Y70.345 E0.01685
G1 X214.929 Y66.676 E0.16288
G1 X215.460 Y66.673 E0.01667
G1 X219.135 Y70.348 E0.16314
G1 X219.672 Y70.351 E0.01685
G1 X215.991 Y66.670 E0.16339
G1 X216.522 Y66.667 E0.01667
G1 X220.209 Y70.354 E0.16365
G1 X220.746 Y70.357 E0.01685
G1 X217.053 Y66.664 E0.16390
G1 X217.584 Y66.661 E0.01667
G1 X221.282 Y70.360 E0.16415
G1 X221.819 Y70.362 E0.01685
G1 X218.115 Y66.659 E0.16441
G1 X218.646 Y66.656 E0.01667
G1 X222.356 Y70.365 E0.16466
G1 X222.892 Y70.368 E0.01685
G1 X219.177 Y66.653 E0.16492
G1 X219.708 Y66.650 E0.01667
G1 X223.429 Y70.371 E0.16517
G1 X223.966 Y70.374 E0.01685
G1 X220.239 Y66.647 E0.16542
G1 X220.770 Y66.644 E0.01667
G1 X224.503 Y70.377 E0.16568
G1 X225.039 Y70.380 E0.01685
G1 X221.301 Y66.642 E0.16593
G1 X221.832 Y66.639 E0.01667
G1 X225.576 Y70.383 E0.16619
G1 X226.113 Y70.385 E0.01685
G1 X222.363 Y66.636 E0.16644
G1 X222.894 Y66.633 E0.01667
G1 X226.650 Y70.388 E0.16669
G1 X227.186 Y70.391 E0.01685
G1 X223.425 Y66.630 E0.16695
G1 X223.956 Y66.627 E0.01667
G1 X227.723 Y70.394 E0.16720
G1 X228.260 Y70.397 E0.01685
G1 X224.487 Y66.624 E0.16746
G1 X225.018 Y66.622 E0.01667
G1 X228.796 Y70.400 E0.16771
G1 X229.333 Y70.403 E0.01685
G1 X225.549 Y66.619 E0.16796
G1 X226.080 Y66.616 E0.01667
G1 X229.870 Y70.406 E0.16822
G1 X230.407 Y70.408 E0.01685
G1 X226.611 Y66.613 E0.16847
G1 X227.142 Y66.610 E0.01667
G1 X230.943 Y70.411 E0.16873
G1 X231.480 Y70.414 E0.01685
G1 X227.673 Y66.607 E0.16898
G1 X228.204 Y66.605 E0.01667
G1 X232.017 Y70.417 E0.16923
G1 X232.553 Y70.420 E0.01685
G1 X228.735 Y66.602 E0.16949
G1 X229.266 Y66.599 E0.01667
G1 X233.090 Y70.423 E0.16974
G1 X233.627 Y70.426 E0.01685
G1 X229.797 Y66.596 E0.17000
G1 X230.328 Y66.593 E0.01667
G1 X234.164 Y70.429 E0.17025
G1 X234.700 Y70.431 E0.01685
G1 X230.859 Y66.590 E0.17051
G1 X231.390 Y66.587 E0.01667
G1 X234.997 Y70.194 E0.16009
G1 X234.997 Y69.660 E0.01676
G1 X231.921 Y66.585 E0.13652
G1 X232.452 Y66.582 E0.01667
G1 X234.997 Y69.126 E0.11295
G1 X234.997 Y68.592 E0.01676
G1 X232.983 Y66.579 E0.08938
G1 X233.514 Y66.576 E0.01667
G1 X234.997 Y68.059 E0.06581
G1 X234.997 Y67.525 E0.01676
G1 X234.045 Y66.573 E0.04224
G1 X234.576 Y66.570 E0.01667
G1 X235.166 Y67.161 E0.02620
G1 F8640.000
G1 X234.576 Y66.570 E-0.19272
G1 X234.045 Y66.573 E-0.12261
G1 X234.997 Y67.525 E-0.31070
G1 X234.997 Y68.059 E-0.12327
G1 X234.964 Y68.026 E-0.01070
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X38.769 Y68.501
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X38.765 Y68.543 E0.00134
G1 X34.972 Y68.539 E0.11894
G1 X34.967 Y68.501 E0.00122
G1 X34.972 Y68.462 E0.00122
G1 X38.748 Y68.458 E0.11840
G1 X39.089 Y68.080 F10800.000
G1 F1200.000
G1 X39.148 Y68.501 E0.01330
G1 X39.092 Y68.921 E0.01329
G1 X34.643 Y68.916 E0.13950
G1 X34.586 Y68.501 E0.01314
G1 X34.643 Y68.085 E0.01314
G1 X39.029 Y68.081 E0.13752
G1 X38.933 Y68.449 F10800.000
G1 F8640.000
G1 X39.148 Y68.501 E-0.10083
G1 X39.092 Y68.921 E-0.09787
G1 X36.661 Y68.918 E-0.56130
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X32.770 Y68.501
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X32.766 Y68.537 E0.00114
G1 X28.970 Y68.533 E0.11902
G1 X28.966 Y68.501 E0.00102
G1 X28.970 Y68.468 E0.00102
G1 X32.743 Y68.464 E0.11828
G1 X33.089 Y68.087 F10800.000
G1 F1200.000
G1 X33.149 Y68.501 E0.01311
G1 X33.128 Y68.719 E0.00688
G1 X33.081 Y68.914 E0.00630
G1 X28.642 Y68.910 E0.13917
G1 X28.585 Y68.501 E0.01294
G1 X28.642 Y68.092 E0.01294
G1 X33.029 Y68.087 E0.13754
G1 X32.934 Y68.456 F10800.000
G1 F8640.000
G1 X33.149 Y68.501 E-0.09943
G1 X33.128 Y68.719 E-0.05065
G1 X33.081 Y68.914 E-0.04639
G1 X30.640 Y68.912 E-0.56353
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X26.770 Y68.501
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X26.767 Y68.530 E0.00094
G1 X22.969 Y68.526 E0.11910
G1 X22.965 Y68.501 E0.00082
G1 X22.969 Y68.475 E0.00081
G1 X26.735 Y68.473 E0.11809
G1 X27.081 Y68.096 F10800.000
G1 F1200.000
G1 X27.129 Y68.288 E0.00620
G1 X27.149 Y68.501 E0.00670
G1 X27.129 Y68.713 E0.00670
G1 X27.081 Y68.908 E0.00628
G1 X22.641 Y68.903 E0.13922
G1 X22.585 Y68.501 E0.01274
G1 X22.641 Y68.098 E0.01274
G1 X27.021 Y68.096 E0.13734
G1 X27.017 Y68.283 F10800.000
G1 F8640.000
G1 X27.129 Y68.288 E-0.05081
G1 X27.149 Y68.501 E-0.04937
G1 X27.129 Y68.713 E-0.04937
G1 X27.081 Y68.908 E-0.04623
G1 X24.637 Y68.905 E-0.56423
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X20.770 Y68.501
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X20.768 Y68.524 E0.00074
G1 X16.448 Y68.519 E0.13545
G1 X16.448 Y68.483 E0.00116
G1 X20.725 Y68.484 E0.13411
G1 X21.082 Y68.107 F10800.000
G1 F1200.000
G1 X21.129 Y68.293 E0.00602
G1 X21.149 Y68.501 E0.00653
G1 X21.129 Y68.708 E0.00653
G1 X21.081 Y68.901 E0.00625
G1 X16.071 Y68.896 E0.15709
G1 X16.071 Y68.105 E0.02479
M73 Q3 S426
G1 X21.022 Y68.107 E0.15523
G1 X21.024 Y68.290 F10800.000
G1 F8640.000
G1 X21.129 Y68.293 E-0.04961
G1 X21.149 Y68.501 E-0.04810
G1 X21.129 Y68.708 E-0.04810
G1 X21.081 Y68.901 E-0.04605
G1 X18.621 Y68.899 E-0.56815
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X105.759 Y83.736
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X140.586 Y83.498 E1.09199
M73 P3 R422
G1 X140.586 Y88.112 E0.14465
G1 X105.759 Y87.874 E1.09199
G1 X105.759 Y83.796 E0.12787
G1 X105.382 Y83.361 F10800.000
G1 F1200.000
G1 X140.963 Y83.118 E1.11564
G1 X140.963 Y88.491 E0.16846
G1 X105.382 Y88.248 E1.11564
G1 X105.382 Y83.421 E0.15135
G1 X105.781 Y83.378 F10800.000
G1 F8640.000
G1 X108.673 Y83.393 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X140.472 Y84.383
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X139.875 Y83.786 E0.02678
G1 X139.340 Y83.789 E0.01698
G1 X140.303 Y84.753 E0.04319
G1 X140.303 Y85.292 E0.01710
G1 X138.804 Y83.793 E0.06720
G1 X138.268 Y83.797 E0.01698
G1 X140.303 Y85.831 E0.09122
G1 X140.303 Y86.370 E0.01710
G1 X137.733 Y83.800 E0.11523
G1 X137.197 Y83.804 E0.01698
G1 X140.303 Y86.910 E0.13925
G1 X140.303 Y87.449 E0.01710
G1 X136.662 Y83.808 E0.16326
G1 X136.126 Y83.811 E0.01698
G1 X140.140 Y87.826 E0.18000
G1 X139.597 Y87.822 E0.01721
G1 X135.590 Y83.815 E0.17967
G1 X135.055 Y83.819 E0.01698
G1 X139.054 Y87.818 E0.17934
G1 X138.512 Y87.815 E0.01721
G1 X134.519 Y83.822 E0.17901
G1 X133.984 Y83.826 E0.01698
G1 X137.969 Y87.811 E0.17868
G1 X137.426 Y87.807 E0.01721
G1 X133.448 Y83.830 E0.17835
G1 X132.912 Y83.833 E0.01698
G1 X136.883 Y87.803 E0.17802
G1 X136.340 Y87.800 E0.01721
G1 X132.377 Y83.837 E0.17769
G1 X131.841 Y83.841 E0.01698
G1 X135.797 Y87.796 E0.17736
G1 X135.254 Y87.792 E0.01721
G1 X131.306 Y83.844 E0.17703
G1 X130.770 Y83.848 E0.01698
G1 X134.711 Y87.789 E0.17670
G1 X134.168 Y87.785 E0.01721
G1 X130.235 Y83.852 E0.17637
G1 X129.699 Y83.855 E0.01698
G1 X133.625 Y87.781 E0.17604
G1 X133.082 Y87.778 E0.01721
G1 X129.163 Y83.859 E0.17571
G1 X128.628 Y83.862 E0.01698
G1 X132.539 Y87.774 E0.17538
G1 X131.996 Y87.770 E0.01721
G1 X128.092 Y83.866 E0.17505
G1 X127.557 Y83.870 E0.01698
G1 X131.453 Y87.766 E0.17472
G1 X130.910 Y87.763 E0.01721
G1 X127.021 Y83.873 E0.17439
G1 X126.485 Y83.877 E0.01698
G1 X130.367 Y87.759 E0.17406
G1 X129.824 Y87.755 E0.01721
G1 X125.950 Y83.881 E0.17373
G1 X125.414 Y83.884 E0.01698
G1 X129.281 Y87.752 E0.17340
G1 X128.738 Y87.748 E0.01721
G1 X124.879 Y83.888 E0.17307
G1 X124.343 Y83.892 E0.01698
G1 X128.196 Y87.744 E0.17274
G1 X127.653 Y87.741 E0.01721
G1 X123.807 Y83.895 E0.17241
G1 X123.272 Y83.899 E0.01698
G1 X127.110 Y87.737 E0.17208
G1 X126.567 Y87.733 E0.01721
G1 X122.736 Y83.903 E0.17175
G1 X122.201 Y83.906 E0.01698
G1 X126.024 Y87.729 E0.17142
G1 X125.481 Y87.726 E0.01721
G1 X121.665 Y83.910 E0.17109
G1 X121.130 Y83.914 E0.01698
G1 X124.938 Y87.722 E0.17076
G1 X124.395 Y87.718 E0.01721
G1 X120.594 Y83.917 E0.17043
G1 X120.058 Y83.921 E0.01698
G1 X123.852 Y87.715 E0.17010
G1 X123.309 Y87.711 E0.01721
G1 X119.523 Y83.925 E0.16977
G1 X118.987 Y83.928 E0.01698
G1 X122.766 Y87.707 E0.16944
G1 X122.223 Y87.703 E0.01721
G1 X118.452 Y83.932 E0.16911
G1 X117.916 Y83.936 E0.01698
G1 X121.680 Y87.700 E0.16878
G1 X121.137 Y87.696 E0.01721
G1 X117.380 Y83.939 E0.16845
G1 X116.845 Y83.943 E0.01698
G1 X120.594 Y87.692 E0.16812
G1 X120.051 Y87.689 E0.01721
G1 X116.309 Y83.947 E0.16779
G1 X115.774 Y83.950 E0.01698
G1 X119.508 Y87.685 E0.16746
G1 X118.965 Y87.681 E0.01721
G1 X115.238 Y83.954 E0.16713
G1 X114.702 Y83.958 E0.01698
G1 X118.423 Y87.678 E0.16680
G1 X117.880 Y87.674 E0.01721
G1 X114.167 Y83.961 E0.16647
G1 X113.631 Y83.965 E0.01698
G1 X117.337 Y87.670 E0.16614
G1 X116.794 Y87.666 E0.01721
G1 X113.096 Y83.968 E0.16581
G1 X112.560 Y83.972 E0.01698
G1 X116.251 Y87.663 E0.16548
G1 X115.708 Y87.659 E0.01721
G1 X112.025 Y83.976 E0.16515
G1 X111.489 Y83.979 E0.01698
G1 X115.165 Y87.655 E0.16482
G1 X114.622 Y87.652 E0.01721
G1 X110.953 Y83.983 E0.16449
G1 X110.418 Y83.987 E0.01698
G1 X114.079 Y87.648 E0.16416
G1 X113.536 Y87.644 E0.01721
G1 X109.882 Y83.990 E0.16383
G1 X109.347 Y83.994 E0.01698
G1 X112.993 Y87.640 E0.16350
G1 X112.450 Y87.637 E0.01721
G1 X108.811 Y83.998 E0.16317
G1 X108.275 Y84.001 E0.01698
G1 X111.907 Y87.633 E0.16284
G1 X111.364 Y87.629 E0.01721
G1 X107.740 Y84.005 E0.16251
G1 X107.204 Y84.009 E0.01698
G1 X110.821 Y87.626 E0.16218
G1 X110.278 Y87.622 E0.01721
G1 X106.669 Y84.012 E0.16185
G1 X106.133 Y84.016 E0.01698
G1 X109.735 Y87.618 E0.16152
G1 X109.192 Y87.615 E0.01721
G1 X106.042 Y84.464 E0.14127
G1 X106.042 Y85.003 E0.01710
G1 X108.649 Y87.611 E0.11693
G1 X108.107 Y87.607 E0.01721
G1 X106.042 Y85.542 E0.09258
G1 X106.042 Y86.082 E0.01710
G1 X107.564 Y87.603 E0.06824
G1 X107.021 Y87.600 E0.01721
G1 X106.042 Y86.621 E0.04389
G1 X106.042 Y87.160 E0.01710
G1 X106.649 Y87.767 E0.02721
G1 F8640.000
G1 X106.042 Y87.160 E-0.19816
G1 X106.042 Y86.621 E-0.12451
G1 X107.021 Y87.600 E-0.31967
G1 X107.530 Y87.603 E-0.11766
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X84.132 Y80.820
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X85.061 Y81.094 E0.03037
G1 X86.084 Y82.029 E0.04347
G1 X87.109 Y83.676 E0.06083
G1 X88.039 Y85.967 E0.07752
G1 X88.817 Y88.796 E0.09200
G1 X89.402 Y92.045 E0.10351
G1 X89.771 Y95.582 E0.11149
G1 X89.905 Y99.265 E0.11557
G1 X89.801 Y102.949 E0.11557
G1 X89.462 Y106.489 E0.11149
G1 X88.903 Y109.742 E0.10351
G1 X88.149 Y112.578 E0.09200
G1 X87.238 Y114.876 E0.07751
G1 X86.227 Y116.532 E0.06083
G1 X85.211 Y117.476 E0.04347
G1 X84.284 Y117.757 E0.03037
G1 X83.355 Y117.483 E0.03037
G1 X82.331 Y116.548 E0.04347
G1 X81.306 Y114.901 E0.06083
G1 X80.376 Y112.610 E0.07751
G1 X79.599 Y109.781 E0.09200
G1 X79.013 Y106.532 E0.10351
G1 X78.645 Y102.995 E0.11149
G1 X78.510 Y99.312 E0.11557
G1 X78.614 Y95.628 E0.11557
G1 X78.953 Y92.088 E0.11149
G1 X79.512 Y88.834 E0.10351
G1 X80.266 Y85.999 E0.09200
G1 X81.178 Y83.701 E0.07751
G1 X82.189 Y82.045 E0.06083
G1 X83.205 Y81.101 E0.04347
G1 X84.074 Y80.837 E0.02849
G1 X84.130 Y80.426 F10800.000
G1 F1200.000
G1 X85.251 Y80.757 E0.03664
G1 X86.377 Y81.785 E0.04783
G1 X87.446 Y83.504 E0.06347
G1 X88.397 Y85.845 E0.07922
G1 X89.185 Y88.713 E0.09323
G1 X89.776 Y91.992 E0.10448
G1 X90.147 Y95.555 E0.11233
G1 X90.282 Y99.263 E0.11635
G1 X90.177 Y102.973 E0.11635
G1 X89.836 Y106.539 E0.11233
G1 X89.272 Y109.823 E0.10448
G1 X88.508 Y112.697 E0.09323
G1 X87.576 Y115.045 E0.07922
G1 X86.521 Y116.773 E0.06347
G1 X85.404 Y117.811 E0.04783
G1 X84.285 Y118.150 E0.03664
G1 X83.165 Y117.820 E0.03664
G1 X82.038 Y116.792 E0.04783
G1 X80.969 Y115.073 E0.06347
G1 X80.018 Y112.732 E0.07922
G1 X79.231 Y109.864 E0.09323
G1 X78.639 Y106.585 E0.10448
G1 X78.268 Y103.022 E0.11233
G1 X78.133 Y99.313 E0.11635
G1 X78.238 Y95.604 E0.11635
G1 X78.579 Y92.038 E0.11233
G1 X79.144 Y88.754 E0.10448
G1 X79.908 Y85.880 E0.09323
G1 X80.839 Y83.532 E0.07922
G1 X81.894 Y81.804 E0.06347
G1 X83.012 Y80.766 E0.04783
G1 X84.073 Y80.444 E0.03476
G1 X84.328 Y80.774 F10800.000
G1 F8640.000
G1 X85.251 Y80.757 E-0.28149
G1 X86.377 Y81.785 E-0.35222
G1 X86.666 Y82.250 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X81.297 Y114.578
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X84.139 Y117.419 E0.12649
G1 X84.283 Y117.462 E0.00471
G1 X84.616 Y117.361 E0.01095
G1 X81.240 Y113.985 E0.15026
G1 X80.873 Y113.083 E0.03062
G1 X85.026 Y117.236 E0.18484
G1 X85.066 Y117.224 E0.00131
G1 X85.317 Y116.991 E0.01076
G1 X80.568 Y112.243 E0.21134
G1 X80.366 Y111.505 E0.02409
G1 X85.594 Y116.733 E0.23272
G1 X85.872 Y116.476 E0.01192
G1 X80.163 Y110.767 E0.25409
G1 X79.960 Y110.029 E0.02409
G1 X86.111 Y116.179 E0.27375
G1 X86.314 Y115.847 E0.01226
G1 X79.807 Y109.340 E0.28962
G1 X79.689 Y108.687 E0.02088
G1 X86.517 Y115.515 E0.30389
G1 X86.719 Y115.182 E0.01226
G1 X79.571 Y108.034 E0.31816
G1 X79.453 Y107.381 E0.02088
G1 X86.922 Y114.850 E0.33244
G1 X86.984 Y114.750 E0.00370
G1 X87.090 Y114.482 E0.00906
G1 X79.336 Y106.728 E0.34513
G1 X79.253 Y106.110 E0.01961
G1 X87.242 Y114.099 E0.35555
G1 X87.394 Y113.715 E0.01298
G1 X79.191 Y105.513 E0.36508
G1 X79.129 Y104.915 E0.01891
G1 X87.546 Y113.332 E0.37462
G1 X87.698 Y112.949 E0.01298
G1 X79.067 Y104.318 E0.38415
G1 X79.005 Y103.721 E0.01891
G1 X87.850 Y112.566 E0.39368
G1 X87.970 Y112.151 E0.01360
G1 X78.942 Y103.123 E0.40181
G1 X78.912 Y102.557 E0.01784
G1 X88.082 Y111.728 E0.40817
G1 X88.195 Y111.305 E0.01377
G1 X78.891 Y102.002 E0.41408
G1 X78.871 Y101.446 E0.01750
G1 X88.307 Y110.882 E0.41999
G1 X88.420 Y110.459 E0.01377
G1 X78.851 Y100.890 E0.42590
G1 X78.831 Y100.335 E0.01750
G1 X88.532 Y110.036 E0.43181
G1 X88.639 Y109.608 E0.01390
G1 X78.810 Y99.779 E0.43747
G1 X78.795 Y99.229 E0.01732
G1 X88.718 Y109.151 E0.44162
G1 X88.796 Y108.694 E0.01459
G1 X78.810 Y98.708 E0.44446
G1 X78.825 Y98.188 E0.01639
G1 X88.875 Y108.238 E0.44730
G1 X88.953 Y107.781 E0.01459
G1 X78.840 Y97.667 E0.45014
G1 X78.854 Y97.147 E0.01639
G1 X89.032 Y107.324 E0.45297
G1 X89.110 Y106.867 E0.01459
G1 X78.869 Y96.626 E0.45581
G1 X78.884 Y96.106 E0.01639
G1 X89.186 Y106.408 E0.45852
G1 X89.232 Y105.919 E0.01544
G1 X78.902 Y95.589 E0.45978
G1 X78.949 Y95.100 E0.01544
G1 X89.279 Y105.431 E0.45978
G1 X89.326 Y104.942 E0.01544
G1 X78.996 Y94.612 E0.45978
M73 Q3 S425
G1 X79.043 Y94.123 E0.01544
G1 X89.373 Y104.454 E0.45978
G1 X89.420 Y103.965 E0.01544
G1 X79.089 Y93.635 E0.45978
G1 X79.136 Y93.146 E0.01544
G1 X89.466 Y103.477 E0.45978
G1 X89.513 Y102.988 E0.01544
G1 X79.183 Y92.658 E0.45978
M73 P3 R421
G1 X79.230 Y92.169 E0.01544
G1 X89.532 Y102.471 E0.45852
G1 X89.546 Y101.951 E0.01639
G1 X79.305 Y91.710 E0.45581
G1 X79.384 Y91.253 E0.01459
G1 X89.561 Y101.430 E0.45297
G1 X89.576 Y100.910 E0.01639
G1 X79.462 Y90.796 E0.45014
G1 X79.541 Y90.339 E0.01459
G1 X89.590 Y100.389 E0.44730
G1 X89.605 Y99.868 E0.01639
G1 X79.619 Y89.883 E0.44446
G1 X79.698 Y89.426 E0.01459
G1 X89.620 Y99.348 E0.44162
G1 X89.605 Y98.798 E0.01732
G1 X79.776 Y88.969 E0.43747
G1 X79.789 Y88.895 E0.00237
G1 X79.883 Y88.541 E0.01154
G1 X89.585 Y98.242 E0.43181
G1 X89.565 Y97.687 E0.01750
G1 X79.996 Y88.118 E0.42590
G1 X80.108 Y87.695 E0.01377
G1 X89.544 Y97.131 E0.41999
G1 X89.524 Y96.575 E0.01750
G1 X80.220 Y87.272 E0.41408
G1 X80.333 Y86.849 E0.01377
G1 X89.504 Y96.020 E0.40817
G1 X89.473 Y95.454 E0.01784
G1 X80.445 Y86.426 E0.40181
G1 X80.566 Y86.011 E0.01360
G1 X89.411 Y94.856 E0.39368
G1 X89.349 Y94.259 E0.01891
G1 X80.718 Y85.628 E0.38415
G1 X80.870 Y85.245 E0.01298
G1 X89.286 Y93.662 E0.37462
G1 X89.224 Y93.064 E0.01891
G1 X81.022 Y84.862 E0.36509
G1 X81.174 Y84.478 E0.01298
G1 X89.162 Y92.467 E0.35555
G1 X89.080 Y91.849 E0.01961
G1 X81.326 Y84.095 E0.34513
G1 X81.432 Y83.827 E0.00906
G1 X81.493 Y83.727 E0.00370
G1 X88.962 Y91.196 E0.33244
G1 X88.844 Y90.543 E0.02088
G1 X81.696 Y83.395 E0.31817
G1 X81.899 Y83.062 E0.01226
G1 X88.726 Y89.890 E0.30389
G1 X88.609 Y89.237 E0.02088
G1 X82.102 Y82.730 E0.28962
G1 X82.305 Y82.398 E0.01226
G1 X88.455 Y88.548 E0.27375
G1 X88.252 Y87.810 E0.02409
G1 X82.544 Y82.101 E0.25410
G1 X82.821 Y81.843 E0.01192
G1 X88.050 Y87.072 E0.23272
G1 X87.847 Y86.334 E0.02409
G1 X83.099 Y81.586 E0.21134
G1 X83.349 Y81.353 E0.01076
G1 X83.389 Y81.341 E0.00131
G1 X87.542 Y85.494 E0.18484
G1 X87.176 Y84.592 E0.03062
G1 X83.800 Y81.216 E0.15027
G1 X84.133 Y81.115 E0.01095
G1 X84.276 Y81.157 E0.00471
G1 X87.118 Y83.999 E0.12650
G1 F8640.000
G1 X84.791 Y81.672 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X107.638 Y109.276
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X108.567 Y109.549 E0.03037
G1 X109.591 Y110.484 E0.04347
G1 X110.615 Y112.132 E0.06083
G1 X111.546 Y114.422 E0.07752
G1 X112.323 Y117.252 E0.09200
G1 X112.909 Y120.501 E0.10351
G1 X113.277 Y124.037 E0.11149
G1 X113.412 Y127.720 E0.11557
G1 X113.307 Y131.405 E0.11557
G1 X112.968 Y134.944 E0.11149
G1 X112.409 Y138.198 E0.10351
G1 X111.655 Y141.034 E0.09200
G1 X110.744 Y143.332 E0.07751
G1 X109.733 Y144.988 E0.06083
G1 X108.717 Y145.931 E0.04347
G1 X107.790 Y146.212 E0.03037
G1 X106.861 Y145.939 E0.03037
G1 X105.837 Y145.004 E0.04347
G1 X104.813 Y143.356 E0.06083
G1 X103.882 Y141.066 E0.07751
G1 X103.105 Y138.236 E0.09200
G1 X102.519 Y134.987 E0.10351
G1 X102.151 Y131.451 E0.11149
G1 X102.017 Y127.767 E0.11557
G1 X102.121 Y124.083 E0.11557
G1 X102.460 Y120.544 E0.11149
G1 X103.019 Y117.290 E0.10351
G1 X103.773 Y114.454 E0.09200
G1 X104.684 Y112.156 E0.07751
G1 X105.695 Y110.500 E0.06083
G1 X106.711 Y109.557 E0.04347
G1 X107.581 Y109.293 E0.02849
G1 X107.636 Y108.882 F10800.000
G1 F1200.000
G1 X108.757 Y109.212 E0.03664
G1 X109.883 Y110.241 E0.04783
G1 X110.953 Y111.960 E0.06347
G1 X111.903 Y114.301 E0.07922
G1 X112.691 Y117.168 E0.09323
G1 X113.282 Y120.447 E0.10448
G1 X113.653 Y124.011 E0.11233
G1 X113.789 Y127.719 E0.11635
G1 X113.684 Y131.428 E0.11635
G1 X113.342 Y134.994 E0.11233
G1 X112.778 Y138.278 E0.10448
G1 X112.014 Y141.152 E0.09323
G1 X111.083 Y143.501 E0.07922
G1 X110.028 Y145.229 E0.06347
G1 X108.910 Y146.267 E0.04783
G1 X107.792 Y146.606 E0.03664
G1 X106.671 Y146.276 E0.03664
G1 X105.545 Y145.247 E0.04783
G1 X104.476 Y143.528 E0.06347
G1 X103.525 Y141.187 E0.07922
G1 X102.737 Y138.320 E0.09323
G1 X102.146 Y135.040 E0.10448
G1 X101.775 Y131.477 E0.11233
G1 X101.639 Y127.769 E0.11635
G1 X101.744 Y124.060 E0.11635
G1 X102.086 Y120.494 E0.11233
G1 X102.650 Y117.209 E0.10448
G1 X103.414 Y114.336 E0.09323
G1 X104.346 Y111.987 E0.07922
G1 X105.400 Y110.259 E0.06347
G1 X106.518 Y109.221 E0.04783
G1 X107.579 Y108.899 E0.03476
G1 X107.834 Y109.230 F10800.000
G1 F8640.000
G1 X108.757 Y109.212 E-0.28149
G1 X109.883 Y110.241 E-0.35222
G1 X110.172 Y110.705 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X104.804 Y143.033
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X107.645 Y145.875 E0.12649
G1 X107.789 Y145.917 E0.00471
G1 X108.122 Y145.816 E0.01095
G1 X104.746 Y142.440 E0.15026
G1 X104.380 Y141.539 E0.03062
G1 X108.533 Y145.691 E0.18484
G1 X108.573 Y145.679 E0.00131
G1 X108.823 Y145.447 E0.01076
G1 X104.075 Y140.698 E0.21134
G1 X103.872 Y139.960 E0.02409
G1 X109.101 Y145.189 E0.23272
G1 X109.378 Y144.931 E0.01192
G1 X103.669 Y139.222 E0.25409
G1 X103.467 Y138.484 E0.02409
G1 X109.617 Y144.635 E0.27375
G1 X109.820 Y144.302 E0.01226
G1 X103.313 Y137.796 E0.28962
G1 X103.195 Y137.142 E0.02088
G1 X110.023 Y143.970 E0.30389
G1 X110.226 Y143.638 E0.01226
G1 X103.077 Y136.489 E0.31816
G1 X102.960 Y135.836 E0.02088
G1 X110.429 Y143.305 E0.33244
G1 X110.490 Y143.205 E0.00370
G1 X110.596 Y142.937 E0.00906
G1 X102.842 Y135.183 E0.34513
G1 X102.760 Y134.566 E0.01961
G1 X110.748 Y142.554 E0.35555
G1 X110.900 Y142.171 E0.01298
G1 X102.698 Y133.968 E0.36508
G1 X102.635 Y133.371 E0.01891
G1 X111.052 Y141.788 E0.37462
G1 X111.204 Y141.404 E0.01298
G1 X102.573 Y132.773 E0.38415
G1 X102.511 Y132.176 E0.01891
G1 X111.356 Y141.021 E0.39368
G1 X111.476 Y140.606 E0.01360
G1 X102.449 Y131.579 E0.40181
G1 X102.418 Y131.013 E0.01784
G1 X111.589 Y140.183 E0.40817
G1 X111.701 Y139.760 E0.01377
G1 X102.398 Y130.457 E0.41408
G1 X102.378 Y129.901 E0.01750
G1 X111.814 Y139.338 E0.41999
G1 X111.926 Y138.915 E0.01377
G1 X102.357 Y129.346 E0.42590
G1 X102.337 Y128.790 E0.01750
G1 X112.039 Y138.492 E0.43181
G1 X112.145 Y138.063 E0.01390
G1 X102.317 Y128.235 E0.43747
G1 X102.302 Y127.685 E0.01732
G1 X112.224 Y137.607 E0.44162
G1 X112.302 Y137.150 E0.01459
G1 X102.317 Y127.164 E0.44446
G1 X102.331 Y126.643 E0.01639
G1 X112.381 Y136.693 E0.44730
G1 X112.459 Y136.236 E0.01459
G1 X102.346 Y126.123 E0.45014
G1 X102.361 Y125.602 E0.01639
G1 X112.538 Y135.779 E0.45297
G1 X112.616 Y135.323 E0.01459
G1 X102.375 Y125.082 E0.45581
G1 X102.390 Y124.561 E0.01639
G1 X112.692 Y134.863 E0.45852
G1 X112.739 Y134.375 E0.01544
G1 X102.409 Y124.044 E0.45978
G1 X102.455 Y123.556 E0.01544
G1 X112.786 Y133.886 E0.45978
G1 X112.832 Y133.398 E0.01544
G1 X102.502 Y123.067 E0.45978
G1 X102.549 Y122.579 E0.01544
G1 X112.879 Y132.909 E0.45978
G1 X112.926 Y132.421 E0.01544
G1 X102.596 Y122.090 E0.45978
G1 X102.643 Y121.602 E0.01544
G1 X112.973 Y131.932 E0.45978
G1 X113.019 Y131.444 E0.01544
G1 X102.689 Y121.113 E0.45978
G1 X102.736 Y120.625 E0.01544
G1 X113.038 Y130.927 E0.45852
G1 X113.053 Y130.406 E0.01639
G1 X102.812 Y120.165 E0.45581
G1 X102.890 Y119.708 E0.01459
G1 X113.067 Y129.886 E0.45297
G1 X113.082 Y129.365 E0.01639
G1 X102.969 Y119.252 E0.45014
G1 X103.047 Y118.795 E0.01459
G1 X113.097 Y128.845 E0.44730
G1 X113.112 Y128.324 E0.01639
G1 X103.126 Y118.338 E0.44446
G1 X103.204 Y117.881 E0.01459
G1 X113.126 Y127.803 E0.44162
M73 Q3 S424
G1 X113.111 Y127.253 E0.01732
G1 X103.283 Y117.424 E0.43747
G1 X103.295 Y117.350 E0.00237
G1 X103.390 Y116.996 E0.01154
G1 X113.091 Y126.698 E0.43181
G1 X113.071 Y126.142 E0.01750
G1 X103.502 Y116.573 E0.42590
G1 X103.614 Y116.150 E0.01377
G1 X113.051 Y125.587 E0.41999
M73 P3 R420
G1 X113.030 Y125.031 E0.01750
G1 X103.727 Y115.728 E0.41408
G1 X103.839 Y115.305 E0.01377
G1 X113.010 Y124.475 E0.40817
G1 X112.979 Y123.909 E0.01784
G1 X103.952 Y114.882 E0.40181
G1 X104.072 Y114.467 E0.01360
G1 X112.917 Y123.312 E0.39368
G1 X112.855 Y122.714 E0.01891
G1 X104.224 Y114.084 E0.38415
G1 X104.376 Y113.700 E0.01298
G1 X112.793 Y122.117 E0.37462
G1 X112.731 Y121.520 E0.01891
G1 X104.528 Y113.317 E0.36509
G1 X104.680 Y112.934 E0.01298
G1 X112.668 Y120.922 E0.35555
G1 X112.586 Y120.305 E0.01961
G1 X104.832 Y112.550 E0.34513
G1 X104.938 Y112.283 E0.00906
G1 X104.999 Y112.182 E0.00370
G1 X112.468 Y119.652 E0.33244
G1 X112.351 Y118.998 E0.02088
G1 X105.202 Y111.850 E0.31817
G1 X105.405 Y111.518 E0.01226
G1 X112.233 Y118.345 E0.30389
G1 X112.115 Y117.692 E0.02088
G1 X105.608 Y111.185 E0.28962
G1 X105.811 Y110.853 E0.01226
G1 X111.962 Y117.004 E0.27375
G1 X111.759 Y116.266 E0.02409
G1 X106.050 Y110.557 E0.25410
G1 X106.327 Y110.299 E0.01192
G1 X111.556 Y115.528 E0.23272
G1 X111.353 Y114.789 E0.02409
G1 X106.605 Y110.041 E0.21134
G1 X106.856 Y109.809 E0.01076
G1 X106.895 Y109.796 E0.00131
G1 X111.048 Y113.949 E0.18484
G1 X110.682 Y113.048 E0.03062
G1 X107.306 Y109.672 E0.15027
G1 X107.639 Y109.571 E0.01095
G1 X107.783 Y109.613 E0.00471
G1 X110.625 Y112.455 E0.12650
G1 F8640.000
G1 X108.297 Y110.128 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X60.961 Y131.001
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X61.567 Y134.977 E0.12610
G1 X20.711 Y141.400 E1.29674
G1 X20.041 Y136.979 E0.14019
G1 X60.902 Y131.010 E1.29476
G1 X61.278 Y130.574 F10800.000
G1 F1200.000
G1 X61.996 Y135.291 E0.14962
G1 X20.395 Y141.832 E1.32039
G1 X19.612 Y136.661 E0.16397
G1 X61.218 Y130.583 E1.31840
G1 X61.147 Y130.952 F10800.000
G1 F8640.000
G1 X61.755 Y133.830 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X21.467 Y141.167
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X20.872 Y140.571 E0.02648
G1 X20.776 Y139.941 E0.02005
G1 X21.781 Y140.946 E0.04468
G1 X22.243 Y140.873 E0.01471
G1 X20.681 Y139.311 E0.06949
G1 X20.585 Y138.680 E0.02005
G1 X22.705 Y140.800 E0.09430
G1 X23.168 Y140.728 E0.01471
G1 X20.489 Y138.050 E0.11910
G1 X20.394 Y137.419 E0.02005
G1 X23.630 Y140.655 E0.14391
G1 X24.092 Y140.582 E0.01471
G1 X20.681 Y137.172 E0.15169
G1 X21.148 Y137.104 E0.01483
G1 X24.554 Y140.510 E0.15149
G1 X25.016 Y140.437 E0.01471
G1 X21.614 Y137.035 E0.15129
G1 X22.081 Y136.967 E0.01483
G1 X25.478 Y140.365 E0.15109
G1 X25.941 Y140.292 E0.01471
G1 X22.548 Y136.899 E0.15089
G1 X23.015 Y136.831 E0.01483
G1 X26.403 Y140.219 E0.15069
G1 X26.865 Y140.147 E0.01471
G1 X23.481 Y136.763 E0.15049
G1 X23.948 Y136.694 E0.01483
G1 X27.327 Y140.074 E0.15029
G1 X27.789 Y140.001 E0.01471
G1 X24.415 Y136.626 E0.15009
G1 X24.881 Y136.558 E0.01483
G1 X28.252 Y139.929 E0.14989
G1 X28.714 Y139.856 E0.01471
G1 X25.348 Y136.490 E0.14969
G1 X25.815 Y136.422 E0.01483
G1 X29.176 Y139.783 E0.14949
G1 X29.638 Y139.711 E0.01471
G1 X26.281 Y136.354 E0.14929
G1 X26.748 Y136.285 E0.01483
G1 X30.100 Y139.638 E0.14910
G1 X30.563 Y139.565 E0.01471
G1 X27.215 Y136.217 E0.14890
G1 X27.681 Y136.149 E0.01483
G1 X31.025 Y139.493 E0.14870
G1 X31.487 Y139.420 E0.01471
G1 X28.148 Y136.081 E0.14850
G1 X28.615 Y136.013 E0.01483
G1 X31.949 Y139.347 E0.14830
G1 X32.411 Y139.275 E0.01471
G1 X29.081 Y135.945 E0.14810
G1 X29.548 Y135.876 E0.01483
G1 X32.874 Y139.202 E0.14790
G1 X33.336 Y139.129 E0.01471
G1 X30.015 Y135.808 E0.14770
G1 X30.481 Y135.740 E0.01483
G1 X33.798 Y139.057 E0.14750
G1 X34.260 Y138.984 E0.01471
G1 X30.948 Y135.672 E0.14730
G1 X31.415 Y135.604 E0.01483
G1 X34.722 Y138.911 E0.14710
G1 X35.184 Y138.839 E0.01471
G1 X31.881 Y135.535 E0.14690
G1 X32.348 Y135.467 E0.01483
G1 X35.647 Y138.766 E0.14670
G1 X36.109 Y138.693 E0.01471
G1 X32.815 Y135.399 E0.14650
G1 X33.281 Y135.331 E0.01483
G1 X36.571 Y138.621 E0.14630
G1 X37.033 Y138.548 E0.01471
G1 X33.748 Y135.263 E0.14610
G1 X34.215 Y135.195 E0.01483
G1 X37.495 Y138.475 E0.14590
G1 X37.958 Y138.403 E0.01471
G1 X34.681 Y135.126 E0.14571
G1 X35.148 Y135.058 E0.01483
G1 X38.420 Y138.330 E0.14551
G1 X38.882 Y138.257 E0.01471
G1 X35.615 Y134.990 E0.14531
G1 X36.081 Y134.922 E0.01483
G1 X39.344 Y138.185 E0.14511
G1 X39.806 Y138.112 E0.01471
G1 X36.548 Y134.854 E0.14491
G1 X37.015 Y134.786 E0.01483
G1 X40.269 Y138.039 E0.14471
G1 X40.731 Y137.967 E0.01471
G1 X37.481 Y134.717 E0.14451
G1 X37.948 Y134.649 E0.01483
G1 X41.193 Y137.894 E0.14431
G1 X41.655 Y137.821 E0.01471
G1 X38.415 Y134.581 E0.14411
G1 X38.881 Y134.513 E0.01483
G1 X42.117 Y137.749 E0.14391
G1 X42.580 Y137.676 E0.01471
G1 X39.348 Y134.445 E0.14371
G1 X39.815 Y134.376 E0.01483
G1 X43.042 Y137.603 E0.14351
G1 X43.504 Y137.531 E0.01471
G1 X40.281 Y134.308 E0.14331
G1 X40.748 Y134.240 E0.01483
G1 X43.966 Y137.458 E0.14311
G1 X44.428 Y137.385 E0.01471
G1 X41.215 Y134.172 E0.14291
G1 X41.681 Y134.104 E0.01483
G1 X44.890 Y137.313 E0.14271
G1 X45.353 Y137.240 E0.01471
G1 X42.148 Y134.036 E0.14251
G1 X42.615 Y133.967 E0.01483
G1 X45.815 Y137.167 E0.14232
G1 X46.277 Y137.095 E0.01471
G1 X43.082 Y133.899 E0.14212
G1 X43.548 Y133.831 E0.01483
G1 X46.739 Y137.022 E0.14192
G1 X47.201 Y136.949 E0.01471
G1 X44.015 Y133.763 E0.14172
G1 X44.482 Y133.695 E0.01483
G1 X47.664 Y136.877 E0.14152
G1 X48.126 Y136.804 E0.01471
G1 X44.948 Y133.626 E0.14132
G1 X45.415 Y133.558 E0.01483
G1 X48.588 Y136.731 E0.14112
G1 X49.050 Y136.659 E0.01471
G1 X45.882 Y133.490 E0.14092
G1 X46.348 Y133.422 E0.01483
G1 X49.512 Y136.586 E0.14072
G1 X49.975 Y136.513 E0.01471
G1 X46.815 Y133.354 E0.14052
G1 X47.282 Y133.286 E0.01483
G1 X50.437 Y136.441 E0.14032
G1 X50.899 Y136.368 E0.01471
G1 X47.748 Y133.217 E0.14012
G1 X48.215 Y133.149 E0.01483
G1 X51.361 Y136.295 E0.13992
G1 X51.823 Y136.223 E0.01471
G1 X48.682 Y133.081 E0.13972
G1 X49.148 Y133.013 E0.01483
G1 X52.286 Y136.150 E0.13952
G1 X52.748 Y136.077 E0.01471
G1 X49.615 Y132.945 E0.13932
G1 X50.082 Y132.877 E0.01483
G1 X53.210 Y136.005 E0.13912
G1 X53.672 Y135.932 E0.01471
G1 X50.548 Y132.808 E0.13893
G1 X51.015 Y132.740 E0.01483
G1 X54.134 Y135.860 E0.13873
G1 X54.596 Y135.787 E0.01471
G1 X51.482 Y132.672 E0.13853
G1 X51.948 Y132.604 E0.01483
G1 X55.059 Y135.714 E0.13833
G1 X55.521 Y135.642 E0.01471
G1 X52.415 Y132.536 E0.13813
G1 X52.882 Y132.467 E0.01483
G1 X55.983 Y135.569 E0.13793
G1 X56.445 Y135.496 E0.01471
G1 X53.348 Y132.399 E0.13773
G1 X53.815 Y132.331 E0.01483
G1 X56.907 Y135.424 E0.13753
G1 X57.370 Y135.351 E0.01471
G1 X54.282 Y132.263 E0.13733
G1 X54.748 Y132.195 E0.01483
G1 X57.832 Y135.278 E0.13713
G1 X58.294 Y135.206 E0.01471
G1 X55.215 Y132.127 E0.13693
G1 X55.682 Y132.058 E0.01483
G1 X58.756 Y135.133 E0.13673
G1 X59.218 Y135.060 E0.01471
G1 X56.148 Y131.990 E0.13653
G1 X56.615 Y131.922 E0.01483
G1 X59.681 Y134.988 E0.13633
G1 X60.143 Y134.915 E0.01471
G1 X57.082 Y131.854 E0.13613
G1 X57.548 Y131.786 E0.01483
G1 X60.605 Y134.842 E0.13593
G1 X61.067 Y134.770 E0.01471
G1 X58.015 Y131.718 E0.13573
G1 X58.482 Y131.649 E0.01483
G1 X61.186 Y134.354 E0.12027
G1 X61.090 Y133.723 E0.02007
G1 X58.948 Y131.581 E0.09524
G1 X59.415 Y131.513 E0.01483
G1 X60.994 Y133.092 E0.07021
G1 X60.898 Y132.461 E0.02007
G1 X59.882 Y131.445 E0.04518
G1 X60.348 Y131.377 E0.01483
G1 X61.004 Y132.032 E0.02915
G1 F8640.000
G1 X60.348 Y131.377 E-0.21407
G1 X59.882 Y131.445 E-0.10890
G1 X60.898 Y132.461 E-0.33173
G1 X60.966 Y132.912 E-0.10530
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X64.079 Y129.043
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X62.751 Y125.968 E0.10500
G1 X63.866 Y125.482 E0.03814
G1 X54.733 Y104.247 E0.72477
G1 X17.534 Y104.600 E1.16642
G1 X17.515 Y100.166 E0.13901
G1 X167.625 Y100.361 E4.70658
G1 X171.208 Y100.478 E0.11241
G1 X175.559 Y100.656 E0.13654
G1 X192.923 Y101.595 E0.54522
M73 Q3 S423
G1 X211.829 Y101.537 E0.59279
G1 X211.829 Y101.627 E0.00282
G1 X192.923 Y101.725 E0.59279
G1 X175.568 Y102.807 E0.54522
G1 X171.219 Y103.021 E0.13651
M73 P3 R419
G1 X166.934 Y103.183 E0.13445
G1 X56.431 Y104.231 E3.46490
G1 X65.367 Y124.828 E0.70395
G1 X66.472 Y124.346 E0.03781
G1 X68.578 Y129.220 E0.16649
G1 X66.645 Y128.831 E0.06182
G1 X66.949 Y127.321 E0.04831
G1 X66.093 Y126.881 E0.03016
G1 X64.120 Y128.999 E0.09075
G1 F8640.000
G1 X62.765 Y125.999 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X66.105 Y131.512
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X68.850 Y132.064 E0.08779
G1 X69.154 Y130.555 E0.04827
G1 X70.578 Y133.851 E0.11258
G1 X66.840 Y135.436 E0.12729
G1 X65.798 Y133.023 E0.08243
G1 X66.094 Y131.571 E0.04646
G1 F8640.000
G1 X68.850 Y132.064 E-0.64666
G1 X68.947 Y131.583 E-0.11334
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X57.003 Y104.603
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X65.562 Y124.331 E0.67427
G1 X66.668 Y123.849 E0.03783
G1 X71.075 Y134.050 E0.34842
G1 X66.643 Y135.929 E0.15094
G1 X65.242 Y132.688 E0.11072
G1 X65.488 Y132.668 E0.00773
G1 X65.810 Y131.068 E0.05119
G1 X68.555 Y131.620 E0.08779
G1 X68.946 Y129.679 E0.06208
G1 X66.201 Y129.127 E0.08779
G1 X66.523 Y127.526 E0.05119
G1 X66.174 Y127.347 E0.01228
G1 X63.989 Y129.692 E0.10049
G1 X64.228 Y130.339 E0.02163
G1 X62.256 Y125.773 E0.15595
G1 X63.371 Y125.286 E0.03816
G1 X54.486 Y104.627 E0.70514
G1 X17.158 Y104.980 E1.17044
G1 X17.137 Y99.789 E0.16278
G1 X167.631 Y99.984 E4.71865
G1 X171.222 Y100.102 E0.11264
G1 X175.577 Y100.279 E0.13667
G1 X192.932 Y101.218 E0.54496
G1 X212.157 Y101.159 E0.60278
G1 X212.216 Y101.581 E0.01334
G1 X212.160 Y102.003 E0.01334
G1 X192.936 Y102.102 E0.60278
G1 X175.589 Y103.184 E0.54496
G1 X171.236 Y103.398 E0.13666
G1 X166.943 Y103.560 E0.13468
G1 X57.063 Y104.602 E3.44536
G1 X56.619 Y104.712 F10800.000
G1 F8640.000
G1 X58.366 Y107.625 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X57.701 Y107.443
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X55.445 Y105.187 E0.10024
G1 X55.848 Y106.125 E0.03206
G1 X57.784 Y108.060 E0.08600
G1 X58.194 Y109.004 E0.03232
G1 X56.252 Y107.062 E0.08628
G1 X56.655 Y108.000 E0.03206
G1 X58.603 Y109.948 E0.08656
G1 X59.012 Y110.892 E0.03232
G1 X57.058 Y108.937 E0.08683
G1 X57.461 Y109.875 E0.03206
G1 X59.422 Y111.835 E0.08711
G1 X59.831 Y112.779 E0.03232
G1 X57.864 Y110.812 E0.08739
G1 X58.268 Y111.750 E0.03206
G1 X60.241 Y113.723 E0.08766
G1 X60.650 Y114.667 E0.03232
G1 X58.671 Y112.687 E0.08794
G1 X59.074 Y113.625 E0.03206
G1 X61.060 Y115.610 E0.08822
G1 X61.469 Y116.554 E0.03232
G1 X59.477 Y114.562 E0.08850
G1 X59.880 Y115.500 E0.03206
G1 X61.878 Y117.498 E0.08877
G1 X62.288 Y118.442 E0.03232
G1 X60.284 Y116.437 E0.08905
G1 X60.687 Y117.375 E0.03206
G1 X62.697 Y119.385 E0.08933
G1 X63.107 Y120.329 E0.03232
G1 X61.090 Y118.312 E0.08960
G1 X61.493 Y119.250 E0.03206
G1 X63.516 Y121.273 E0.08988
G1 X63.926 Y122.217 E0.03232
G1 X61.896 Y120.187 E0.09016
G1 X62.300 Y121.125 E0.03206
G1 X64.335 Y123.160 E0.09043
G1 X64.745 Y124.104 E0.03232
G1 X62.703 Y122.062 E0.09071
G1 X63.106 Y123.000 E0.03206
G1 X67.466 Y127.360 E0.19371
G1 X67.060 Y126.419 E0.03219
G1 X65.652 Y125.012 E0.06254
G1 X66.024 Y124.850 E0.01275
G1 X66.979 Y125.804 E0.04241
G1 F8640.000
G1 X66.024 Y124.850 E-0.31172
G1 X65.652 Y125.012 E-0.09373
G1 X66.738 Y126.098 E-0.35455
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X66.572 Y127.000
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X63.509 Y123.938 E0.13608
G1 X63.912 Y124.875 E0.03206
G1 X65.809 Y126.771 E0.08426
G1 X65.551 Y127.048 E0.01188
G1 X64.164 Y125.661 E0.06164
G1 X63.792 Y125.823 E0.01275
G1 X65.293 Y127.325 E0.06672
G1 X65.036 Y127.601 E0.01188
G1 X63.420 Y125.985 E0.07180
G1 X63.122 Y126.115 E0.01020
G1 X63.203 Y126.303 E0.00645
G1 X64.778 Y127.878 E0.06995
G1 X64.520 Y128.154 E0.01188
G1 X63.610 Y127.244 E0.04044
G1 X64.016 Y128.185 E0.03219
G1 X64.382 Y128.551 E0.01627
G1 F8640.000
G1 X64.016 Y128.185 E-0.11961
G1 X63.610 Y127.244 E-0.23659
G1 X64.520 Y128.154 E-0.29725
G1 X64.778 Y127.878 E-0.08729
G1 X64.719 Y127.819 E-0.01925
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X66.856 Y128.353
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X67.147 Y128.644 E0.01292
G1 X67.816 Y128.779 E0.02144
G1 X67.090 Y128.053 E0.03226
G1 X67.179 Y127.608 E0.01425
G1 X68.198 Y128.626 E0.04524
G1 F8640.000
G1 X67.179 Y127.608 E-0.33251
G1 X67.090 Y128.053 E-0.10477
G1 X67.816 Y128.779 E-0.23710
G1 X67.453 Y128.705 E-0.08562
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X69.888 Y132.540
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X69.185 Y131.836 E0.03216
G1 X69.093 Y132.294 E0.01508
G1 X69.981 Y133.182 E0.04060
G1 X70.205 Y133.702 E0.01830
G1 X70.027 Y133.778 E0.00627
G1 X68.539 Y132.290 E0.06800
G1 X67.851 Y132.152 E0.02269
G1 X69.641 Y133.941 E0.08180
G1 X69.255 Y134.105 E0.01355
G1 X67.163 Y132.013 E0.09561
G1 X66.475 Y131.875 E0.02269
G1 X68.869 Y134.269 E0.10942
G1 X68.483 Y134.432 E0.01355
G1 X66.253 Y132.203 E0.10190
G1 X66.160 Y132.660 E0.01506
G1 X68.097 Y134.596 E0.08851
G1 X67.711 Y134.760 E0.01355
G1 X66.206 Y133.255 E0.06876
G1 X66.624 Y134.223 E0.03407
G1 X67.454 Y135.053 E0.03793
G1 F8640.000
G1 X66.624 Y134.223 E-0.27101
G1 X66.206 Y133.255 E-0.24338
G1 X66.958 Y134.007 E-0.24560
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X18.403 Y104.478
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X17.813 Y103.889 E0.02618
G1 X17.811 Y103.353 E0.01686
G1 X18.764 Y104.305 E0.04233
G1 X19.293 Y104.300 E0.01663
G1 X17.809 Y102.816 E0.06594
G1 X17.807 Y102.280 E0.01686
G1 X19.822 Y104.295 E0.08956
G1 X20.352 Y104.290 E0.01663
G1 X17.805 Y101.743 E0.11317
G1 X17.802 Y101.207 E0.01686
G1 X20.881 Y104.285 E0.13679
G1 X21.410 Y104.280 E0.01663
G1 X17.800 Y100.670 E0.16040
G1 X17.799 Y100.449 E0.00693
G1 X18.114 Y100.450 E0.00990
G1 X21.940 Y104.275 E0.16996
G1 X22.469 Y104.270 E0.01663
G1 X18.649 Y100.451 E0.16971
G1 X19.184 Y100.451 E0.01681
G1 X22.998 Y104.265 E0.16945
G1 X23.528 Y104.260 E0.01663
G1 X19.719 Y100.452 E0.16920
G1 X20.254 Y100.453 E0.01681
G1 X24.057 Y104.255 E0.16895
G1 X24.586 Y104.250 E0.01663
G1 X20.789 Y100.453 E0.16870
G1 X21.324 Y100.454 E0.01681
G1 X25.116 Y104.245 E0.16844
G1 X25.645 Y104.240 E0.01663
G1 X21.859 Y100.454 E0.16819
G1 X22.394 Y100.455 E0.01681
G1 X26.174 Y104.235 E0.16794
G1 X26.703 Y104.230 E0.01663
G1 X22.929 Y100.456 E0.16769
G1 X23.464 Y100.456 E0.01681
G1 X27.233 Y104.225 E0.16743
G1 X27.762 Y104.220 E0.01663
G1 X23.999 Y100.457 E0.16718
G1 X24.534 Y100.458 E0.01681
G1 X28.291 Y104.215 E0.16693
G1 X28.821 Y104.210 E0.01663
G1 X25.069 Y100.458 E0.16668
G1 X25.604 Y100.459 E0.01681
G1 X29.350 Y104.205 E0.16643
G1 X29.879 Y104.200 E0.01663
G1 X26.139 Y100.460 E0.16617
G1 X26.674 Y100.460 E0.01681
G1 X30.409 Y104.195 E0.16592
G1 X30.938 Y104.190 E0.01663
G1 X27.209 Y100.461 E0.16567
G1 X27.744 Y100.462 E0.01681
G1 X31.467 Y104.185 E0.16542
G1 X31.997 Y104.180 E0.01663
G1 X28.279 Y100.462 E0.16516
G1 X28.814 Y100.463 E0.01681
G1 X32.526 Y104.175 E0.16491
G1 X33.055 Y104.170 E0.01663
G1 X29.349 Y100.464 E0.16466
G1 X29.884 Y100.464 E0.01681
G1 X33.584 Y104.165 E0.16441
G1 X34.114 Y104.160 E0.01663
G1 X30.419 Y100.465 E0.16415
G1 X30.954 Y100.466 E0.01681
G1 X34.643 Y104.155 E0.16390
G1 X35.172 Y104.150 E0.01663
G1 X31.489 Y100.466 E0.16365
G1 X32.024 Y100.467 E0.01681
G1 X35.702 Y104.145 E0.16340
G1 X36.231 Y104.140 E0.01663
G1 X32.559 Y100.468 E0.16314
G1 X33.094 Y100.468 E0.01681
G1 X36.760 Y104.135 E0.16289
G1 X37.290 Y104.130 E0.01663
G1 X33.629 Y100.469 E0.16264
G1 X34.164 Y100.470 E0.01681
G1 X37.819 Y104.125 E0.16239
G1 X38.348 Y104.120 E0.01663
G1 X34.699 Y100.470 E0.16213
G1 X35.234 Y100.471 E0.01681
G1 X38.877 Y104.115 E0.16188
G1 X39.407 Y104.110 E0.01663
G1 X35.769 Y100.472 E0.16163
G1 X36.304 Y100.472 E0.01681
G1 X39.936 Y104.105 E0.16138
G1 X40.465 Y104.100 E0.01663
G1 X36.839 Y100.473 E0.16112
G1 X37.374 Y100.474 E0.01681
G1 X40.995 Y104.095 E0.16087
G1 X41.524 Y104.090 E0.01663
G1 X37.909 Y100.474 E0.16062
G1 X38.444 Y100.475 E0.01681
G1 X42.053 Y104.085 E0.16037
G1 X42.583 Y104.080 E0.01663
G1 X38.979 Y100.476 E0.16012
G1 X39.514 Y100.476 E0.01681
G1 X43.112 Y104.075 E0.15986
M73 Q4 S422
G1 X43.641 Y104.069 E0.01663
G1 X40.049 Y100.477 E0.15961
G1 X40.584 Y100.478 E0.01681
G1 X44.171 Y104.064 E0.15936
G1 X44.700 Y104.059 E0.01663
G1 X41.119 Y100.478 E0.15911
G1 X41.654 Y100.479 E0.01681
G1 X45.229 Y104.054 E0.15885
G1 X45.758 Y104.049 E0.01663
G1 X42.189 Y100.480 E0.15860
G1 X42.724 Y100.480 E0.01681
G1 X46.288 Y104.044 E0.15835
G1 X46.817 Y104.039 E0.01663
G1 X43.259 Y100.481 E0.15810
G1 X43.794 Y100.482 E0.01681
G1 X47.346 Y104.034 E0.15784
G1 X47.876 Y104.029 E0.01663
G1 X44.329 Y100.482 E0.15759
G1 X44.864 Y100.483 E0.01681
G1 X48.405 Y104.024 E0.15734
G1 X48.934 Y104.019 E0.01663
G1 X45.399 Y100.484 E0.15709
M73 P4 R418
G1 X45.934 Y100.484 E0.01681
G1 X49.464 Y104.014 E0.15683
G1 X49.993 Y104.009 E0.01663
G1 X46.469 Y100.485 E0.15658
G1 X47.004 Y100.486 E0.01681
G1 X50.522 Y104.004 E0.15633
G1 X51.052 Y103.999 E0.01663
G1 X47.539 Y100.486 E0.15608
G1 X48.074 Y100.487 E0.01681
G1 X51.581 Y103.994 E0.15582
G1 X52.110 Y103.989 E0.01663
G1 X48.609 Y100.488 E0.15557
G1 X49.144 Y100.488 E0.01681
G1 X52.639 Y103.984 E0.15532
G1 X53.169 Y103.979 E0.01663
G1 X49.679 Y100.489 E0.15507
G1 X50.213 Y100.490 E0.01681
G1 X53.698 Y103.974 E0.15481
G1 X54.227 Y103.969 E0.01663
G1 X50.748 Y100.490 E0.15456
G1 X51.283 Y100.491 E0.01681
G1 X56.965 Y106.173 E0.25244
G1 X56.556 Y105.229 E0.03232
G1 X51.818 Y100.492 E0.21048
G1 X52.353 Y100.492 E0.01681
G1 X56.146 Y104.285 E0.16852
G1 X56.002 Y103.952 E0.01140
G1 X56.345 Y103.949 E0.01076
G1 X52.888 Y100.493 E0.15355
G1 X53.423 Y100.494 E0.01681
G1 X56.874 Y103.944 E0.15330
G1 X57.403 Y103.939 E0.01663
G1 X53.958 Y100.494 E0.15305
G1 X54.493 Y100.495 E0.01681
G1 X57.932 Y103.934 E0.15280
G1 X58.462 Y103.929 E0.01663
G1 X55.028 Y100.496 E0.15254
G1 X55.563 Y100.496 E0.01681
G1 X58.991 Y103.924 E0.15229
G1 X59.520 Y103.919 E0.01663
G1 X56.098 Y100.497 E0.15204
G1 X56.633 Y100.498 E0.01681
G1 X60.050 Y103.914 E0.15179
G1 X60.579 Y103.909 E0.01663
G1 X57.168 Y100.498 E0.15153
G1 X57.703 Y100.499 E0.01681
G1 X61.108 Y103.904 E0.15128
G1 X61.638 Y103.899 E0.01663
G1 X58.238 Y100.500 E0.15103
G1 X58.773 Y100.500 E0.01681
G1 X62.167 Y103.894 E0.15078
G1 X62.696 Y103.889 E0.01663
G1 X59.308 Y100.501 E0.15052
G1 X59.843 Y100.502 E0.01681
G1 X63.226 Y103.884 E0.15027
G1 X63.755 Y103.879 E0.01663
G1 X60.378 Y100.502 E0.15002
G1 X60.913 Y100.503 E0.01681
G1 X64.284 Y103.874 E0.14977
G1 X64.813 Y103.869 E0.01663
G1 X61.448 Y100.504 E0.14952
G1 X61.983 Y100.504 E0.01681
G1 X65.343 Y103.864 E0.14926
G1 X65.872 Y103.859 E0.01663
G1 X62.518 Y100.505 E0.14901
G1 X63.053 Y100.506 E0.01681
G1 X66.401 Y103.854 E0.14876
G1 X66.931 Y103.849 E0.01663
G1 X63.588 Y100.506 E0.14851
G1 X64.123 Y100.507 E0.01681
G1 X67.460 Y103.844 E0.14825
G1 X67.989 Y103.839 E0.01663
G1 X64.658 Y100.507 E0.14800
G1 X65.193 Y100.508 E0.01681
G1 X68.519 Y103.834 E0.14775
G1 X69.048 Y103.829 E0.01663
G1 X65.728 Y100.509 E0.14750
G1 X66.263 Y100.509 E0.01681
G1 X69.577 Y103.824 E0.14724
G1 X70.107 Y103.819 E0.01663
G1 X66.798 Y100.510 E0.14699
G1 X67.333 Y100.511 E0.01681
G1 X70.636 Y103.814 E0.14674
G1 X71.165 Y103.809 E0.01663
G1 X67.868 Y100.511 E0.14649
G1 X68.403 Y100.512 E0.01681
G1 X71.694 Y103.804 E0.14623
G1 X72.224 Y103.799 E0.01663
G1 X68.938 Y100.513 E0.14598
G1 X69.473 Y100.513 E0.01681
G1 X72.753 Y103.793 E0.14573
G1 X73.282 Y103.788 E0.01663
G1 X70.008 Y100.514 E0.14548
G1 X70.543 Y100.515 E0.01681
G1 X73.812 Y103.783 E0.14522
G1 X74.341 Y103.778 E0.01663
G1 X71.078 Y100.515 E0.14497
G1 X71.613 Y100.516 E0.01681
G1 X74.870 Y103.773 E0.14472
G1 X75.400 Y103.768 E0.01663
G1 X72.148 Y100.517 E0.14447
G1 X72.683 Y100.517 E0.01681
G1 X75.929 Y103.763 E0.14421
G1 X76.458 Y103.758 E0.01663
G1 X73.218 Y100.518 E0.14396
G1 X73.753 Y100.519 E0.01681
G1 X76.987 Y103.753 E0.14371
G1 X77.517 Y103.748 E0.01663
G1 X74.288 Y100.519 E0.14346
G1 X74.823 Y100.520 E0.01681
G1 X78.046 Y103.743 E0.14320
G1 X78.575 Y103.738 E0.01663
G1 X75.358 Y100.521 E0.14295
G1 X75.893 Y100.521 E0.01681
G1 X79.105 Y103.733 E0.14270
G1 X79.634 Y103.728 E0.01663
G1 X76.428 Y100.522 E0.14245
G1 X76.963 Y100.523 E0.01681
G1 X80.163 Y103.723 E0.14220
G1 X80.693 Y103.718 E0.01663
G1 X77.498 Y100.523 E0.14194
G1 X78.033 Y100.524 E0.01681
G1 X81.222 Y103.713 E0.14169
G1 X81.751 Y103.708 E0.01663
G1 X78.568 Y100.525 E0.14144
G1 X79.103 Y100.525 E0.01681
G1 X82.281 Y103.703 E0.14119
G1 X82.810 Y103.698 E0.01663
G1 X79.638 Y100.526 E0.14093
G1 X80.173 Y100.527 E0.01681
G1 X83.339 Y103.693 E0.14068
G1 X83.868 Y103.688 E0.01663
G1 X80.708 Y100.527 E0.14043
G1 X81.243 Y100.528 E0.01681
G1 X84.398 Y103.683 E0.14018
G1 X84.927 Y103.678 E0.01663
G1 X81.778 Y100.529 E0.13992
G1 X82.313 Y100.529 E0.01681
G1 X85.456 Y103.673 E0.13967
G1 X85.986 Y103.668 E0.01663
G1 X82.848 Y100.530 E0.13942
G1 X83.383 Y100.531 E0.01681
G1 X86.515 Y103.663 E0.13917
G1 X87.044 Y103.658 E0.01663
G1 X83.918 Y100.531 E0.13891
G1 X84.453 Y100.532 E0.01681
G1 X87.574 Y103.653 E0.13866
G1 X88.103 Y103.648 E0.01663
G1 X84.988 Y100.533 E0.13841
G1 X85.523 Y100.533 E0.01681
G1 X88.632 Y103.643 E0.13816
G1 X89.161 Y103.638 E0.01663
G1 X86.058 Y100.534 E0.13790
G1 X86.593 Y100.535 E0.01681
G1 X89.691 Y103.633 E0.13765
G1 X90.220 Y103.628 E0.01663
G1 X87.128 Y100.535 E0.13740
G1 X87.663 Y100.536 E0.01681
G1 X90.749 Y103.623 E0.13715
G1 X91.279 Y103.618 E0.01663
G1 X88.198 Y100.537 E0.13689
G1 X88.733 Y100.537 E0.01681
G1 X91.808 Y103.613 E0.13664
G1 X92.337 Y103.608 E0.01663
G1 X89.268 Y100.538 E0.13639
G1 X89.802 Y100.539 E0.01681
G1 X92.867 Y103.603 E0.13614
G1 X93.396 Y103.598 E0.01663
G1 X90.337 Y100.539 E0.13588
G1 X90.872 Y100.540 E0.01681
G1 X93.925 Y103.593 E0.13563
G1 X94.455 Y103.588 E0.01663
G1 X91.407 Y100.541 E0.13538
G1 X91.942 Y100.541 E0.01681
G1 X94.984 Y103.583 E0.13513
G1 X95.513 Y103.578 E0.01663
G1 X92.477 Y100.542 E0.13488
G1 X93.012 Y100.543 E0.01681
G1 X96.042 Y103.573 E0.13462
G1 X96.572 Y103.568 E0.01663
G1 X93.547 Y100.543 E0.13437
G1 X94.082 Y100.544 E0.01681
G1 X97.101 Y103.563 E0.13412
G1 X97.630 Y103.558 E0.01663
G1 X94.617 Y100.545 E0.13387
G1 X95.152 Y100.545 E0.01681
G1 X98.160 Y103.553 E0.13361
G1 X98.689 Y103.548 E0.01663
G1 X95.687 Y100.546 E0.13336
G1 X96.222 Y100.547 E0.01681
G1 X99.218 Y103.543 E0.13311
G1 X99.748 Y103.538 E0.01663
G1 X96.757 Y100.547 E0.13286
G1 X97.292 Y100.548 E0.01681
G1 X100.277 Y103.533 E0.13260
G1 X100.806 Y103.527 E0.01663
G1 X97.827 Y100.549 E0.13235
G1 X98.362 Y100.549 E0.01681
G1 X101.336 Y103.522 E0.13210
G1 X101.865 Y103.517 E0.01663
G1 X98.897 Y100.550 E0.13185
G1 X99.432 Y100.551 E0.01681
G1 X102.394 Y103.512 E0.13159
G1 X102.923 Y103.507 E0.01663
G1 X99.967 Y100.551 E0.13134
G1 X100.502 Y100.552 E0.01681
G1 X103.453 Y103.502 E0.13109
G1 X103.982 Y103.497 E0.01663
G1 X101.037 Y100.553 E0.13084
G1 X101.572 Y100.553 E0.01681
G1 X104.511 Y103.492 E0.13058
G1 X105.041 Y103.487 E0.01663
G1 X102.107 Y100.554 E0.13033
G1 X102.642 Y100.555 E0.01681
G1 X105.570 Y103.482 E0.13008
G1 X106.099 Y103.477 E0.01663
G1 X103.177 Y100.555 E0.12983
G1 X103.712 Y100.556 E0.01681
G1 X106.629 Y103.472 E0.12957
G1 X107.158 Y103.467 E0.01663
G1 X104.247 Y100.557 E0.12932
G1 X104.782 Y100.557 E0.01681
G1 X107.687 Y103.462 E0.12907
G1 X108.216 Y103.457 E0.01663
G1 X105.317 Y100.558 E0.12882
G1 X105.852 Y100.559 E0.01681
G1 X108.746 Y103.452 E0.12856
G1 X109.275 Y103.447 E0.01663
G1 X106.387 Y100.559 E0.12831
G1 X106.922 Y100.560 E0.01681
G1 X109.804 Y103.442 E0.12806
G1 X110.334 Y103.437 E0.01663
G1 X107.457 Y100.561 E0.12781
G1 X107.992 Y100.561 E0.01681
G1 X110.863 Y103.432 E0.12756
G1 X111.392 Y103.427 E0.01663
G1 X108.527 Y100.562 E0.12730
G1 X109.062 Y100.562 E0.01681
G1 X111.922 Y103.422 E0.12705
G1 X112.451 Y103.417 E0.01663
G1 X109.597 Y100.563 E0.12680
G1 X110.132 Y100.564 E0.01681
G1 X112.980 Y103.412 E0.12655
G1 X113.510 Y103.407 E0.01663
G1 X110.667 Y100.564 E0.12629
G1 X111.202 Y100.565 E0.01681
G1 X114.039 Y103.402 E0.12604
G1 X114.568 Y103.397 E0.01663
G1 X111.737 Y100.566 E0.12579
G1 X112.272 Y100.566 E0.01681
G1 X115.097 Y103.392 E0.12554
G1 X115.627 Y103.387 E0.01663
G1 X112.807 Y100.567 E0.12528
G1 X113.342 Y100.568 E0.01681
G1 X116.156 Y103.382 E0.12503
G1 X116.685 Y103.377 E0.01663
G1 X113.877 Y100.568 E0.12478
G1 X114.412 Y100.569 E0.01681
G1 X117.215 Y103.372 E0.12453
G1 X117.744 Y103.367 E0.01663
G1 X114.947 Y100.570 E0.12427
G1 X115.482 Y100.570 E0.01681
G1 X118.273 Y103.362 E0.12402
G1 X118.803 Y103.357 E0.01663
G1 X116.017 Y100.571 E0.12377
G1 X116.552 Y100.572 E0.01681
G1 X119.332 Y103.352 E0.12352
G1 X119.861 Y103.347 E0.01663
G1 X117.087 Y100.572 E0.12326
G1 X117.622 Y100.573 E0.01681
G1 X120.390 Y103.342 E0.12301
G1 X120.920 Y103.337 E0.01663
G1 X118.157 Y100.574 E0.12276
G1 X118.692 Y100.574 E0.01681
G1 X121.449 Y103.332 E0.12251
G1 X121.978 Y103.327 E0.01663
G1 X119.227 Y100.575 E0.12225
G1 X119.762 Y100.576 E0.01681
G1 X122.508 Y103.322 E0.12200
G1 X123.037 Y103.317 E0.01663
G1 X120.297 Y100.576 E0.12175
G1 X120.832 Y100.577 E0.01681
G1 X123.566 Y103.312 E0.12150
G1 X124.096 Y103.307 E0.01663
G1 X121.367 Y100.578 E0.12124
G1 X121.902 Y100.578 E0.01681
G1 X124.625 Y103.302 E0.12099
G1 X125.154 Y103.297 E0.01663
G1 X122.437 Y100.579 E0.12074
G1 X122.972 Y100.580 E0.01681
G1 X125.684 Y103.292 E0.12049
G1 X126.213 Y103.287 E0.01663
G1 X123.507 Y100.580 E0.12024
G1 X124.042 Y100.581 E0.01681
G1 X126.742 Y103.282 E0.11998
G1 X127.271 Y103.277 E0.01663
G1 X124.577 Y100.582 E0.11973
G1 X125.112 Y100.582 E0.01681
G1 X127.801 Y103.272 E0.11948
G1 X128.330 Y103.267 E0.01663
G1 X125.647 Y100.583 E0.11923
G1 X126.182 Y100.584 E0.01681
G1 X128.859 Y103.262 E0.11897
G1 X129.389 Y103.256 E0.01663
G1 X126.717 Y100.584 E0.11872
G1 X127.252 Y100.585 E0.01681
G1 X129.918 Y103.251 E0.11847
G1 X130.447 Y103.246 E0.01663
G1 X127.787 Y100.586 E0.11822
G1 X128.322 Y100.586 E0.01681
G1 X130.977 Y103.241 E0.11796
G1 X131.506 Y103.236 E0.01663
G1 X128.856 Y100.587 E0.11771
G1 X129.391 Y100.588 E0.01681
G1 X132.035 Y103.231 E0.11746
G1 X132.565 Y103.226 E0.01663
G1 X129.926 Y100.588 E0.11721
G1 X130.461 Y100.589 E0.01681
G1 X133.094 Y103.221 E0.11695
G1 X133.623 Y103.216 E0.01663
G1 X130.996 Y100.590 E0.11670
G1 X131.531 Y100.590 E0.01681
G1 X134.152 Y103.211 E0.11645
G1 X134.682 Y103.206 E0.01663
G1 X132.066 Y100.591 E0.11620
G1 X132.601 Y100.592 E0.01681
G1 X135.211 Y103.201 E0.11594
G1 X135.740 Y103.196 E0.01663
G1 X133.136 Y100.592 E0.11569
G1 X133.671 Y100.593 E0.01681
G1 X136.270 Y103.191 E0.11544
G1 X136.799 Y103.186 E0.01663
G1 X134.206 Y100.594 E0.11519
G1 X134.741 Y100.594 E0.01681
G1 X137.328 Y103.181 E0.11493
G1 X137.858 Y103.176 E0.01663
G1 X135.276 Y100.595 E0.11468
G1 X135.811 Y100.596 E0.01681
G1 X138.387 Y103.171 E0.11443
G1 X138.916 Y103.166 E0.01663
G1 X136.346 Y100.596 E0.11418
G1 X136.881 Y100.597 E0.01681
G1 X139.445 Y103.161 E0.11393
G1 X139.975 Y103.156 E0.01663
G1 X137.416 Y100.598 E0.11367
G1 X137.951 Y100.598 E0.01681
G1 X140.504 Y103.151 E0.11342
G1 X141.033 Y103.146 E0.01663
G1 X138.486 Y100.599 E0.11317
G1 X139.021 Y100.600 E0.01681
G1 X141.563 Y103.141 E0.11292
G1 X142.092 Y103.136 E0.01663
G1 X139.556 Y100.600 E0.11266
G1 X140.091 Y100.601 E0.01681
G1 X142.621 Y103.131 E0.11241
G1 X143.151 Y103.126 E0.01663
G1 X140.626 Y100.602 E0.11216
G1 X141.161 Y100.602 E0.01681
G1 X143.680 Y103.121 E0.11191
G1 X144.209 Y103.116 E0.01663
G1 X141.696 Y100.603 E0.11165
G1 X142.231 Y100.604 E0.01681
G1 X144.739 Y103.111 E0.11140
G1 X145.268 Y103.106 E0.01663
G1 X142.766 Y100.604 E0.11115
G1 X143.301 Y100.605 E0.01681
G1 X145.797 Y103.101 E0.11090
G1 X146.326 Y103.096 E0.01663
G1 X143.836 Y100.606 E0.11064
G1 X144.371 Y100.606 E0.01681
G1 X146.856 Y103.091 E0.11039
G1 X147.385 Y103.086 E0.01663
G1 X144.906 Y100.607 E0.11014
G1 X145.441 Y100.608 E0.01681
G1 X147.914 Y103.081 E0.10989
G1 X148.444 Y103.076 E0.01663
G1 X145.976 Y100.608 E0.10963
G1 X146.511 Y100.609 E0.01681
G1 X148.973 Y103.071 E0.10938
G1 X149.502 Y103.066 E0.01663
G1 X147.046 Y100.610 E0.10913
G1 X147.581 Y100.610 E0.01681
G1 X150.032 Y103.061 E0.10888
G1 X150.561 Y103.056 E0.01663
G1 X148.116 Y100.611 E0.10862
G1 X148.651 Y100.612 E0.01681
G1 X151.090 Y103.051 E0.10837
G1 X151.620 Y103.046 E0.01663
G1 X149.186 Y100.612 E0.10811
G1 X149.721 Y100.613 E0.01682
G1 X152.149 Y103.041 E0.10785
G1 X152.678 Y103.036 E0.01663
G1 X150.257 Y100.614 E0.10759
G1 X150.792 Y100.615 E0.01682
G1 X153.207 Y103.031 E0.10732
G1 X153.737 Y103.026 E0.01663
G1 X151.327 Y100.616 E0.10706
G1 X151.862 Y100.617 E0.01682
G1 X154.266 Y103.021 E0.10680
G1 X154.795 Y103.016 E0.01663
G1 X152.398 Y100.618 E0.10653
G1 X152.933 Y100.619 E0.01682
G1 X155.325 Y103.011 E0.10627
G1 X155.854 Y103.006 E0.01663
G1 X153.468 Y100.620 E0.10601
G1 X154.003 Y100.621 E0.01682
G1 X156.383 Y103.001 E0.10574
G1 X156.913 Y102.996 E0.01663
G1 X154.538 Y100.621 E0.10548
G1 X155.074 Y100.622 E0.01682
G1 X157.442 Y102.991 E0.10522
G1 X157.971 Y102.985 E0.01663
G1 X155.609 Y100.623 E0.10495
G1 X156.144 Y100.624 E0.01682
G1 X158.500 Y102.980 E0.10469
G1 X159.030 Y102.975 E0.01663
G1 X156.679 Y100.625 E0.10442
G1 X157.215 Y100.626 E0.01682
G1 X159.559 Y102.970 E0.10416
G1 X160.088 Y102.965 E0.01663
G1 X157.750 Y100.627 E0.10390
G1 X158.285 Y100.628 E0.01682
G1 X160.618 Y102.960 E0.10363
G1 X161.147 Y102.955 E0.01663
G1 X158.820 Y100.629 E0.10337
G1 X159.356 Y100.630 E0.01682
G1 X161.676 Y102.950 E0.10311
G1 X162.206 Y102.945 E0.01663
G1 X159.891 Y100.631 E0.10284
G1 X160.426 Y100.631 E0.01682
G1 X162.735 Y102.940 E0.10258
G1 X163.264 Y102.935 E0.01663
G1 X160.961 Y100.632 E0.10232
G1 X161.497 Y100.633 E0.01682
G1 X163.794 Y102.930 E0.10205
G1 X164.323 Y102.925 E0.01663
G1 X162.032 Y100.634 E0.10179
G1 X162.567 Y100.635 E0.01682
G1 X164.852 Y102.920 E0.10153
G1 X165.381 Y102.915 E0.01663
G1 X163.102 Y100.636 E0.10126
G1 X163.637 Y100.637 E0.01682
G1 X165.911 Y102.910 E0.10100
G1 X166.440 Y102.905 E0.01663
G1 X164.173 Y100.638 E0.10074
G1 X164.708 Y100.639 E0.01682
G1 X166.968 Y102.899 E0.10042
G1 X167.483 Y102.880 E0.01619
G1 X165.243 Y100.640 E0.09952
G1 X165.778 Y100.641 E0.01682
G1 X167.998 Y102.860 E0.09861
G1 X168.513 Y102.840 E0.01619
G1 X166.314 Y100.641 E0.09770
G1 X166.849 Y100.642 E0.01682
G1 X169.027 Y102.821 E0.09679
G1 X169.542 Y102.801 E0.01618
G1 X167.384 Y100.643 E0.09589
G1 X167.929 Y100.654 E0.01712
G1 X170.057 Y102.782 E0.09455
G1 X170.572 Y102.762 E0.01619
G1 X168.481 Y100.672 E0.09288
G1 X169.034 Y100.690 E0.01736
G1 X171.087 Y102.743 E0.09121
G1 X171.597 Y102.719 E0.01606
G1 X169.586 Y100.708 E0.08935
G1 X170.139 Y100.726 E0.01736
G1 X172.107 Y102.694 E0.08743
G1 X172.616 Y102.669 E0.01602
G1 X170.691 Y100.744 E0.08552
G1 X171.244 Y100.763 E0.01738
G1 X173.125 Y102.644 E0.08359
G1 X173.635 Y102.619 E0.01602
G1 X171.801 Y100.786 E0.08147
M73 Q4 S421
G1 X172.358 Y100.808 E0.01752
G1 X174.144 Y102.594 E0.07934
G1 X174.653 Y102.569 E0.01602
G1 X172.915 Y100.831 E0.07722
G1 X173.472 Y100.854 E0.01752
G1 X175.163 Y102.544 E0.07510
G1 X175.670 Y102.518 E0.01598
G1 X174.029 Y100.877 E0.07292
G1 X174.586 Y100.899 E0.01752
G1 X176.173 Y102.486 E0.07051
G1 X176.676 Y102.455 E0.01583
G1 X175.143 Y100.922 E0.06811
G1 X175.703 Y100.947 E0.01759
G1 X177.179 Y102.424 E0.06561
G1 X177.682 Y102.392 E0.01583
G1 X176.267 Y100.977 E0.06286
G1 X176.832 Y101.008 E0.01777
G1 X178.185 Y102.361 E0.06011
G1 X178.688 Y102.330 E0.01583
G1 X177.397 Y101.039 E0.05736
G1 X177.962 Y101.069 E0.01777
G1 X179.191 Y102.298 E0.05461
G1 X179.694 Y102.267 E0.01583
G1 X178.527 Y101.100 E0.05186
G1 X179.092 Y101.130 E0.01777
G1 X180.197 Y102.236 E0.04911
G1 X180.700 Y102.204 E0.01583
G1 X179.657 Y101.161 E0.04636
G1 X180.222 Y101.191 E0.01777
G1 X181.203 Y102.173 E0.04361
G1 X181.706 Y102.141 E0.01583
G1 X180.786 Y101.222 E0.04086
G1 X181.351 Y101.252 E0.01777
G1 X182.209 Y102.110 E0.03811
G1 X182.712 Y102.079 E0.01583
G1 X181.916 Y101.283 E0.03536
G1 X182.481 Y101.314 E0.01777
G1 X183.215 Y102.047 E0.03260
G1 X183.718 Y102.016 E0.01583
G1 X183.046 Y101.344 E0.02985
G1 X183.611 Y101.375 E0.01777
G1 X184.221 Y101.985 E0.02710
G1 X184.724 Y101.953 E0.01583
G1 X184.176 Y101.405 E0.02435
G1 X184.741 Y101.436 E0.01777
G1 X185.227 Y101.922 E0.02160
G1 X185.730 Y101.891 E0.01583
G1 X185.305 Y101.466 E0.01885
G1 X185.870 Y101.497 E0.01777
G1 X186.233 Y101.859 E0.01610
G1 X186.736 Y101.828 E0.01583
G1 X186.435 Y101.527 E0.01335
G1 X187.000 Y101.558 E0.01777
G1 X187.399 Y101.957 E0.01771
G1 X187.743 Y101.682 F10800.000
G1 F1200.000
G1 X188.626 Y101.678 E0.02114
G1 X189.508 Y101.674 E0.01416
G1 X190.390 Y101.671 E0.00719
G1 F8640.000
G1 X189.508 Y101.674 E-0.20375
M73 P4 R417
G1 E-0.59625 F2100.00000
G1 Z0.800 F10800.000
G1 X212.481 Y110.001
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X212.498 Y110.111 E0.00348
G1 X193.805 Y112.970 E0.59292
G1 X177.506 Y116.426 E0.52240
G1 X172.864 Y117.346 E0.14836
G1 X168.998 Y118.079 E0.12339
G1 X72.335 Y133.284 E3.06807
G1 X70.742 Y129.573 E0.12665
G1 X167.879 Y115.382 E3.07799
G1 X172.344 Y114.859 E0.14095
G1 X176.913 Y114.375 E0.14406
G1 X193.781 Y112.813 E0.53117
G1 X212.422 Y110.010 E0.59104
G1 X212.748 Y109.580 F10800.000
G1 F1200.000
G1 X212.874 Y109.997 E0.01365
G1 X212.878 Y110.435 E0.01373
G1 X193.873 Y113.341 E0.60284
G1 X177.582 Y116.796 E0.52214
G1 X172.936 Y117.716 E0.14849
G1 X169.062 Y118.451 E0.12363
G1 X72.104 Y133.702 E3.07745
G1 X70.202 Y129.270 E0.15122
G1 X167.830 Y115.008 E3.09355
G1 X172.302 Y114.484 E0.14119
G1 X176.875 Y114.000 E0.14420
G1 X193.736 Y112.439 E0.53091
G1 X212.689 Y109.589 E0.60094
G1 X212.635 Y109.964 F10800.000
G1 F8640.000
G1 X212.874 Y109.997 E-0.10341
G1 X212.878 Y110.435 E-0.10111
G1 X210.500 Y110.798 E-0.55548
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X191.533 Y113.235
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X190.663 Y113.367 E0.00716
G1 X189.794 Y113.499 E0.01411
G1 X188.924 Y113.631 E0.02107
G1 X188.580 Y113.962 F10800.000
G1 F1200.000
G1 X188.229 Y113.611 E0.01558
G1 X187.740 Y113.657 E0.01542
G1 X187.996 Y113.913 E0.01137
G1 X187.555 Y114.006 E0.01415
G1 X187.251 Y113.702 E0.01351
G1 X186.762 Y113.747 E0.01542
G1 X187.115 Y114.099 E0.01565
G1 X186.674 Y114.193 E0.01415
G1 X186.274 Y113.792 E0.01779
G1 X185.785 Y113.838 E0.01542
G1 X186.233 Y114.286 E0.01993
G1 X185.793 Y114.380 E0.01415
G1 X185.296 Y113.883 E0.02207
G1 X184.807 Y113.928 E0.01542
G1 X185.352 Y114.473 E0.02421
G1 X184.911 Y114.567 E0.01415
G1 X184.318 Y113.973 E0.02635
G1 X183.829 Y114.019 E0.01542
G1 X184.471 Y114.660 E0.02849
G1 X184.030 Y114.754 E0.01415
G1 X183.340 Y114.064 E0.03063
G1 X182.851 Y114.109 E0.01542
G1 X183.589 Y114.847 E0.03277
G1 X183.149 Y114.941 E0.01415
G1 X182.362 Y114.154 E0.03491
G1 X181.874 Y114.200 E0.01542
G1 X182.708 Y115.034 E0.03705
G1 X182.267 Y115.127 E0.01415
G1 X181.385 Y114.245 E0.03919
G1 X180.896 Y114.290 E0.01542
G1 X181.827 Y115.221 E0.04133
G1 X181.386 Y115.314 E0.01415
G1 X180.407 Y114.336 E0.04347
G1 X179.918 Y114.381 E0.01542
G1 X180.945 Y115.408 E0.04562
G1 X180.504 Y115.501 E0.01415
G1 X179.429 Y114.426 E0.04776
G1 X178.940 Y114.471 E0.01542
G1 X180.064 Y115.595 E0.04990
G1 X179.623 Y115.688 E0.01415
G1 X178.451 Y114.517 E0.05204
G1 X177.963 Y114.562 E0.01542
G1 X179.182 Y115.782 E0.05418
G1 X178.742 Y115.875 E0.01415
G1 X177.474 Y114.607 E0.05632
G1 X176.985 Y114.652 E0.01542
G1 X178.301 Y115.969 E0.05846
G1 X177.860 Y116.062 E0.01415
G1 X176.501 Y114.703 E0.06036
G1 X176.018 Y114.754 E0.01525
G1 X177.419 Y116.155 E0.06222
G1 X176.973 Y116.243 E0.01427
G1 X175.535 Y114.805 E0.06387
G1 X175.052 Y114.856 E0.01525
G1 X176.528 Y116.332 E0.06552
G1 X176.082 Y116.420 E0.01427
G1 X174.569 Y114.908 E0.06717
G1 X174.086 Y114.959 E0.01525
G1 X175.636 Y116.508 E0.06882
G1 X175.190 Y116.597 E0.01427
G1 X173.603 Y115.010 E0.07047
G1 X173.120 Y115.061 E0.01525
G1 X174.744 Y116.685 E0.07212
G1 X174.298 Y116.773 E0.01427
G1 X172.637 Y115.112 E0.07377
G1 X172.157 Y115.166 E0.01519
G1 X173.853 Y116.862 E0.07532
G1 X173.407 Y116.950 E0.01427
G1 X171.678 Y115.222 E0.07676
G1 X171.200 Y115.278 E0.01512
G1 X172.961 Y117.038 E0.07820
G1 X172.513 Y117.124 E0.01432
G1 X170.722 Y115.334 E0.07954
G1 X170.244 Y115.390 E0.01512
G1 X172.064 Y117.210 E0.08084
G1 X171.615 Y117.295 E0.01435
G1 X169.766 Y115.446 E0.08214
G1 X169.288 Y115.501 E0.01512
G1 X171.166 Y117.380 E0.08343
G1 X170.717 Y117.465 E0.01435
G1 X168.810 Y115.557 E0.08473
G1 X168.331 Y115.613 E0.01512
G1 X170.268 Y117.550 E0.08603
G1 X169.819 Y117.636 E0.01435
G1 X167.855 Y115.671 E0.08725
G1 X167.389 Y115.739 E0.01479
G1 X169.370 Y117.721 E0.08801
G1 X168.921 Y117.805 E0.01437
G1 X166.923 Y115.807 E0.08874
G1 X166.457 Y115.875 E0.01479
G1 X168.459 Y117.878 E0.08894
G1 X167.998 Y117.950 E0.01467
G1 X165.991 Y115.943 E0.08914
G1 X165.525 Y116.011 E0.01479
G1 X167.536 Y118.023 E0.08934
G1 X167.074 Y118.096 E0.01467
G1 X165.058 Y116.080 E0.08954
G1 X164.592 Y116.148 E0.01479
G1 X166.613 Y118.168 E0.08974
G1 X166.151 Y118.241 E0.01467
G1 X164.126 Y116.216 E0.08994
G1 X163.660 Y116.284 E0.01479
G1 X165.690 Y118.313 E0.09014
G1 X165.228 Y118.386 E0.01467
G1 X163.194 Y116.352 E0.09034
G1 X162.728 Y116.420 E0.01479
G1 X164.767 Y118.459 E0.09054
G1 X164.305 Y118.531 E0.01467
G1 X162.262 Y116.488 E0.09074
G1 X161.796 Y116.556 E0.01479
G1 X163.844 Y118.604 E0.09094
G1 X163.382 Y118.676 E0.01467
G1 X161.330 Y116.624 E0.09114
G1 X160.864 Y116.692 E0.01479
G1 X162.921 Y118.749 E0.09134
G1 X162.459 Y118.822 E0.01467
G1 X160.398 Y116.760 E0.09154
G1 X159.932 Y116.828 E0.01479
G1 X161.998 Y118.894 E0.09175
G1 X161.536 Y118.967 E0.01467
G1 X159.466 Y116.897 E0.09195
G1 X159.000 Y116.965 E0.01479
G1 X161.074 Y119.039 E0.09215
G1 X160.613 Y119.112 E0.01467
G1 X158.534 Y117.033 E0.09235
G1 X158.068 Y117.101 E0.01479
G1 X160.151 Y119.185 E0.09255
G1 X159.690 Y119.257 E0.01467
G1 X157.602 Y117.169 E0.09275
G1 X157.136 Y117.237 E0.01479
G1 X159.228 Y119.330 E0.09295
G1 X158.767 Y119.402 E0.01467
G1 X156.669 Y117.305 E0.09315
G1 X156.203 Y117.373 E0.01479
G1 X158.305 Y119.475 E0.09335
G1 X157.844 Y119.548 E0.01467
G1 X155.737 Y117.441 E0.09355
G1 X155.271 Y117.509 E0.01479
G1 X157.382 Y119.620 E0.09375
G1 X156.921 Y119.693 E0.01467
G1 X154.805 Y117.577 E0.09395
G1 X154.339 Y117.646 E0.01479
G1 X156.459 Y119.765 E0.09415
G1 X155.997 Y119.838 E0.01467
G1 X153.873 Y117.714 E0.09435
G1 X153.407 Y117.782 E0.01479
G1 X155.536 Y119.911 E0.09455
G1 X155.074 Y119.983 E0.01467
G1 X152.941 Y117.850 E0.09475
G1 X152.475 Y117.918 E0.01479
G1 X154.613 Y120.056 E0.09495
G1 X154.151 Y120.128 E0.01467
G1 X152.009 Y117.986 E0.09515
G1 X151.543 Y118.054 E0.01479
G1 X153.690 Y120.201 E0.09535
G1 X153.228 Y120.274 E0.01467
G1 X151.077 Y118.122 E0.09555
G1 X150.611 Y118.190 E0.01479
G1 X152.767 Y120.346 E0.09576
G1 X152.305 Y120.419 E0.01467
G1 X150.145 Y118.258 E0.09596
G1 X149.679 Y118.326 E0.01479
G1 X151.844 Y120.491 E0.09616
G1 X151.382 Y120.564 E0.01467
G1 X149.213 Y118.394 E0.09636
G1 X148.747 Y118.463 E0.01479
G1 X150.921 Y120.637 E0.09656
G1 X150.459 Y120.709 E0.01467
G1 X148.280 Y118.531 E0.09676
G1 X147.814 Y118.599 E0.01479
G1 X149.997 Y120.782 E0.09696
G1 X149.536 Y120.854 E0.01467
G1 X147.348 Y118.667 E0.09716
G1 X146.882 Y118.735 E0.01479
G1 X149.074 Y120.927 E0.09736
G1 X148.613 Y121.000 E0.01467
G1 X146.416 Y118.803 E0.09756
G1 X145.950 Y118.871 E0.01479
G1 X148.151 Y121.072 E0.09776
G1 X147.690 Y121.145 E0.01467
G1 X145.484 Y118.939 E0.09796
G1 X145.018 Y119.007 E0.01479
G1 X147.228 Y121.217 E0.09816
G1 X146.767 Y121.290 E0.01467
G1 X144.552 Y119.075 E0.09836
G1 X144.086 Y119.143 E0.01479
G1 X146.305 Y121.363 E0.09856
G1 X145.844 Y121.435 E0.01467
G1 X143.620 Y119.211 E0.09876
G1 X143.154 Y119.280 E0.01479
G1 X145.382 Y121.508 E0.09896
G1 X144.921 Y121.580 E0.01467
G1 X142.688 Y119.348 E0.09916
G1 X142.222 Y119.416 E0.01479
G1 X144.459 Y121.653 E0.09936
G1 X143.997 Y121.726 E0.01467
G1 X141.756 Y119.484 E0.09956
G1 X141.290 Y119.552 E0.01479
G1 X143.536 Y121.798 E0.09977
G1 X143.074 Y121.871 E0.01467
G1 X140.824 Y119.620 E0.09997
G1 X140.358 Y119.688 E0.01479
G1 X142.613 Y121.943 E0.10017
G1 X142.151 Y122.016 E0.01467
G1 X139.891 Y119.756 E0.10037
G1 X139.425 Y119.824 E0.01479
G1 X141.690 Y122.089 E0.10057
G1 X141.228 Y122.161 E0.01467
G1 X138.959 Y119.892 E0.10077
G1 X138.493 Y119.960 E0.01479
G1 X140.767 Y122.234 E0.10097
G1 X140.305 Y122.306 E0.01467
G1 X138.027 Y120.029 E0.10117
G1 X137.561 Y120.097 E0.01479
G1 X139.844 Y122.379 E0.10137
G1 X139.382 Y122.452 E0.01467
G1 X137.095 Y120.165 E0.10157
G1 X136.629 Y120.233 E0.01479
G1 X138.920 Y122.524 E0.10177
G1 X138.459 Y122.597 E0.01467
G1 X136.163 Y120.301 E0.10197
G1 X135.697 Y120.369 E0.01479
G1 X137.997 Y122.669 E0.10217
G1 X137.536 Y122.742 E0.01467
G1 X135.231 Y120.437 E0.10237
G1 X134.765 Y120.505 E0.01479
G1 X137.074 Y122.815 E0.10257
G1 X136.613 Y122.887 E0.01467
G1 X134.299 Y120.573 E0.10277
G1 X133.833 Y120.641 E0.01479
G1 X136.151 Y122.960 E0.10297
G1 X135.690 Y123.032 E0.01467
G1 X133.367 Y120.709 E0.10317
G1 X132.901 Y120.777 E0.01479
G1 X135.228 Y123.105 E0.10337
G1 X134.767 Y123.178 E0.01467
G1 X132.435 Y120.846 E0.10357
G1 X131.969 Y120.914 E0.01479
G1 X134.305 Y123.250 E0.10378
G1 X133.844 Y123.323 E0.01467
G1 X131.502 Y120.982 E0.10398
G1 X131.036 Y121.050 E0.01479
G1 X133.382 Y123.395 E0.10418
G1 X132.920 Y123.468 E0.01467
G1 X130.570 Y121.118 E0.10438
G1 X130.104 Y121.186 E0.01479
G1 X132.459 Y123.541 E0.10458
G1 X131.997 Y123.613 E0.01467
G1 X129.638 Y121.254 E0.10478
G1 X129.172 Y121.322 E0.01479
G1 X131.536 Y123.686 E0.10498
G1 X131.074 Y123.758 E0.01467
G1 X128.706 Y121.390 E0.10518
G1 X128.240 Y121.458 E0.01479
G1 X130.613 Y123.831 E0.10538
G1 X130.151 Y123.904 E0.01467
G1 X127.774 Y121.526 E0.10558
G1 X127.308 Y121.595 E0.01479
G1 X129.690 Y123.976 E0.10578
G1 X129.228 Y124.049 E0.01467
G1 X126.842 Y121.663 E0.10598
G1 X126.376 Y121.731 E0.01479
G1 X128.767 Y124.121 E0.10618
G1 X128.305 Y124.194 E0.01467
G1 X125.910 Y121.799 E0.10638
G1 X125.444 Y121.867 E0.01479
G1 X127.844 Y124.267 E0.10658
G1 X127.382 Y124.339 E0.01467
G1 X124.978 Y121.935 E0.10678
G1 X124.512 Y122.003 E0.01479
G1 X126.920 Y124.412 E0.10698
G1 X126.459 Y124.484 E0.01467
G1 X124.046 Y122.071 E0.10718
G1 X123.580 Y122.139 E0.01479
G1 X125.997 Y124.557 E0.10738
G1 X125.536 Y124.630 E0.01467
G1 X123.113 Y122.207 E0.10758
G1 X122.647 Y122.275 E0.01479
G1 X125.074 Y124.702 E0.10779
G1 X124.613 Y124.775 E0.01467
G1 X122.181 Y122.343 E0.10799
G1 X121.715 Y122.412 E0.01479
G1 X124.151 Y124.847 E0.10819
G1 X123.690 Y124.920 E0.01467
G1 X121.249 Y122.480 E0.10839
G1 X120.783 Y122.548 E0.01479
G1 X123.228 Y124.993 E0.10859
G1 X122.767 Y125.065 E0.01467
G1 X120.317 Y122.616 E0.10879
G1 X119.851 Y122.684 E0.01479
G1 X122.305 Y125.138 E0.10899
G1 X121.843 Y125.210 E0.01467
G1 X119.385 Y122.752 E0.10919
G1 X118.919 Y122.820 E0.01479
G1 X121.382 Y125.283 E0.10939
G1 X120.920 Y125.356 E0.01467
G1 X118.453 Y122.888 E0.10959
G1 X117.987 Y122.956 E0.01479
G1 X120.459 Y125.428 E0.10979
G1 X119.997 Y125.501 E0.01467
G1 X117.521 Y123.024 E0.10999
G1 X117.055 Y123.092 E0.01479
G1 X119.536 Y125.573 E0.11019
G1 X119.074 Y125.646 E0.01467
G1 X116.589 Y123.160 E0.11039
G1 X116.123 Y123.229 E0.01479
M73 Q4 S420
G1 X118.613 Y125.719 E0.11059
G1 X118.151 Y125.791 E0.01467
G1 X115.657 Y123.297 E0.11079
G1 X115.191 Y123.365 E0.01479
G1 X117.690 Y125.864 E0.11099
G1 X117.228 Y125.936 E0.01467
G1 X114.724 Y123.433 E0.11119
G1 X114.258 Y123.501 E0.01479
G1 X116.767 Y126.009 E0.11139
G1 X116.305 Y126.082 E0.01467
G1 X113.792 Y123.569 E0.11160
G1 X113.326 Y123.637 E0.01479
G1 X115.843 Y126.154 E0.11180
G1 X115.382 Y126.227 E0.01467
G1 X112.860 Y123.705 E0.11200
G1 X112.394 Y123.773 E0.01479
G1 X114.920 Y126.299 E0.11220
G1 X114.459 Y126.372 E0.01467
G1 X111.928 Y123.841 E0.11240
G1 X111.462 Y123.909 E0.01479
G1 X113.997 Y126.445 E0.11260
G1 X113.536 Y126.517 E0.01467
G1 X110.996 Y123.978 E0.11280
G1 X110.530 Y124.046 E0.01479
G1 X113.074 Y126.590 E0.11300
G1 X112.613 Y126.662 E0.01467
G1 X110.064 Y124.114 E0.11320
G1 X109.598 Y124.182 E0.01479
G1 X112.151 Y126.735 E0.11340
G1 X111.690 Y126.808 E0.01467
G1 X109.132 Y124.250 E0.11360
M73 P4 R416
G1 X108.666 Y124.318 E0.01479
G1 X111.228 Y126.880 E0.11380
G1 X110.767 Y126.953 E0.01467
G1 X108.200 Y124.386 E0.11400
G1 X107.734 Y124.454 E0.01479
G1 X110.305 Y127.025 E0.11420
G1 X109.843 Y127.098 E0.01467
G1 X107.268 Y124.522 E0.11440
G1 X106.802 Y124.590 E0.01479
G1 X109.382 Y127.171 E0.11460
G1 X108.920 Y127.243 E0.01467
G1 X106.336 Y124.658 E0.11480
G1 X105.869 Y124.726 E0.01479
G1 X108.459 Y127.316 E0.11500
G1 X107.997 Y127.388 E0.01467
G1 X105.403 Y124.795 E0.11520
G1 X104.937 Y124.863 E0.01479
G1 X107.536 Y127.461 E0.11540
G1 X107.074 Y127.534 E0.01467
G1 X104.471 Y124.931 E0.11561
G1 X104.005 Y124.999 E0.01479
G1 X106.613 Y127.606 E0.11581
G1 X106.151 Y127.679 E0.01467
G1 X103.539 Y125.067 E0.11601
G1 X103.073 Y125.135 E0.01479
G1 X105.690 Y127.751 E0.11621
G1 X105.228 Y127.824 E0.01467
G1 X102.607 Y125.203 E0.11641
G1 X102.141 Y125.271 E0.01479
G1 X104.766 Y127.897 E0.11661
G1 X104.305 Y127.969 E0.01467
G1 X101.675 Y125.339 E0.11681
G1 X101.209 Y125.407 E0.01479
G1 X103.843 Y128.042 E0.11701
G1 X103.382 Y128.114 E0.01467
G1 X100.743 Y125.475 E0.11721
G1 X100.277 Y125.544 E0.01479
G1 X102.920 Y128.187 E0.11741
G1 X102.459 Y128.260 E0.01467
G1 X99.811 Y125.612 E0.11761
G1 X99.345 Y125.680 E0.01479
G1 X101.997 Y128.332 E0.11781
G1 X101.536 Y128.405 E0.01467
G1 X98.879 Y125.748 E0.11801
G1 X98.413 Y125.816 E0.01479
G1 X101.074 Y128.477 E0.11821
G1 X100.613 Y128.550 E0.01467
G1 X97.947 Y125.884 E0.11841
G1 X97.480 Y125.952 E0.01479
G1 X100.151 Y128.623 E0.11861
G1 X99.690 Y128.695 E0.01467
G1 X97.014 Y126.020 E0.11881
G1 X96.548 Y126.088 E0.01479
G1 X99.228 Y128.768 E0.11901
G1 X98.766 Y128.840 E0.01467
G1 X96.082 Y126.156 E0.11921
G1 X95.616 Y126.224 E0.01479
G1 X98.305 Y128.913 E0.11941
G1 X97.843 Y128.986 E0.01467
G1 X95.150 Y126.292 E0.11962
G1 X94.684 Y126.361 E0.01479
G1 X97.382 Y129.058 E0.11982
G1 X96.920 Y129.131 E0.01467
G1 X94.218 Y126.429 E0.12002
G1 X93.752 Y126.497 E0.01479
G1 X96.459 Y129.203 E0.12022
G1 X95.997 Y129.276 E0.01467
G1 X93.286 Y126.565 E0.12042
G1 X92.820 Y126.633 E0.01479
G1 X95.536 Y129.349 E0.12062
G1 X95.074 Y129.421 E0.01467
G1 X92.354 Y126.701 E0.12082
G1 X91.888 Y126.769 E0.01479
G1 X94.613 Y129.494 E0.12102
G1 X94.151 Y129.566 E0.01467
G1 X91.422 Y126.837 E0.12122
G1 X90.956 Y126.905 E0.01479
G1 X93.690 Y129.639 E0.12142
G1 X93.228 Y129.712 E0.01467
G1 X90.490 Y126.973 E0.12162
G1 X90.024 Y127.041 E0.01479
G1 X92.766 Y129.784 E0.12182
G1 X92.305 Y129.857 E0.01467
G1 X89.558 Y127.109 E0.12202
G1 X89.091 Y127.178 E0.01479
G1 X91.843 Y129.929 E0.12222
G1 X91.382 Y130.002 E0.01467
G1 X88.625 Y127.246 E0.12242
G1 X88.159 Y127.314 E0.01479
G1 X90.920 Y130.075 E0.12262
G1 X90.459 Y130.147 E0.01467
G1 X87.693 Y127.382 E0.12282
G1 X87.227 Y127.450 E0.01479
G1 X89.997 Y130.220 E0.12302
G1 X89.536 Y130.292 E0.01467
G1 X86.761 Y127.518 E0.12322
G1 X86.295 Y127.586 E0.01479
G1 X89.074 Y130.365 E0.12342
G1 X88.613 Y130.438 E0.01467
G1 X85.829 Y127.654 E0.12363
G1 X85.363 Y127.722 E0.01479
G1 X88.151 Y130.510 E0.12383
G1 X87.689 Y130.583 E0.01467
G1 X84.897 Y127.790 E0.12403
G1 X84.431 Y127.858 E0.01479
G1 X87.228 Y130.655 E0.12423
G1 X86.766 Y130.728 E0.01467
G1 X83.965 Y127.927 E0.12443
G1 X83.499 Y127.995 E0.01479
G1 X86.305 Y130.801 E0.12463
G1 X85.843 Y130.873 E0.01467
G1 X83.033 Y128.063 E0.12483
G1 X82.567 Y128.131 E0.01479
G1 X85.382 Y130.946 E0.12503
G1 X84.920 Y131.018 E0.01467
G1 X82.101 Y128.199 E0.12523
G1 X81.635 Y128.267 E0.01479
G1 X84.459 Y131.091 E0.12543
G1 X83.997 Y131.164 E0.01467
G1 X81.169 Y128.335 E0.12563
G1 X80.702 Y128.403 E0.01479
G1 X83.536 Y131.236 E0.12583
G1 X83.074 Y131.309 E0.01467
G1 X80.236 Y128.471 E0.12603
G1 X79.770 Y128.539 E0.01479
G1 X82.613 Y131.381 E0.12623
G1 X82.151 Y131.454 E0.01467
G1 X79.304 Y128.607 E0.12643
G1 X78.838 Y128.675 E0.01479
G1 X81.689 Y131.527 E0.12663
G1 X81.228 Y131.599 E0.01467
G1 X78.372 Y128.744 E0.12683
G1 X77.906 Y128.812 E0.01479
G1 X80.766 Y131.672 E0.12703
G1 X80.305 Y131.744 E0.01467
G1 X77.440 Y128.880 E0.12723
G1 X76.974 Y128.948 E0.01479
G1 X79.843 Y131.817 E0.12743
G1 X79.382 Y131.890 E0.01467
G1 X76.508 Y129.016 E0.12764
G1 X76.042 Y129.084 E0.01479
G1 X78.920 Y131.962 E0.12784
G1 X78.459 Y132.035 E0.01467
G1 X75.576 Y129.152 E0.12804
G1 X75.110 Y129.220 E0.01479
G1 X77.997 Y132.107 E0.12824
G1 X77.536 Y132.180 E0.01467
G1 X74.644 Y129.288 E0.12844
G1 X74.178 Y129.356 E0.01479
G1 X77.074 Y132.253 E0.12864
G1 X76.612 Y132.325 E0.01467
G1 X73.712 Y129.424 E0.12884
G1 X73.246 Y129.493 E0.01479
G1 X76.151 Y132.398 E0.12904
G1 X75.689 Y132.470 E0.01467
G1 X72.780 Y129.561 E0.12924
G1 X72.313 Y129.629 E0.01479
G1 X75.228 Y132.543 E0.12944
G1 X74.766 Y132.616 E0.01467
G1 X71.847 Y129.697 E0.12964
G1 X71.381 Y129.765 E0.01479
G1 X74.305 Y132.688 E0.12984
G1 X73.843 Y132.761 E0.01467
G1 X71.346 Y130.264 E0.11091
G1 X71.748 Y131.200 E0.03198
G1 X73.382 Y132.833 E0.07257
G1 X72.920 Y132.906 E0.01467
G1 X71.826 Y131.812 E0.04860
G1 F8640.000
G1 X72.920 Y132.906 E-0.35733
G1 X73.382 Y132.833 E-0.10788
G1 X72.479 Y131.931 E-0.29479
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X214.658 Y109.727
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X214.655 Y109.675 E0.00164
G1 X218.416 Y109.109 E0.11923
G1 X218.430 Y109.155 E0.00149
G1 X218.430 Y109.204 E0.00155
G1 X214.677 Y109.778 E0.11903
G1 X214.420 Y110.199 F10800.000
G1 F1200.000
G1 X214.338 Y110.000 E0.00675
G1 X214.284 Y109.783 E0.00701
G1 X214.272 Y109.560 E0.00702
G1 X214.291 Y109.348 E0.00667
G1 X218.682 Y108.688 E0.13921
G1 X218.806 Y109.097 E0.01341
G1 X218.810 Y109.528 E0.01349
G1 X214.480 Y110.190 E0.13735
G1 X214.459 Y109.987 F10800.000
G1 F8640.000
G1 X214.338 Y110.000 E-0.05475
G1 X214.284 Y109.783 E-0.05160
G1 X214.272 Y109.560 E-0.05169
G1 X214.291 Y109.348 E-0.04909
G1 X216.659 Y108.992 E-0.55288
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X220.591 Y108.827
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X220.588 Y108.782 E0.00141
G1 X224.350 Y108.217 E0.11927
G1 X224.362 Y108.255 E0.00126
G1 X224.362 Y108.297 E0.00131
G1 X220.615 Y108.870 E0.11884
G1 X220.351 Y109.292 F10800.000
G1 F1200.000
G1 X220.269 Y109.095 E0.00669
G1 X220.216 Y108.883 E0.00684
G1 X220.204 Y108.665 E0.00685
G1 X220.225 Y108.456 E0.00660
G1 X224.616 Y107.796 E0.13923
G1 X224.738 Y108.198 E0.01318
G1 X224.741 Y108.620 E0.01326
G1 X220.411 Y109.283 E0.13737
G1 X220.389 Y109.082 F10800.000
G1 F8640.000
G1 X220.269 Y109.095 E-0.05433
G1 X220.216 Y108.883 E-0.05036
G1 X220.204 Y108.665 E-0.05042
G1 X220.225 Y108.456 E-0.04862
G1 X222.607 Y108.098 E-0.55626
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X226.523 Y107.928
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X226.521 Y107.890 E0.00117
G1 X230.284 Y107.324 E0.11932
G1 X230.294 Y107.355 E0.00101
G1 X230.294 Y107.390 E0.00109
G1 X226.553 Y107.962 E0.11864
G1 X226.282 Y108.385 F10800.000
G1 F1200.000
G1 X226.200 Y108.190 E0.00663
G1 X226.148 Y107.984 E0.00667
G1 X226.137 Y107.771 E0.00668
G1 X226.158 Y107.564 E0.00654
G1 X230.550 Y106.903 E0.13927
G1 X230.670 Y107.298 E0.01294
G1 X230.673 Y107.713 E0.01303
G1 X226.341 Y108.376 E0.13739
G1 X226.319 Y108.177 F10800.000
G1 F8640.000
G1 X226.200 Y108.190 E-0.05391
G1 X226.148 Y107.984 E-0.04910
G1 X226.137 Y107.771 E-0.04917
G1 X226.158 Y107.564 E-0.04816
G1 X228.555 Y107.203 E-0.55966
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X226.035 Y101.554
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X226.035 Y101.494 E0.00187
G1 X229.833 Y101.482 E0.11909
G1 X229.837 Y101.508 E0.00083
G1 X229.833 Y101.534 E0.00080
G1 X226.095 Y101.553 E0.11721
G1 X225.723 Y101.932 F10800.000
G1 F1200.000
G1 X225.674 Y101.738 E0.00628
G1 X225.653 Y101.525 E0.00670
G1 X225.673 Y101.312 E0.00670
G1 X225.719 Y101.118 E0.00628
G1 X230.159 Y101.104 E0.13920
G1 X230.217 Y101.507 E0.01275
G1 X230.163 Y101.909 E0.01274
G1 X225.783 Y101.932 E0.13734
G1 X225.787 Y101.743 F10800.000
G1 F8640.000
G1 X225.674 Y101.738 E-0.05130
G1 X225.653 Y101.525 E-0.04936
G1 X225.673 Y101.312 E-0.04936
G1 X225.719 Y101.118 E-0.04624
G1 X228.161 Y101.110 E-0.56373
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X223.832 Y101.565
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X220.036 Y101.585 E0.11902
G1 X220.032 Y101.548 E0.00114
G1 X220.036 Y101.512 E0.00114
G1 X223.832 Y101.506 E0.11904
G1 X224.158 Y101.123 F10800.000
G1 F1200.000
G1 X224.217 Y101.531 E0.01295
G1 X224.162 Y101.940 E0.01294
G1 X219.723 Y101.963 E0.13917
G1 X219.675 Y101.768 E0.00630
G1 X219.654 Y101.550 E0.00688
G1 X219.673 Y101.332 E0.00688
G1 X219.720 Y101.136 E0.00630
G1 X224.098 Y101.123 E0.13728
G1 X223.998 Y101.489 F10800.000
G1 F8640.000
G1 X224.217 Y101.531 E-0.09823
G1 X224.162 Y101.940 E-0.09531
G1 X221.709 Y101.953 E-0.56645
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X217.836 Y101.558
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X217.830 Y101.596 E0.00122
G1 X214.037 Y101.616 E0.11894
G1 X214.033 Y101.573 E0.00134
G1 X214.037 Y101.531 E0.00134
G1 X217.809 Y101.519 E0.11828
G1 X218.158 Y101.141 F10800.000
G1 F1200.000
G1 X218.216 Y101.556 E0.01315
G1 X218.161 Y101.972 E0.01314
G1 X213.723 Y101.995 E0.13914
G1 X213.676 Y101.799 E0.00632
G1 X213.654 Y101.575 E0.00705
G1 X213.709 Y101.154 E0.01329
G1 X218.098 Y101.141 E0.13761
G1 X218.002 Y101.510 F10800.000
G1 F8640.000
G1 X218.216 Y101.556 E-0.09966
G1 X218.161 Y101.972 E-0.09679
G1 X215.721 Y101.984 E-0.56354
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X232.035 Y101.476
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X236.354 Y101.462 E0.13542
G1 X236.354 Y101.500 E0.00118
G1 X232.048 Y101.522 E0.13501
G1 X231.712 Y101.901 F10800.000
G1 F1200.000
G1 X231.658 Y101.604 E0.00948
G1 X231.657 Y101.397 E0.00647
G1 X231.709 Y101.099 E0.00948
G1 X236.729 Y101.084 E0.15741
G1 X236.733 Y101.875 E0.02480
G1 X231.772 Y101.901 E0.15553
G1 X231.816 Y101.617 F10800.000
G1 F8640.000
G1 X231.658 Y101.604 E-0.07349
G1 X231.657 Y101.397 E-0.04764
G1 X231.709 Y101.099 E-0.06983
G1 X234.173 Y101.092 E-0.56904
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X232.537 Y106.986
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X236.730 Y106.355 E0.13295
G1 X236.737 Y106.405 E0.00156
G1 X232.463 Y107.058 E0.13557
G1 X232.454 Y106.998 E0.00190
G1 X232.477 Y106.995 E0.00074
G1 X232.080 Y106.673 F10800.000
G1 F1200.000
G1 X237.046 Y105.926 E0.15748
G1 X237.166 Y106.720 E0.02518
G1 X232.202 Y107.480 E0.15746
G1 X232.101 Y107.185 E0.00978
G1 X232.070 Y106.982 E0.00642
G1 X232.078 Y106.733 E0.00781
G1 X232.447 Y106.833 F10800.000
G1 F8640.000
G1 X235.327 Y106.206 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X144.696 Y132.584
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X145.624 Y132.862 E0.03037
G1 X146.644 Y133.801 E0.04347
G1 X147.662 Y135.452 E0.06083
G1 X148.583 Y137.747 E0.07751
G1 X149.349 Y140.579 E0.09201
G1 X149.921 Y143.831 E0.10351
G1 X150.274 Y147.369 E0.11149
G1 X150.394 Y151.053 E0.11557
G1 X150.274 Y154.736 E0.11557
G1 X149.921 Y158.275 E0.11149
G1 X149.349 Y161.526 E0.10351
G1 X148.583 Y164.359 E0.09200
G1 X147.662 Y166.653 E0.07751
G1 X146.644 Y168.305 E0.06083
G1 X145.624 Y169.244 E0.04347
G1 X144.696 Y169.521 E0.03037
G1 X143.768 Y169.244 E0.03037
G1 X142.749 Y168.305 E0.04347
G1 X141.731 Y166.653 E0.06083
G1 X140.810 Y164.359 E0.07751
G1 X140.044 Y161.526 E0.09200
G1 X139.472 Y158.275 E0.10351
G1 X139.118 Y154.736 E0.11149
G1 X138.999 Y151.053 E0.11557
G1 X139.118 Y147.369 E0.11557
G1 X139.472 Y143.831 E0.11149
G1 X140.044 Y140.579 E0.10351
G1 X140.810 Y137.747 E0.09201
G1 X141.731 Y135.452 E0.07751
G1 X142.749 Y133.801 E0.06083
G1 X143.768 Y132.862 E0.04347
G1 X144.639 Y132.601 E0.02849
G1 X144.696 Y132.190 F10800.000
G1 F1200.000
G1 X145.816 Y132.525 E0.03664
G1 X146.938 Y133.559 E0.04783
G1 X148.000 Y135.282 E0.06347
G1 X148.941 Y137.627 E0.07922
G1 X149.717 Y140.497 E0.09323
G1 X150.295 Y143.779 E0.10448
G1 X150.651 Y147.344 E0.11233
G1 X150.771 Y151.053 E0.11635
G1 X150.651 Y154.761 E0.11635
G1 X150.295 Y158.326 E0.11233
G1 X149.717 Y161.608 E0.10448
G1 X148.941 Y164.478 E0.09323
G1 X148.000 Y166.823 E0.07922
G1 X146.938 Y168.547 E0.06347
G1 X145.816 Y169.580 E0.04783
G1 X144.696 Y169.915 E0.03664
G1 X143.577 Y169.580 E0.03664
G1 X142.455 Y168.547 E0.04783
G1 X141.393 Y166.823 E0.06347
G1 X140.452 Y164.478 E0.07922
G1 X139.676 Y161.608 E0.09323
G1 X139.098 Y158.326 E0.10448
G1 X138.742 Y154.761 E0.11233
G1 X138.622 Y151.053 E0.11635
G1 X138.742 Y147.344 E0.11635
G1 X139.098 Y143.779 E0.11233
G1 X139.676 Y140.497 E0.10448
G1 X140.452 Y137.627 E0.09323
G1 X141.393 Y135.282 E0.07922
G1 X142.455 Y133.559 E0.06347
G1 X143.577 Y132.525 E0.04783
G1 X144.639 Y132.208 E0.03476
G1 X144.893 Y132.539 F10800.000
G1 F8640.000
G1 X145.816 Y132.525 E-0.28149
G1 X146.938 Y133.559 E-0.35222
G1 X147.225 Y134.024 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X142.449 Y167.602
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X142.976 Y168.130 E0.02356
G1 X143.912 Y168.991 E0.04017
G1 X144.573 Y169.189 E0.02177
G1 X142.106 Y166.722 E0.11017
G1 X141.984 Y166.525 E0.00730
G1 X141.675 Y165.754 E0.02623
G1 X145.043 Y169.122 E0.15041
G1 X145.456 Y168.999 E0.01363
G1 X141.315 Y164.857 E0.18495
G1 X141.079 Y164.269 E0.02002
G1 X141.010 Y164.015 E0.00828
G1 X145.744 Y168.749 E0.21140
G1 X146.024 Y168.492 E0.01200
G1 X140.811 Y163.279 E0.23277
G1 X140.612 Y162.543 E0.02408
G1 X146.303 Y168.234 E0.25414
G1 X146.424 Y168.123 E0.00519
G1 X146.540 Y167.934 E0.00700
G1 X140.413 Y161.807 E0.27361
G1 X140.321 Y161.464 E0.01122
G1 X140.259 Y161.116 E0.01116
G1 X146.745 Y167.602 E0.28963
G1 X146.950 Y167.270 E0.01233
G1 X140.145 Y160.464 E0.30390
G1 X140.030 Y159.813 E0.02090
G1 X147.155 Y166.937 E0.31817
G1 X147.359 Y166.605 E0.01233
G1 X139.915 Y159.161 E0.33244
G1 X139.800 Y158.509 E0.02090
G1 X147.525 Y166.234 E0.34498
G1 X147.679 Y165.851 E0.01304
G1 X139.718 Y157.889 E0.35554
G1 X139.658 Y157.293 E0.01894
G1 X147.833 Y165.468 E0.36507
G1 X147.987 Y165.084 E0.01304
G1 X139.598 Y156.696 E0.37461
G1 X139.539 Y156.099 E0.01894
G1 X148.141 Y164.701 E0.38414
G1 X148.294 Y164.318 E0.01304
G1 X139.479 Y155.502 E0.39367
G1 X139.419 Y154.906 E0.01894
G1 X148.414 Y163.900 E0.40166
G1 X148.528 Y163.477 E0.01383
G1 X139.388 Y154.338 E0.40815
G1 X139.370 Y153.783 E0.01754
G1 X148.642 Y163.055 E0.41406
G1 X148.757 Y162.632 E0.01383
G1 X139.352 Y153.227 E0.41997
G1 X139.334 Y152.672 E0.01754
G1 X148.871 Y162.209 E0.42588
G1 X148.985 Y161.786 E0.01383
G1 X139.316 Y152.117 E0.43179
G1 X139.298 Y151.562 E0.01754
G1 X149.091 Y161.355 E0.43733
G1 X149.172 Y160.899 E0.01464
G1 X139.283 Y151.010 E0.44160
M73 Q4 S419
G1 X139.300 Y150.490 E0.01643
G1 X149.252 Y160.442 E0.44444
G1 X149.333 Y159.985 E0.01464
G1 X139.317 Y149.970 E0.44727
G1 X139.334 Y149.449 E0.01643
G1 X149.413 Y159.529 E0.45011
G1 X149.493 Y159.072 E0.01464
G1 X139.351 Y148.929 E0.45295
G1 X139.368 Y148.409 E0.01643
G1 X149.574 Y158.615 E0.45578
G1 X149.649 Y158.153 E0.01478
G1 X139.384 Y147.889 E0.45838
M73 P4 R415
G1 X139.402 Y147.370 E0.01640
G1 X149.698 Y157.665 E0.45975
G1 X149.746 Y157.177 E0.01550
G1 X139.451 Y146.882 E0.45975
G1 X139.500 Y146.393 E0.01550
G1 X149.795 Y156.689 E0.45975
G1 X149.844 Y156.200 E0.01550
G1 X139.549 Y145.905 E0.45975
G1 X139.598 Y145.417 E0.01550
G1 X149.893 Y155.712 E0.45975
G1 X149.942 Y155.224 E0.01550
G1 X139.646 Y144.928 E0.45975
G1 X139.695 Y144.440 E0.01550
G1 X149.990 Y154.735 E0.45975
G1 X150.008 Y154.216 E0.01640
G1 X139.744 Y143.952 E0.45838
G1 X139.752 Y143.869 E0.00262
G1 X139.819 Y143.490 E0.01216
G1 X150.025 Y153.696 E0.45578
G1 X150.042 Y153.176 E0.01643
G1 X139.899 Y143.033 E0.45295
G1 X139.980 Y142.577 E0.01464
G1 X150.059 Y152.656 E0.45011
G1 X150.076 Y152.136 E0.01643
G1 X140.060 Y142.120 E0.44727
G1 X140.141 Y141.663 E0.01464
G1 X150.093 Y151.615 E0.44444
G1 X150.110 Y151.095 E0.01643
G1 X140.221 Y141.207 E0.44160
G1 X140.301 Y140.750 E0.01464
G1 X150.094 Y150.543 E0.43733
G1 X150.076 Y149.988 E0.01754
G1 X140.408 Y140.319 E0.43179
G1 X140.522 Y139.896 E0.01383
G1 X150.058 Y149.433 E0.42588
G1 X150.040 Y148.878 E0.01754
G1 X140.636 Y139.473 E0.41997
G1 X140.750 Y139.051 E0.01383
G1 X150.022 Y148.323 E0.41406
G1 X150.004 Y147.768 E0.01754
G1 X140.865 Y138.628 E0.40816
G1 X140.979 Y138.205 E0.01383
G1 X149.973 Y147.200 E0.40166
G1 X149.914 Y146.603 E0.01894
G1 X141.098 Y137.787 E0.39367
G1 X141.252 Y137.404 E0.01304
G1 X149.854 Y146.006 E0.38414
G1 X149.794 Y145.409 E0.01894
G1 X141.406 Y137.021 E0.37461
G1 X141.560 Y136.638 E0.01304
G1 X149.735 Y144.813 E0.36508
G1 X149.675 Y144.216 E0.01894
G1 X141.714 Y136.254 E0.35555
G1 X141.867 Y135.871 E0.01304
G1 X149.593 Y143.596 E0.34498
G1 X149.478 Y142.944 E0.02090
G1 X142.033 Y135.500 E0.33244
G1 X142.238 Y135.168 E0.01233
G1 X149.363 Y142.293 E0.31817
G1 X149.248 Y141.641 E0.02090
G1 X142.443 Y134.836 E0.30390
G1 X142.648 Y134.503 E0.01233
G1 X149.134 Y140.989 E0.28963
G1 X149.072 Y140.641 E0.01116
G1 X148.980 Y140.298 E0.01122
G1 X142.853 Y134.171 E0.27361
G1 X142.969 Y133.982 E0.00700
G1 X143.090 Y133.871 E0.00519
G1 X148.781 Y139.562 E0.25414
G1 X148.582 Y138.826 E0.02408
G1 X143.369 Y133.614 E0.23277
G1 X143.649 Y133.356 E0.01200
G1 X148.383 Y138.090 E0.21140
G1 X148.314 Y137.836 E0.00829
G1 X148.078 Y137.248 E0.02001
G1 X143.936 Y133.106 E0.18496
G1 X144.350 Y132.983 E0.01363
G1 X147.718 Y136.351 E0.15042
G1 X147.409 Y135.580 E0.02624
G1 X147.287 Y135.383 E0.00729
G1 X144.820 Y132.916 E0.11018
G1 X145.481 Y133.114 E0.02178
G1 X146.415 Y133.974 E0.04011
G1 X146.944 Y134.503 E0.02363
G1 F8640.000
G1 X146.415 Y133.974 E-0.17277
G1 X145.481 Y133.114 E-0.29331
G1 X144.820 Y132.916 E-0.15926
G1 X145.232 Y133.329 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X38.331 Y180.194
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X38.331 Y180.280 E0.00268
G1 X34.537 Y180.276 E0.11894
G1 X34.532 Y180.237 E0.00122
G1 X34.537 Y180.198 E0.00122
G1 X38.271 Y180.194 E0.11706
G1 X38.654 Y179.817 F10800.000
G1 F1200.000
G1 X38.713 Y180.237 E0.01330
G1 X38.657 Y180.657 E0.01329
G1 X34.208 Y180.652 E0.13950
G1 X34.151 Y180.237 E0.01314
G1 X34.208 Y179.822 E0.01315
G1 X38.594 Y179.817 E0.13752
G1 X38.499 Y180.185 F10800.000
G1 F8640.000
G1 X38.713 Y180.237 E-0.10084
G1 X38.657 Y180.657 E-0.09786
G1 X36.226 Y180.654 E-0.56130
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X32.335 Y180.237
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X32.332 Y180.273 E0.00114
G1 X28.536 Y180.269 E0.11902
G1 X28.531 Y180.237 E0.00102
G1 X28.536 Y180.205 E0.00102
G1 X32.308 Y180.201 E0.11828
G1 X32.654 Y179.823 F10800.000
G1 F1200.000
G1 X32.714 Y180.237 E0.01311
G1 X32.693 Y180.455 E0.00688
G1 X32.646 Y180.651 E0.00630
G1 X28.207 Y180.646 E0.13917
G1 X28.151 Y180.237 E0.01294
G1 X28.207 Y179.828 E0.01294
G1 X32.594 Y179.823 E0.13754
G1 X32.499 Y180.192 F10800.000
G1 F8640.000
G1 X32.714 Y180.237 E-0.09944
G1 X32.693 Y180.455 E-0.05065
G1 X32.646 Y180.651 E-0.04638
G1 X30.206 Y180.648 E-0.56353
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X26.335 Y180.237
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X26.333 Y180.267 E0.00094
G1 X22.534 Y180.263 E0.11910
G1 X22.531 Y180.237 E0.00082
G1 X22.534 Y180.211 E0.00082
G1 X26.303 Y180.207 E0.11815
G1 X26.646 Y179.830 F10800.000
G1 F1200.000
G1 X26.694 Y180.024 E0.00628
G1 X26.714 Y180.237 E0.00670
G1 X26.694 Y180.450 E0.00670
G1 X26.646 Y180.644 E0.00628
G1 X22.206 Y180.639 E0.13922
G1 X22.150 Y180.237 E0.01274
G1 X22.206 Y179.834 E0.01274
G1 X26.586 Y179.830 E0.13734
G1 X26.581 Y180.019 F10800.000
G1 F8640.000
G1 X26.694 Y180.024 E-0.05130
G1 X26.714 Y180.237 E-0.04937
G1 X26.694 Y180.450 E-0.04937
G1 X26.646 Y180.644 E-0.04624
G1 X24.205 Y180.642 E-0.56373
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X20.336 Y180.237
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X20.333 Y180.260 E0.00074
G1 X16.013 Y180.256 E0.13545
G1 X16.013 Y180.219 E0.00115
G1 X20.291 Y180.220 E0.13411
G1 X20.647 Y179.844 F10800.000
G1 F1200.000
G1 X20.695 Y180.030 E0.00602
G1 X20.714 Y180.237 E0.00653
G1 X20.695 Y180.444 E0.00653
G1 X20.646 Y180.638 E0.00625
G1 X15.636 Y180.632 E0.15709
G1 X15.636 Y179.842 E0.02479
G1 X20.587 Y179.843 E0.15523
G1 X20.590 Y180.027 F10800.000
G1 F8640.000
G1 X20.695 Y180.030 E-0.04961
G1 X20.714 Y180.237 E-0.04809
G1 X20.695 Y180.444 E-0.04809
G1 X20.646 Y180.638 E-0.04605
G1 X18.186 Y180.635 E-0.56815
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X19.849 Y174.760
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X15.592 Y175.524 E0.13561
G1 X15.583 Y175.473 E0.00163
G1 X19.839 Y174.701 E0.13561
G1 X20.079 Y174.282 F10800.000
G1 F1200.000
G1 X20.163 Y174.462 E0.00625
G1 X20.219 Y174.662 E0.00650
G1 X20.236 Y174.869 E0.00651
G1 X20.221 Y175.076 E0.00652
G1 X15.288 Y175.962 E0.15713
G1 X15.145 Y175.170 E0.02525
G1 X20.028 Y174.279 E0.15563
G1 X20.055 Y174.480 F10800.000
G1 F8640.000
G1 X20.163 Y174.462 E-0.05263
G1 X20.219 Y174.662 E-0.04786
G1 X20.236 Y174.869 E-0.04791
G1 X20.221 Y175.076 E-0.04802
G1 X17.818 Y175.508 E-0.56358
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X21.989 Y174.305
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X25.740 Y173.620 E0.11955
G1 X25.751 Y173.660 E0.00128
G1 X25.754 Y173.699 E0.00123
G1 X22.003 Y174.362 E0.11944
G1 X21.754 Y174.801 F10800.000
G1 F1200.000
G1 X21.619 Y174.403 E0.01316
G1 X21.602 Y174.200 E0.00638
G1 X21.611 Y173.990 E0.00660
G1 X25.977 Y173.194 E0.13915
G1 X26.067 Y173.388 E0.00671
G1 X26.124 Y173.593 E0.00666
G1 X26.142 Y173.805 E0.00667
G1 X26.126 Y174.015 E0.00661
G1 X21.813 Y174.790 E0.13741
G1 X21.845 Y174.411 F10800.000
G1 F8640.000
G1 X21.619 Y174.403 E-0.09992
G1 X21.602 Y174.200 E-0.04696
G1 X21.611 Y173.990 E-0.04860
G1 X24.017 Y173.551 E-0.56452
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X27.900 Y173.271
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X27.898 Y173.228 E0.00137
G1 X31.645 Y172.552 E0.11937
G1 X31.656 Y172.591 E0.00126
G1 X31.660 Y172.638 E0.00148
G1 X27.931 Y173.308 E0.11878
G1 X27.659 Y173.740 F10800.000
G1 F1200.000
G1 X27.525 Y173.339 E0.01324
G1 X27.510 Y172.914 E0.01333
G1 X31.883 Y172.126 E0.13931
G1 X31.970 Y172.314 E0.00650
G1 X32.029 Y172.524 E0.00683
G1 X32.047 Y172.741 E0.00684
G1 X32.031 Y172.954 E0.00669
G1 X27.718 Y173.729 E0.13739
G1 X27.752 Y173.350 F10800.000
G1 F8640.000
G1 X27.525 Y173.339 E-0.10045
G1 X27.510 Y172.914 E-0.09819
G1 X29.903 Y172.483 E-0.56137
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X33.803 Y172.203
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X33.802 Y172.150 E0.00164
G1 X37.546 Y171.472 E0.11933
G1 X37.560 Y171.522 E0.00161
G1 X37.565 Y171.577 E0.00174
G1 X33.829 Y172.248 E0.11900
G1 X33.565 Y172.678 F10800.000
G1 F1200.000
G1 X33.428 Y172.271 E0.01349
G1 X33.413 Y171.838 E0.01359
G1 X37.784 Y171.046 E0.13928
G1 X37.873 Y171.240 E0.00670
G1 X37.933 Y171.455 E0.00700
G1 X37.952 Y171.678 E0.00701
G1 X37.937 Y171.893 E0.00677
G1 X33.624 Y172.668 E0.13737
G1 X33.658 Y172.289 F10800.000
G1 F8640.000
G1 X33.428 Y172.271 E-0.10226
G1 X33.413 Y171.838 E-0.10008
G1 X35.790 Y171.407 E-0.55766
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X39.707 Y171.134
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X39.705 Y171.073 E0.00192
G1 X58.309 Y167.679 E0.59296
G1 X74.256 Y163.816 E0.51445
G1 X78.995 Y162.735 E0.15240
G1 X83.649 Y161.727 E0.14932
G1 X179.219 Y143.884 E3.04829
G1 X180.923 Y147.562 E0.12710
G1 X84.157 Y164.534 E3.08032
G1 X79.618 Y165.198 E0.14385
G1 X74.964 Y165.825 E0.14723
G1 X58.339 Y167.844 E0.52509
G1 X39.728 Y171.188 E0.59290
G1 X39.471 Y171.617 F10800.000
G1 F1200.000
G1 X39.332 Y171.202 E0.01374
G1 X39.316 Y170.760 E0.01385
G1 X58.231 Y167.310 E0.60286
G1 X74.170 Y163.449 E0.51420
G1 X78.913 Y162.367 E0.15254
G1 X83.575 Y161.357 E0.14955
G1 X179.437 Y143.459 E3.05765
M73 Q5 S418
G1 X181.471 Y147.849 E0.15168
G1 X84.217 Y164.907 E3.09587
M73 P5 R414
G1 X79.670 Y165.571 E0.14409
G1 X75.012 Y166.199 E0.14737
G1 X58.396 Y168.218 E0.52483
G1 X39.530 Y171.607 E0.60098
G1 X39.573 Y171.231 F10800.000
G1 F8640.000
G1 X39.332 Y171.202 E-0.10408
G1 X39.316 Y170.760 E-0.10202
G1 X41.676 Y170.330 E-0.55390
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X60.486 Y167.370
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X60.918 Y167.292 E0.00357
G1 X61.350 Y167.213 E0.00531
G1 X61.783 Y167.135 E0.00704
G1 X62.215 Y167.057 E0.00878
G1 X62.647 Y166.978 E0.01051
G1 X63.079 Y166.900 E0.01225
G1 X63.920 Y167.053 F10800.000
G1 F1200.000
G1 X63.564 Y166.697 E0.01583
G1 X63.995 Y166.593 E0.01394
G1 X64.244 Y166.842 E0.01112
G1 X64.722 Y166.784 E0.01512
G1 X64.425 Y166.488 E0.01318
G1 X64.856 Y166.384 E0.01394
G1 X65.199 Y166.727 E0.01525
G1 X65.676 Y166.669 E0.01512
G1 X65.287 Y166.280 E0.01731
G1 X65.717 Y166.175 E0.01394
G1 X66.153 Y166.611 E0.01937
G1 X66.630 Y166.553 E0.01512
G1 X66.148 Y166.071 E0.02144
G1 X66.579 Y165.966 E0.01394
G1 X67.107 Y166.495 E0.02350
G1 X67.584 Y166.437 E0.01512
G1 X67.009 Y165.862 E0.02557
G1 X67.440 Y165.758 E0.01394
G1 X68.061 Y166.379 E0.02763
G1 X68.538 Y166.321 E0.01512
G1 X67.871 Y165.653 E0.02970
G1 X68.301 Y165.549 E0.01394
G1 X69.015 Y166.263 E0.03176
G1 X69.492 Y166.205 E0.01512
G1 X68.732 Y165.445 E0.03382
G1 X69.163 Y165.340 E0.01394
G1 X69.970 Y166.147 E0.03589
G1 X70.447 Y166.089 E0.01512
G1 X69.594 Y165.236 E0.03795
G1 X70.024 Y165.132 E0.01394
G1 X70.924 Y166.031 E0.04002
G1 X71.401 Y165.973 E0.01512
G1 X70.455 Y165.027 E0.04208
G1 X70.886 Y164.923 E0.01394
G1 X71.878 Y165.915 E0.04415
G1 X72.355 Y165.857 E0.01512
G1 X71.316 Y164.819 E0.04621
G1 X71.747 Y164.714 E0.01394
G1 X72.832 Y165.799 E0.04827
G1 X73.309 Y165.742 E0.01512
G1 X72.178 Y164.610 E0.05034
G1 X72.608 Y164.506 E0.01394
G1 X73.786 Y165.684 E0.05240
G1 X74.263 Y165.626 E0.01512
G1 X73.039 Y164.401 E0.05447
G1 X73.470 Y164.297 E0.01394
G1 X74.740 Y165.568 E0.05653
G1 X75.214 Y165.506 E0.01502
G1 X73.900 Y164.193 E0.05844
G1 X74.331 Y164.088 E0.01394
G1 X75.686 Y165.443 E0.06025
G1 X76.157 Y165.379 E0.01496
G1 X74.767 Y163.989 E0.06184
G1 X75.203 Y163.890 E0.01406
G1 X76.628 Y165.315 E0.06343
G1 X77.100 Y165.252 E0.01496
G1 X75.638 Y163.790 E0.06502
G1 X76.074 Y163.691 E0.01406
G1 X77.571 Y165.188 E0.06661
G1 X78.043 Y165.125 E0.01496
G1 X76.510 Y163.592 E0.06820
G1 X76.945 Y163.492 E0.01406
G1 X78.514 Y165.061 E0.06979
G1 X78.986 Y164.997 E0.01496
G1 X77.381 Y163.393 E0.07138
G1 X77.817 Y163.294 E0.01406
G1 X79.457 Y164.934 E0.07297
G1 X79.925 Y164.867 E0.01487
G1 X78.252 Y163.194 E0.07441
G1 X78.688 Y163.095 E0.01406
G1 X80.392 Y164.799 E0.07580
G1 X80.859 Y164.730 E0.01484
G1 X79.124 Y162.996 E0.07716
G1 X79.564 Y162.901 E0.01416
G1 X81.326 Y164.662 E0.07836
G1 X81.792 Y164.594 E0.01484
G1 X80.004 Y162.806 E0.07957
G1 X80.444 Y162.710 E0.01416
G1 X82.259 Y164.526 E0.08077
G1 X82.726 Y164.458 E0.01484
G1 X80.883 Y162.615 E0.08198
G1 X81.323 Y162.520 E0.01416
G1 X83.193 Y164.390 E0.08318
G1 X83.660 Y164.321 E0.01484
G1 X81.763 Y162.425 E0.08439
G1 X82.203 Y162.329 E0.01416
G1 X84.126 Y164.253 E0.08557
G1 X84.581 Y164.173 E0.01454
G1 X82.643 Y162.234 E0.08626
G1 X83.082 Y162.139 E0.01416
G1 X85.037 Y164.093 E0.08695
G1 X85.492 Y164.013 E0.01454
G1 X83.522 Y162.043 E0.08763
G1 X83.968 Y161.955 E0.01431
G1 X85.947 Y163.933 E0.08803
G1 X86.402 Y163.854 E0.01454
G1 X84.419 Y161.870 E0.08822
G1 X84.870 Y161.786 E0.01443
G1 X86.857 Y163.774 E0.08842
G1 X87.313 Y163.694 E0.01454
G1 X85.321 Y161.702 E0.08861
G1 X85.772 Y161.618 E0.01443
G1 X87.768 Y163.614 E0.08880
G1 X88.223 Y163.534 E0.01454
G1 X86.223 Y161.534 E0.08900
G1 X86.673 Y161.450 E0.01443
G1 X88.678 Y163.454 E0.08919
G1 X89.133 Y163.375 E0.01454
G1 X87.124 Y161.365 E0.08938
G1 X87.575 Y161.281 E0.01443
G1 X89.589 Y163.295 E0.08957
G1 X90.044 Y163.215 E0.01454
G1 X88.026 Y161.197 E0.08977
G1 X88.477 Y161.113 E0.01443
G1 X90.499 Y163.135 E0.08996
G1 X90.954 Y163.055 E0.01454
G1 X88.928 Y161.029 E0.09015
G1 X89.379 Y160.945 E0.01443
G1 X91.409 Y162.975 E0.09035
G1 X91.865 Y162.895 E0.01454
G1 X89.830 Y160.860 E0.09054
G1 X90.280 Y160.776 E0.01443
G1 X92.320 Y162.816 E0.09073
G1 X92.775 Y162.736 E0.01454
G1 X90.731 Y160.692 E0.09092
G1 X91.182 Y160.608 E0.01443
G1 X93.230 Y162.656 E0.09112
G1 X93.685 Y162.576 E0.01454
G1 X91.633 Y160.524 E0.09131
G1 X92.084 Y160.439 E0.01443
G1 X94.141 Y162.496 E0.09150
G1 X94.596 Y162.416 E0.01454
G1 X92.535 Y160.355 E0.09170
G1 X92.986 Y160.271 E0.01443
G1 X95.051 Y162.337 E0.09189
G1 X95.506 Y162.257 E0.01454
G1 X93.436 Y160.187 E0.09208
G1 X93.887 Y160.103 E0.01443
G1 X95.961 Y162.177 E0.09227
G1 X96.417 Y162.097 E0.01454
G1 X94.338 Y160.019 E0.09247
G1 X94.789 Y159.934 E0.01443
G1 X96.872 Y162.017 E0.09266
G1 X97.327 Y161.937 E0.01454
G1 X95.240 Y159.850 E0.09285
G1 X95.691 Y159.766 E0.01443
G1 X97.782 Y161.858 E0.09305
G1 X98.237 Y161.778 E0.01454
G1 X96.142 Y159.682 E0.09324
G1 X96.592 Y159.598 E0.01443
G1 X98.693 Y161.698 E0.09343
G1 X99.148 Y161.618 E0.01454
G1 X97.043 Y159.514 E0.09362
G1 X97.494 Y159.429 E0.01443
G1 X99.603 Y161.538 E0.09382
G1 X100.058 Y161.458 E0.01454
G1 X97.945 Y159.345 E0.09401
G1 X98.396 Y159.261 E0.01443
G1 X100.513 Y161.379 E0.09420
G1 X100.969 Y161.299 E0.01454
G1 X98.847 Y159.177 E0.09440
G1 X99.298 Y159.093 E0.01443
G1 X101.424 Y161.219 E0.09459
G1 X101.879 Y161.139 E0.01454
G1 X99.748 Y159.008 E0.09478
G1 X100.199 Y158.924 E0.01443
G1 X102.334 Y161.059 E0.09498
G1 X102.789 Y160.979 E0.01454
G1 X100.650 Y158.840 E0.09517
G1 X101.101 Y158.756 E0.01443
G1 X103.245 Y160.899 E0.09536
G1 X103.700 Y160.820 E0.01454
G1 X101.552 Y158.672 E0.09555
G1 X102.003 Y158.588 E0.01443
G1 X104.155 Y160.740 E0.09575
G1 X104.610 Y160.660 E0.01454
G1 X102.454 Y158.503 E0.09594
G1 X102.904 Y158.419 E0.01443
G1 X105.065 Y160.580 E0.09613
G1 X105.521 Y160.500 E0.01454
G1 X103.355 Y158.335 E0.09633
G1 X103.806 Y158.251 E0.01443
G1 X105.976 Y160.420 E0.09652
G1 X106.431 Y160.341 E0.01454
G1 X104.257 Y158.167 E0.09671
G1 X104.708 Y158.083 E0.01443
G1 X106.886 Y160.261 E0.09690
G1 X107.341 Y160.181 E0.01454
G1 X105.159 Y157.998 E0.09710
G1 X105.610 Y157.914 E0.01443
G1 X107.796 Y160.101 E0.09729
G1 X108.252 Y160.021 E0.01454
G1 X106.061 Y157.830 E0.09748
G1 X106.511 Y157.746 E0.01443
G1 X108.707 Y159.941 E0.09768
G1 X109.162 Y159.862 E0.01454
G1 X106.962 Y157.662 E0.09787
G1 X107.413 Y157.578 E0.01443
G1 X109.617 Y159.782 E0.09806
G1 X110.072 Y159.702 E0.01454
G1 X107.864 Y157.493 E0.09825
G1 X108.315 Y157.409 E0.01443
G1 X110.528 Y159.622 E0.09845
G1 X110.983 Y159.542 E0.01454
G1 X108.766 Y157.325 E0.09864
G1 X109.217 Y157.241 E0.01443
G1 X111.438 Y159.462 E0.09883
G1 X111.893 Y159.382 E0.01454
G1 X109.667 Y157.157 E0.09903
G1 X110.118 Y157.072 E0.01443
G1 X112.348 Y159.303 E0.09922
G1 X112.804 Y159.223 E0.01454
G1 X110.569 Y156.988 E0.09941
G1 X111.020 Y156.904 E0.01443
G1 X113.259 Y159.143 E0.09960
G1 X113.714 Y159.063 E0.01454
G1 X111.471 Y156.820 E0.09980
G1 X111.922 Y156.736 E0.01443
G1 X114.169 Y158.983 E0.09999
G1 X114.624 Y158.903 E0.01454
G1 X112.373 Y156.652 E0.10018
G1 X112.823 Y156.567 E0.01443
G1 X115.080 Y158.824 E0.10038
G1 X115.535 Y158.744 E0.01454
G1 X113.274 Y156.483 E0.10057
G1 X113.725 Y156.399 E0.01443
G1 X115.990 Y158.664 E0.10076
G1 X116.445 Y158.584 E0.01454
G1 X114.176 Y156.315 E0.10095
G1 X114.627 Y156.231 E0.01443
G1 X116.900 Y158.504 E0.10115
G1 X117.356 Y158.424 E0.01454
G1 X115.078 Y156.147 E0.10134
G1 X115.529 Y156.062 E0.01443
G1 X117.811 Y158.345 E0.10153
G1 X118.266 Y158.265 E0.01454
G1 X115.979 Y155.978 E0.10173
G1 X116.430 Y155.894 E0.01443
G1 X118.721 Y158.185 E0.10192
G1 X119.176 Y158.105 E0.01454
G1 X116.881 Y155.810 E0.10211
G1 X117.332 Y155.726 E0.01443
G1 X119.632 Y158.025 E0.10230
G1 X120.087 Y157.945 E0.01454
G1 X117.783 Y155.641 E0.10250
G1 X118.234 Y155.557 E0.01443
G1 X120.542 Y157.866 E0.10269
G1 X120.997 Y157.786 E0.01454
G1 X118.685 Y155.473 E0.10288
G1 X119.135 Y155.389 E0.01443
G1 X121.452 Y157.706 E0.10308
G1 X121.908 Y157.626 E0.01454
G1 X119.586 Y155.305 E0.10327
G1 X120.037 Y155.221 E0.01443
G1 X122.363 Y157.546 E0.10346
G1 X122.818 Y157.466 E0.01454
G1 X120.488 Y155.136 E0.10365
G1 X120.939 Y155.052 E0.01443
G1 X123.273 Y157.386 E0.10385
G1 X123.728 Y157.307 E0.01454
G1 X121.390 Y154.968 E0.10404
G1 X121.841 Y154.884 E0.01443
G1 X124.184 Y157.227 E0.10423
G1 X124.639 Y157.147 E0.01454
G1 X122.291 Y154.800 E0.10443
G1 X122.742 Y154.716 E0.01443
G1 X125.094 Y157.067 E0.10462
G1 X125.549 Y156.987 E0.01454
G1 X123.193 Y154.631 E0.10481
G1 X123.644 Y154.547 E0.01443
G1 X126.004 Y156.907 E0.10500
G1 X126.460 Y156.828 E0.01454
G1 X124.095 Y154.463 E0.10520
G1 X124.546 Y154.379 E0.01443
G1 X126.915 Y156.748 E0.10539
G1 X127.370 Y156.668 E0.01454
G1 X124.997 Y154.295 E0.10558
G1 X125.448 Y154.210 E0.01443
G1 X127.825 Y156.588 E0.10578
G1 X128.280 Y156.508 E0.01454
G1 X125.898 Y154.126 E0.10597
G1 X126.349 Y154.042 E0.01443
G1 X128.736 Y156.428 E0.10616
G1 X129.191 Y156.349 E0.01454
G1 X126.800 Y153.958 E0.10635
G1 X127.251 Y153.874 E0.01443
G1 X129.646 Y156.269 E0.10655
G1 X130.101 Y156.189 E0.01454
G1 X127.702 Y153.790 E0.10674
G1 X128.153 Y153.705 E0.01443
G1 X130.556 Y156.109 E0.10693
G1 X131.011 Y156.029 E0.01454
G1 X128.604 Y153.621 E0.10713
G1 X129.054 Y153.537 E0.01443
G1 X131.467 Y155.949 E0.10732
G1 X131.922 Y155.870 E0.01454
G1 X129.505 Y153.453 E0.10751
G1 X129.956 Y153.369 E0.01443
G1 X132.377 Y155.790 E0.10770
G1 X132.832 Y155.710 E0.01454
G1 X130.407 Y153.285 E0.10790
G1 X130.858 Y153.200 E0.01443
G1 X133.287 Y155.630 E0.10809
G1 X133.743 Y155.550 E0.01454
G1 X131.309 Y153.116 E0.10828
G1 X131.760 Y153.032 E0.01443
G1 X134.198 Y155.470 E0.10848
G1 X134.653 Y155.390 E0.01454
G1 X132.210 Y152.948 E0.10867
G1 X132.661 Y152.864 E0.01443
G1 X135.108 Y155.311 E0.10886
G1 X135.563 Y155.231 E0.01454
G1 X133.112 Y152.779 E0.10905
G1 X133.563 Y152.695 E0.01443
G1 X136.019 Y155.151 E0.10925
G1 X136.474 Y155.071 E0.01454
G1 X134.014 Y152.611 E0.10944
G1 X134.465 Y152.527 E0.01443
G1 X136.929 Y154.991 E0.10963
G1 X137.384 Y154.911 E0.01454
G1 X134.916 Y152.443 E0.10983
G1 X135.366 Y152.359 E0.01443
G1 X137.839 Y154.832 E0.11002
G1 X138.295 Y154.752 E0.01454
G1 X135.817 Y152.274 E0.11021
G1 X136.268 Y152.190 E0.01443
G1 X138.750 Y154.672 E0.11040
G1 X139.205 Y154.592 E0.01454
G1 X136.719 Y152.106 E0.11060
G1 X137.170 Y152.022 E0.01443
G1 X139.660 Y154.512 E0.11079
G1 X140.115 Y154.432 E0.01454
G1 X137.621 Y151.938 E0.11098
G1 X138.072 Y151.854 E0.01443
G1 X140.571 Y154.353 E0.11118
G1 X141.026 Y154.273 E0.01454
G1 X138.522 Y151.769 E0.11137
G1 X138.973 Y151.685 E0.01443
G1 X141.481 Y154.193 E0.11156
G1 X141.936 Y154.113 E0.01454
G1 X139.424 Y151.601 E0.11175
G1 X139.875 Y151.517 E0.01443
G1 X142.391 Y154.033 E0.11195
G1 X142.847 Y153.953 E0.01454
G1 X140.326 Y151.433 E0.11214
G1 X140.777 Y151.348 E0.01443
G1 X143.302 Y153.873 E0.11233
G1 X143.757 Y153.794 E0.01454
G1 X141.228 Y151.264 E0.11253
G1 X141.678 Y151.180 E0.01443
G1 X144.212 Y153.714 E0.11272
G1 X144.667 Y153.634 E0.01454
G1 X142.129 Y151.096 E0.11291
G1 X142.580 Y151.012 E0.01443
G1 X145.123 Y153.554 E0.11311
G1 X145.578 Y153.474 E0.01454
G1 X143.031 Y150.928 E0.11330
G1 X143.482 Y150.843 E0.01443
G1 X146.033 Y153.394 E0.11349
G1 X146.488 Y153.315 E0.01454
G1 X143.933 Y150.759 E0.11368
G1 X144.384 Y150.675 E0.01443
G1 X146.943 Y153.235 E0.11388
G1 X147.399 Y153.155 E0.01454
G1 X144.835 Y150.591 E0.11407
G1 X145.285 Y150.507 E0.01443
G1 X147.854 Y153.075 E0.11426
G1 X148.309 Y152.995 E0.01454
G1 X145.736 Y150.423 E0.11446
G1 X146.187 Y150.338 E0.01443
G1 X148.764 Y152.915 E0.11465
G1 X149.219 Y152.836 E0.01454
G1 X146.638 Y150.254 E0.11484
G1 X147.089 Y150.170 E0.01443
G1 X149.675 Y152.756 E0.11503
G1 X150.130 Y152.676 E0.01454
G1 X147.540 Y150.086 E0.11523
G1 X147.991 Y150.002 E0.01443
G1 X150.585 Y152.596 E0.11542
G1 X151.040 Y152.516 E0.01454
G1 X148.441 Y149.917 E0.11561
G1 X148.892 Y149.833 E0.01443
G1 X151.495 Y152.436 E0.11581
G1 X151.950 Y152.357 E0.01454
G1 X149.343 Y149.749 E0.11600
G1 X149.794 Y149.665 E0.01443
G1 X152.406 Y152.277 E0.11619
G1 X152.861 Y152.197 E0.01454
G1 X150.245 Y149.581 E0.11638
G1 X150.696 Y149.497 E0.01443
G1 X153.316 Y152.117 E0.11658
G1 X153.771 Y152.037 E0.01454
G1 X151.147 Y149.412 E0.11677
G1 X151.597 Y149.328 E0.01443
G1 X154.226 Y151.957 E0.11696
G1 X154.682 Y151.877 E0.01454
G1 X152.048 Y149.244 E0.11716
G1 X152.499 Y149.160 E0.01443
G1 X155.137 Y151.798 E0.11735
G1 X155.592 Y151.718 E0.01454
G1 X152.950 Y149.076 E0.11754
G1 X153.401 Y148.992 E0.01443
G1 X156.047 Y151.638 E0.11773
G1 X156.502 Y151.558 E0.01454
G1 X153.852 Y148.907 E0.11793
G1 X154.303 Y148.823 E0.01443
G1 X156.958 Y151.478 E0.11812
G1 X157.413 Y151.398 E0.01454
G1 X154.753 Y148.739 E0.11831
G1 X155.204 Y148.655 E0.01443
G1 X157.868 Y151.319 E0.11851
G1 X158.323 Y151.239 E0.01454
G1 X155.655 Y148.571 E0.11870
G1 X156.106 Y148.487 E0.01443
G1 X158.778 Y151.159 E0.11889
G1 X159.234 Y151.079 E0.01454
G1 X156.557 Y148.402 E0.11908
G1 X157.008 Y148.318 E0.01443
G1 X159.689 Y150.999 E0.11928
G1 X160.144 Y150.919 E0.01454
G1 X157.459 Y148.234 E0.11947
G1 X157.909 Y148.150 E0.01443
G1 X160.599 Y150.840 E0.11966
G1 X161.054 Y150.760 E0.01454
G1 X158.360 Y148.066 E0.11986
G1 X158.811 Y147.981 E0.01443
G1 X161.510 Y150.680 E0.12005
G1 X161.965 Y150.600 E0.01454
G1 X159.262 Y147.897 E0.12024
G1 X159.713 Y147.813 E0.01443
G1 X162.420 Y150.520 E0.12043
G1 X162.875 Y150.440 E0.01454
G1 X160.164 Y147.729 E0.12063
G1 X160.615 Y147.645 E0.01443
G1 X163.330 Y150.360 E0.12082
G1 X163.786 Y150.281 E0.01454
G1 X161.065 Y147.561 E0.12101
G1 X161.516 Y147.476 E0.01443
G1 X164.241 Y150.201 E0.12121
G1 X164.696 Y150.121 E0.01454
G1 X161.967 Y147.392 E0.12140
G1 X162.418 Y147.308 E0.01443
G1 X165.151 Y150.041 E0.12159
G1 X165.606 Y149.961 E0.01454
G1 X162.869 Y147.224 E0.12178
G1 X163.320 Y147.140 E0.01443
G1 X166.062 Y149.881 E0.12198
G1 X166.517 Y149.802 E0.01454
G1 X163.771 Y147.056 E0.12217
G1 X164.222 Y146.971 E0.01443
G1 X166.972 Y149.722 E0.12236
G1 X167.427 Y149.642 E0.01454
G1 X164.672 Y146.887 E0.12256
G1 X165.123 Y146.803 E0.01443
G1 X167.882 Y149.562 E0.12275
G1 X168.338 Y149.482 E0.01454
G1 X165.574 Y146.719 E0.12294
G1 X166.025 Y146.635 E0.01443
G1 X168.793 Y149.402 E0.12313
G1 X169.248 Y149.323 E0.01454
G1 X166.476 Y146.550 E0.12333
G1 X166.927 Y146.466 E0.01443
G1 X169.703 Y149.243 E0.12352
G1 X170.158 Y149.163 E0.01454
G1 X167.378 Y146.382 E0.12371
G1 X167.828 Y146.298 E0.01443
G1 X170.614 Y149.083 E0.12391
G1 X171.069 Y149.003 E0.01454
G1 X168.279 Y146.214 E0.12410
G1 X168.730 Y146.130 E0.01443
G1 X171.524 Y148.923 E0.12429
G1 X171.979 Y148.844 E0.01454
G1 X169.181 Y146.045 E0.12448
G1 X169.632 Y145.961 E0.01443
G1 X172.434 Y148.764 E0.12468
G1 X172.890 Y148.684 E0.01454
G1 X170.083 Y145.877 E0.12487
G1 X170.534 Y145.793 E0.01443
G1 X173.345 Y148.604 E0.12506
G1 X173.800 Y148.524 E0.01454
G1 X170.984 Y145.709 E0.12526
G1 X171.435 Y145.625 E0.01443
G1 X174.255 Y148.444 E0.12545
G1 X174.710 Y148.364 E0.01454
G1 X171.886 Y145.540 E0.12564
G1 X172.337 Y145.456 E0.01443
G1 X175.165 Y148.285 E0.12583
G1 X175.621 Y148.205 E0.01454
G1 X172.788 Y145.372 E0.12603
G1 X173.239 Y145.288 E0.01443
G1 X176.076 Y148.125 E0.12622
G1 X176.531 Y148.045 E0.01454
G1 X173.690 Y145.204 E0.12641
G1 X174.140 Y145.119 E0.01443
G1 X176.986 Y147.965 E0.12661
G1 X177.441 Y147.885 E0.01454
G1 X174.591 Y145.035 E0.12680
G1 X175.042 Y144.951 E0.01443
G1 X177.897 Y147.806 E0.12699
G1 X178.352 Y147.726 E0.01454
G1 X175.493 Y144.867 E0.12718
G1 X175.944 Y144.783 E0.01443
G1 X178.807 Y147.646 E0.12738
G1 X179.262 Y147.566 E0.01454
G1 X176.395 Y144.699 E0.12757
G1 X176.846 Y144.614 E0.01443
G1 X179.717 Y147.486 E0.12776
G1 X180.173 Y147.406 E0.01454
G1 X177.296 Y144.530 E0.12796
G1 X177.747 Y144.446 E0.01443
G1 X180.393 Y147.092 E0.11770
G1 X179.931 Y146.095 E0.03456
G1 X178.198 Y144.362 E0.07710
G1 X178.649 Y144.278 E0.01443
G1 X179.818 Y145.447 E0.05200
G1 F8640.000
G1 X178.649 Y144.278 E-0.38167
G1 X178.198 Y144.362 E-0.10590
G1 X179.032 Y145.196 E-0.27243
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X182.668 Y145.024
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X182.422 Y146.458 E0.04562
G1 X180.929 Y143.257 E0.11074
G1 X184.648 Y141.553 E0.12827
G1 X185.775 Y143.970 E0.08362
G1 X185.688 Y143.979 E0.00274
G1 X185.428 Y145.498 E0.04831
G1 X182.727 Y145.034 E0.08591
G1 F8640.000
G1 X182.422 Y146.458 E-0.33624
G1 X181.646 Y144.795 E-0.42376
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X183.080 Y147.869
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X184.965 Y148.192 E0.05998
G1 X184.705 Y149.711 E0.04831
G1 X185.573 Y150.126 E0.03016
G1 X187.582 Y147.843 E0.09534
G1 X189.037 Y150.964 E0.10797
G1 X187.942 Y151.479 E0.03794
G1 X200.349 Y178.205 E0.92388
M73 Q5 S417
G1 X234.845 Y178.020 E1.08159
G1 X234.845 Y182.454 E0.13901
G1 X85.439 Y181.653 E4.68457
M73 P5 R413
G1 X81.154 Y181.508 E0.13445
G1 X76.804 Y181.313 E0.13651
G1 X59.445 Y180.302 E0.54522
G1 X40.539 Y180.282 E0.59279
G1 X40.539 Y180.192 E0.00282
G1 X59.445 Y180.172 E0.59279
G1 X76.804 Y179.161 E0.54522
G1 X81.155 Y178.966 E0.13654
G1 X84.737 Y178.833 E0.11241
G1 X198.609 Y178.214 E3.57041
G1 X186.421 Y152.194 E0.90091
G1 X185.335 Y152.705 E0.03762
G1 X183.105 Y147.923 E0.16543
G1 F8640.000
G1 X184.965 Y148.192 E-0.43397
G1 X184.727 Y149.584 E-0.32603
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X186.012 Y144.324
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X185.736 Y145.933 E0.05119
G1 X182.976 Y145.459 E0.08779
G1 X182.641 Y147.411 E0.06208
G1 X185.401 Y147.884 E0.08779
G1 X185.125 Y149.494 E0.05119
G1 X185.478 Y149.663 E0.01228
G1 X187.595 Y147.257 E0.10049
G1 X186.798 Y145.270 E0.06711
G1 X189.537 Y151.145 E0.20324
G1 X188.442 Y151.660 E0.03796
G1 X200.589 Y177.827 E0.90453
G1 X235.222 Y177.641 E1.08589
G1 X235.222 Y182.833 E0.16278
G1 X85.432 Y182.030 E4.69662
G1 X81.139 Y181.885 E0.13468
G1 X76.785 Y181.689 E0.13666
G1 X59.433 Y180.679 E0.54496
G1 X40.209 Y180.659 E0.60278
G1 X40.152 Y180.237 E0.01334
G1 X40.209 Y179.815 E0.01334
G1 X59.433 Y179.795 E0.60278
G1 X76.785 Y178.785 E0.54496
G1 X81.139 Y178.589 E0.13667
G1 X84.729 Y178.456 E0.11264
G1 X198.017 Y177.840 E3.55212
G1 X186.240 Y152.696 E0.87058
G1 X185.153 Y153.207 E0.03764
G1 X180.427 Y143.072 E0.35062
G1 X184.832 Y141.054 E0.15191
G1 X186.340 Y144.289 E0.11192
G1 X186.072 Y144.317 E0.00847
G1 X185.666 Y144.524 F10800.000
G1 F8640.000
G1 X185.736 Y145.933 E-0.38101
G1 X184.118 Y145.655 E-0.37899
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X185.280 Y143.174
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X184.183 Y142.077 E0.04982
G1 X183.808 Y142.249 E0.01323
G1 X185.406 Y143.847 E0.07258
G1 X185.419 Y143.875 E0.00101
G1 X185.342 Y144.328 E0.01477
G1 X183.434 Y142.420 E0.08667
G1 X183.059 Y142.592 E0.01323
G1 X185.262 Y144.795 E0.10005
G1 X185.197 Y145.171 E0.01226
G1 X185.070 Y145.149 E0.00415
G1 X182.684 Y142.764 E0.10835
G1 X182.310 Y142.936 E0.01323
G1 X184.410 Y145.036 E0.09541
G1 X183.751 Y144.923 E0.02149
G1 X181.935 Y143.107 E0.08247
G1 X181.561 Y143.279 E0.01323
G1 X183.091 Y144.810 E0.06953
G1 X182.437 Y144.701 E0.02131
G1 X181.459 Y143.724 E0.04441
G1 X181.936 Y144.747 E0.03627
G1 X182.504 Y145.314 E0.02577
G1 F8640.000
G1 X181.936 Y144.747 E-0.18524
G1 X181.459 Y143.724 E-0.26078
G1 X182.421 Y144.685 E-0.31398
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X183.485 Y148.471
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X184.463 Y149.448 E0.04339
G1 X184.541 Y148.992 E0.01451
G1 X183.834 Y148.285 E0.03140
G1 X184.478 Y148.396 E0.02052
G1 X184.766 Y148.684 E0.01279
G1 F8640.000
G1 X184.478 Y148.396 E-0.09411
G1 X183.834 Y148.285 E-0.15097
G1 X184.541 Y148.992 E-0.23102
G1 X184.463 Y149.448 E-0.10675
G1 X183.920 Y148.906 E-0.17715
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X184.885 Y151.471
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X185.655 Y152.242 E0.03420
G1 X186.018 Y152.071 E0.01259
G1 X184.769 Y150.822 E0.05545
G1 X184.303 Y149.822 E0.03464
G1 X189.077 Y154.596 E0.21194
G1 X189.540 Y155.593 E0.03448
G1 X187.254 Y153.307 E0.10145
G1 X187.725 Y154.312 E0.03481
G1 X190.002 Y156.589 E0.10110
G1 X190.465 Y157.586 E0.03448
G1 X188.195 Y155.316 E0.10075
G1 X188.666 Y156.320 E0.03481
G1 X190.928 Y158.582 E0.10041
G1 X191.390 Y159.578 E0.03448
G1 X189.136 Y157.324 E0.10006
G1 X189.606 Y158.329 E0.03481
G1 X191.853 Y160.575 E0.09972
G1 X192.315 Y161.571 E0.03448
G1 X190.077 Y159.333 E0.09937
G1 X190.547 Y160.337 E0.03481
G1 X192.778 Y162.568 E0.09902
G1 X193.241 Y163.564 E0.03448
G1 X191.018 Y161.341 E0.09868
G1 X191.488 Y162.345 E0.03481
G1 X193.703 Y164.561 E0.09833
G1 X194.166 Y165.557 E0.03448
G1 X191.958 Y163.350 E0.09799
G1 X192.429 Y164.354 E0.03481
G1 X194.628 Y166.554 E0.09764
G1 X195.091 Y167.550 E0.03448
G1 X192.899 Y165.358 E0.09729
G1 X193.370 Y166.362 E0.03481
G1 X195.554 Y168.546 E0.09695
G1 X196.016 Y169.543 E0.03448
G1 X193.840 Y167.367 E0.09660
G1 X194.310 Y168.371 E0.03481
G1 X196.479 Y170.539 E0.09626
G1 X196.941 Y171.536 E0.03448
G1 X194.781 Y169.375 E0.09591
G1 X195.251 Y170.379 E0.03481
G1 X197.404 Y172.532 E0.09556
G1 X197.867 Y173.529 E0.03448
G1 X195.722 Y171.384 E0.09522
G1 X196.192 Y172.388 E0.03481
G1 X198.329 Y174.525 E0.09487
G1 X198.792 Y175.521 E0.03448
G1 X196.662 Y173.392 E0.09452
G1 X197.133 Y174.396 E0.03481
G1 X199.254 Y176.518 E0.09418
G1 X199.717 Y177.514 E0.03448
G1 X197.603 Y175.400 E0.09383
G1 X198.073 Y176.405 E0.03481
G1 X203.673 Y182.004 E0.24854
G1 X204.209 Y182.007 E0.01685
G1 X200.689 Y178.486 E0.15628
G1 X201.220 Y178.483 E0.01667
G1 X204.746 Y182.010 E0.15653
G1 X205.283 Y182.012 E0.01685
G1 X201.751 Y178.480 E0.15679
G1 X202.282 Y178.477 E0.01667
G1 X205.819 Y182.015 E0.15704
G1 X206.356 Y182.018 E0.01685
G1 X202.813 Y178.475 E0.15730
G1 X203.344 Y178.472 E0.01667
G1 X206.893 Y182.021 E0.15755
G1 X207.430 Y182.024 E0.01685
G1 X203.875 Y178.469 E0.15780
G1 X204.406 Y178.466 E0.01667
G1 X207.966 Y182.027 E0.15806
G1 X208.503 Y182.030 E0.01685
G1 X204.937 Y178.463 E0.15831
G1 X205.468 Y178.460 E0.01667
G1 X209.040 Y182.033 E0.15857
G1 X209.577 Y182.035 E0.01685
G1 X205.999 Y178.458 E0.15882
G1 X206.530 Y178.455 E0.01667
G1 X210.113 Y182.038 E0.15907
G1 X210.650 Y182.041 E0.01685
G1 X207.061 Y178.452 E0.15933
G1 X207.592 Y178.449 E0.01667
G1 X211.187 Y182.044 E0.15958
G1 X211.723 Y182.047 E0.01685
G1 X208.123 Y178.446 E0.15984
M73 Q5 S416
G1 X208.654 Y178.443 E0.01667
G1 X212.260 Y182.050 E0.16009
G1 X212.797 Y182.053 E0.01685
G1 X209.185 Y178.440 E0.16035
G1 X209.716 Y178.438 E0.01667
G1 X213.334 Y182.056 E0.16060
G1 X213.870 Y182.058 E0.01685
G1 X210.247 Y178.435 E0.16085
G1 X210.778 Y178.432 E0.01667
G1 X214.407 Y182.061 E0.16111
G1 X214.944 Y182.064 E0.01685
G1 X211.309 Y178.429 E0.16136
G1 X211.840 Y178.426 E0.01667
G1 X215.480 Y182.067 E0.16162
G1 X216.017 Y182.070 E0.01685
G1 X212.371 Y178.423 E0.16187
G1 X212.902 Y178.421 E0.01667
G1 X216.554 Y182.073 E0.16212
G1 X217.091 Y182.076 E0.01685
G1 X213.433 Y178.418 E0.16238
G1 X213.964 Y178.415 E0.01667
G1 X217.627 Y182.079 E0.16263
G1 X218.164 Y182.082 E0.01685
G1 X214.495 Y178.412 E0.16289
G1 X215.026 Y178.409 E0.01667
G1 X218.701 Y182.084 E0.16314
G1 X219.237 Y182.087 E0.01685
G1 X215.557 Y178.406 E0.16339
G1 X216.088 Y178.403 E0.01667
G1 X219.774 Y182.090 E0.16365
G1 X220.311 Y182.093 E0.01685
G1 X216.619 Y178.401 E0.16390
G1 X217.150 Y178.398 E0.01667
G1 X220.848 Y182.096 E0.16416
G1 X221.384 Y182.099 E0.01685
G1 X217.681 Y178.395 E0.16441
G1 X218.212 Y178.392 E0.01667
G1 X221.921 Y182.102 E0.16466
G1 X222.458 Y182.105 E0.01685
G1 X218.743 Y178.389 E0.16492
G1 X219.274 Y178.386 E0.01667
G1 X222.995 Y182.107 E0.16517
G1 X223.531 Y182.110 E0.01685
G1 X219.805 Y178.384 E0.16543
G1 X220.336 Y178.381 E0.01667
G1 X224.068 Y182.113 E0.16568
G1 X224.605 Y182.116 E0.01685
G1 X220.867 Y178.378 E0.16593
G1 X221.398 Y178.375 E0.01667
G1 X225.141 Y182.119 E0.16619
G1 X225.678 Y182.122 E0.01685
G1 X221.929 Y178.372 E0.16644
G1 X222.460 Y178.369 E0.01667
G1 X226.215 Y182.125 E0.16670
G1 X226.752 Y182.128 E0.01685
G1 X222.991 Y178.366 E0.16695
G1 X223.522 Y178.364 E0.01667
G1 X227.288 Y182.130 E0.16720
G1 X227.825 Y182.133 E0.01685
G1 X224.053 Y178.361 E0.16746
G1 X224.584 Y178.358 E0.01667
G1 X228.362 Y182.136 E0.16771
M73 P5 R412
G1 X228.898 Y182.139 E0.01685
G1 X225.114 Y178.355 E0.16797
G1 X225.645 Y178.352 E0.01667
G1 X229.435 Y182.142 E0.16822
G1 X229.972 Y182.145 E0.01685
G1 X226.176 Y178.349 E0.16847
G1 X226.707 Y178.347 E0.01667
G1 X230.509 Y182.148 E0.16873
G1 X231.045 Y182.151 E0.01685
G1 X227.238 Y178.344 E0.16898
G1 X227.769 Y178.341 E0.01667
G1 X231.582 Y182.153 E0.16924
G1 X232.119 Y182.156 E0.01685
G1 X228.300 Y178.338 E0.16949
G1 X228.831 Y178.335 E0.01667
G1 X232.655 Y182.159 E0.16974
G1 X233.192 Y182.162 E0.01685
G1 X229.362 Y178.332 E0.17000
G1 X229.893 Y178.330 E0.01667
G1 X233.729 Y182.165 E0.17025
G1 X234.266 Y182.168 E0.01685
G1 X230.424 Y178.327 E0.17051
G1 X230.955 Y178.324 E0.01667
G1 X234.562 Y181.930 E0.16009
G1 X234.562 Y181.396 E0.01676
G1 X231.486 Y178.321 E0.13652
G1 X232.017 Y178.318 E0.01667
G1 X234.562 Y180.863 E0.11295
G1 X234.562 Y180.329 E0.01676
G1 X232.548 Y178.315 E0.08938
G1 X233.079 Y178.312 E0.01667
G1 X234.562 Y179.795 E0.06581
G1 X234.562 Y179.261 E0.01676
G1 X233.610 Y178.310 E0.04224
G1 X234.141 Y178.307 E0.01667
G1 X234.732 Y178.897 E0.02620
G1 F8640.000
G1 X234.141 Y178.307 E-0.19272
G1 X233.610 Y178.310 E-0.12261
G1 X234.562 Y179.261 E-0.31070
G1 X234.562 Y179.795 E-0.12327
G1 X234.529 Y179.762 E-0.01070
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X203.306 Y182.172
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X198.544 Y177.409 E0.21141
G1 X199.014 Y178.413 E0.03481
G1 X202.599 Y181.998 E0.15913
G1 X202.062 Y181.995 E0.01685
G1 X198.565 Y178.497 E0.15527
G1 X198.034 Y178.500 E0.01667
G1 X201.526 Y181.992 E0.15501
G1 X200.989 Y181.989 E0.01685
G1 X197.503 Y178.503 E0.15476
G1 X196.972 Y178.506 E0.01667
G1 X200.452 Y181.987 E0.15450
G1 X199.916 Y181.984 E0.01685
G1 X196.441 Y178.509 E0.15424
G1 X195.910 Y178.512 E0.01667
G1 X199.379 Y181.981 E0.15399
G1 X198.842 Y181.978 E0.01685
G1 X195.379 Y178.515 E0.15373
G1 X194.848 Y178.518 E0.01667
G1 X198.305 Y181.975 E0.15348
G1 X197.769 Y181.972 E0.01685
G1 X194.317 Y178.520 E0.15322
G1 X193.786 Y178.523 E0.01667
G1 X197.232 Y181.969 E0.15297
G1 X196.695 Y181.966 E0.01685
G1 X193.255 Y178.526 E0.15271
G1 X192.724 Y178.529 E0.01667
G1 X196.159 Y181.964 E0.15245
G1 X195.622 Y181.961 E0.01685
G1 X192.193 Y178.532 E0.15220
G1 X191.662 Y178.535 E0.01667
G1 X195.085 Y181.958 E0.15194
G1 X194.548 Y181.955 E0.01685
G1 X191.131 Y178.538 E0.15169
G1 X190.600 Y178.541 E0.01667
G1 X194.012 Y181.952 E0.15143
G1 X193.475 Y181.949 E0.01685
G1 X190.069 Y178.544 E0.15117
G1 X189.538 Y178.546 E0.01667
G1 X192.938 Y181.946 E0.15092
G1 X192.401 Y181.943 E0.01685
G1 X189.007 Y178.549 E0.15066
G1 X188.476 Y178.552 E0.01667
G1 X191.865 Y181.941 E0.15041
G1 X191.328 Y181.938 E0.01685
G1 X187.945 Y178.555 E0.15015
G1 X187.414 Y178.558 E0.01667
G1 X190.791 Y181.935 E0.14990
G1 X190.255 Y181.932 E0.01685
G1 X186.884 Y178.561 E0.14964
G1 X186.353 Y178.564 E0.01667
G1 X189.718 Y181.929 E0.14938
G1 X189.181 Y181.926 E0.01685
G1 X185.822 Y178.567 E0.14913
G1 X185.291 Y178.570 E0.01667
G1 X188.644 Y181.923 E0.14887
G1 X188.108 Y181.920 E0.01685
G1 X184.760 Y178.572 E0.14862
G1 X184.229 Y178.575 E0.01667
G1 X187.571 Y181.918 E0.14836
G1 X187.034 Y181.915 E0.01685
G1 X183.698 Y178.578 E0.14810
G1 X183.167 Y178.581 E0.01667
G1 X186.498 Y181.912 E0.14785
G1 X185.961 Y181.909 E0.01685
G1 X182.636 Y178.584 E0.14759
G1 X182.105 Y178.587 E0.01667
G1 X185.424 Y181.906 E0.14734
G1 X184.887 Y181.903 E0.01685
G1 X181.574 Y178.590 E0.14708
G1 X181.043 Y178.593 E0.01667
G1 X184.351 Y181.900 E0.14683
G1 X183.814 Y181.897 E0.01685
G1 X180.512 Y178.595 E0.14657
G1 X179.981 Y178.598 E0.01667
G1 X183.277 Y181.895 E0.14631
G1 X182.741 Y181.892 E0.01685
G1 X179.450 Y178.601 E0.14606
G1 X178.919 Y178.604 E0.01667
G1 X182.204 Y181.889 E0.14580
G1 X181.667 Y181.886 E0.01685
G1 X178.388 Y178.607 E0.14555
G1 X177.857 Y178.610 E0.01667
G1 X181.130 Y181.883 E0.14529
G1 X180.594 Y181.880 E0.01685
G1 X177.326 Y178.613 E0.14503
G1 X176.795 Y178.616 E0.01667
G1 X180.057 Y181.877 E0.14478
G1 X179.520 Y181.874 E0.01685
G1 X176.264 Y178.619 E0.14452
G1 X175.733 Y178.621 E0.01667
G1 X178.983 Y181.872 E0.14427
G1 X178.447 Y181.869 E0.01685
G1 X175.202 Y178.624 E0.14401
G1 X174.672 Y178.627 E0.01667
G1 X177.910 Y181.866 E0.14376
G1 X177.373 Y181.863 E0.01685
G1 X174.141 Y178.630 E0.14350
G1 X173.610 Y178.633 E0.01667
G1 X176.837 Y181.860 E0.14324
G1 X176.300 Y181.857 E0.01685
G1 X173.079 Y178.636 E0.14299
G1 X172.548 Y178.639 E0.01667
G1 X175.763 Y181.854 E0.14273
G1 X175.226 Y181.851 E0.01685
G1 X172.017 Y178.642 E0.14248
G1 X171.486 Y178.645 E0.01667
G1 X174.690 Y181.848 E0.14222
G1 X174.153 Y181.846 E0.01685
G1 X170.955 Y178.647 E0.14196
G1 X170.424 Y178.650 E0.01667
G1 X173.616 Y181.843 E0.14171
G1 X173.080 Y181.840 E0.01685
G1 X169.893 Y178.653 E0.14145
G1 X169.362 Y178.656 E0.01667
G1 X172.543 Y181.837 E0.14120
G1 X172.006 Y181.834 E0.01685
G1 X168.831 Y178.659 E0.14094
G1 X168.300 Y178.662 E0.01667
G1 X171.469 Y181.831 E0.14069
G1 X170.933 Y181.828 E0.01685
G1 X167.769 Y178.665 E0.14043
G1 X167.238 Y178.668 E0.01667
G1 X170.396 Y181.825 E0.14017
G1 X169.859 Y181.823 E0.01685
G1 X166.707 Y178.671 E0.13992
G1 X166.176 Y178.673 E0.01667
G1 X169.323 Y181.820 E0.13966
G1 X168.786 Y181.817 E0.01685
G1 X165.645 Y178.676 E0.13941
G1 X165.114 Y178.679 E0.01667
G1 X168.249 Y181.814 E0.13915
G1 X167.712 Y181.811 E0.01685
G1 X164.583 Y178.682 E0.13889
G1 X164.052 Y178.685 E0.01667
G1 X167.176 Y181.808 E0.13864
G1 X166.639 Y181.805 E0.01685
G1 X163.521 Y178.688 E0.13838
G1 X162.990 Y178.691 E0.01667
G1 X166.102 Y181.802 E0.13813
G1 X165.566 Y181.800 E0.01685
G1 X162.460 Y178.694 E0.13787
G1 X161.929 Y178.697 E0.01667
G1 X165.029 Y181.797 E0.13762
G1 X164.492 Y181.794 E0.01685
G1 X161.398 Y178.699 E0.13736
G1 X160.867 Y178.702 E0.01667
G1 X163.955 Y181.791 E0.13710
G1 X163.419 Y181.788 E0.01685
G1 X160.336 Y178.705 E0.13685
G1 X159.805 Y178.708 E0.01667
G1 X162.882 Y181.785 E0.13659
G1 X162.345 Y181.782 E0.01685
G1 X159.274 Y178.711 E0.13634
G1 X158.743 Y178.714 E0.01667
G1 X161.808 Y181.779 E0.13608
G1 X161.272 Y181.777 E0.01685
G1 X158.212 Y178.717 E0.13582
G1 X157.681 Y178.720 E0.01667
G1 X160.735 Y181.774 E0.13557
G1 X160.198 Y181.771 E0.01685
G1 X157.150 Y178.722 E0.13531
G1 X156.619 Y178.725 E0.01667
G1 X159.662 Y181.768 E0.13506
G1 X159.125 Y181.765 E0.01685
G1 X156.088 Y178.728 E0.13480
G1 X155.557 Y178.731 E0.01667
G1 X158.588 Y181.762 E0.13455
G1 X158.051 Y181.759 E0.01685
G1 X155.026 Y178.734 E0.13429
G1 X154.495 Y178.737 E0.01667
G1 X157.515 Y181.756 E0.13403
G1 X156.978 Y181.754 E0.01685
G1 X153.964 Y178.740 E0.13378
G1 X153.433 Y178.743 E0.01667
G1 X156.441 Y181.751 E0.13352
G1 X155.905 Y181.748 E0.01685
G1 X152.902 Y178.746 E0.13327
G1 X152.371 Y178.748 E0.01667
G1 X155.368 Y181.745 E0.13301
G1 X154.831 Y181.742 E0.01685
G1 X151.840 Y178.751 E0.13275
G1 X151.309 Y178.754 E0.01667
G1 X154.294 Y181.739 E0.13250
G1 X153.758 Y181.736 E0.01685
G1 X150.779 Y178.757 E0.13224
G1 X150.248 Y178.760 E0.01667
G1 X153.221 Y181.733 E0.13199
G1 X152.684 Y181.731 E0.01685
G1 X149.717 Y178.763 E0.13173
G1 X149.186 Y178.766 E0.01667
G1 X152.148 Y181.728 E0.13148
G1 X151.611 Y181.725 E0.01685
G1 X148.655 Y178.769 E0.13122
G1 X148.124 Y178.772 E0.01667
G1 X151.074 Y181.722 E0.13096
G1 X150.537 Y181.719 E0.01685
G1 X147.593 Y178.774 E0.13071
G1 X147.062 Y178.777 E0.01667
G1 X150.001 Y181.716 E0.13045
G1 X149.464 Y181.713 E0.01685
G1 X146.531 Y178.780 E0.13020
G1 X146.000 Y178.783 E0.01667
G1 X148.927 Y181.710 E0.12994
G1 X148.390 Y181.708 E0.01685
G1 X145.469 Y178.786 E0.12968
G1 X144.938 Y178.789 E0.01667
G1 X147.854 Y181.705 E0.12943
G1 X147.317 Y181.702 E0.01685
G1 X144.407 Y178.792 E0.12917
G1 X143.876 Y178.795 E0.01667
G1 X146.780 Y181.699 E0.12892
G1 X146.244 Y181.696 E0.01685
G1 X143.345 Y178.798 E0.12866
G1 X142.814 Y178.800 E0.01667
G1 X145.707 Y181.693 E0.12841
G1 X145.170 Y181.690 E0.01685
G1 X142.283 Y178.803 E0.12815
G1 X141.752 Y178.806 E0.01667
G1 X144.633 Y181.687 E0.12789
G1 X144.097 Y181.685 E0.01685
G1 X141.221 Y178.809 E0.12764
G1 X140.690 Y178.812 E0.01667
G1 X143.560 Y181.682 E0.12738
G1 X143.023 Y181.679 E0.01685
G1 X140.159 Y178.815 E0.12713
G1 X139.628 Y178.818 E0.01667
G1 X142.487 Y181.676 E0.12687
G1 X141.950 Y181.673 E0.01685
G1 X139.097 Y178.821 E0.12661
G1 X138.567 Y178.824 E0.01667
G1 X141.413 Y181.670 E0.12636
G1 X140.876 Y181.667 E0.01685
G1 X138.036 Y178.826 E0.12610
G1 X137.505 Y178.829 E0.01667
G1 X140.340 Y181.664 E0.12585
G1 X139.803 Y181.662 E0.01685
G1 X136.974 Y178.832 E0.12559
G1 X136.443 Y178.835 E0.01667
G1 X139.266 Y181.659 E0.12534
G1 X138.730 Y181.656 E0.01685
G1 X135.912 Y178.838 E0.12508
G1 X135.381 Y178.841 E0.01667
G1 X138.193 Y181.653 E0.12482
G1 X137.656 Y181.650 E0.01685
G1 X134.850 Y178.844 E0.12457
G1 X134.319 Y178.847 E0.01667
G1 X137.119 Y181.647 E0.12431
G1 X136.583 Y181.644 E0.01685
G1 X133.788 Y178.850 E0.12406
G1 X133.257 Y178.852 E0.01667
G1 X136.046 Y181.641 E0.12380
G1 X135.509 Y181.638 E0.01685
G1 X132.726 Y178.855 E0.12354
G1 X132.195 Y178.858 E0.01667
G1 X134.972 Y181.636 E0.12329
G1 X134.436 Y181.633 E0.01685
G1 X131.664 Y178.861 E0.12303
G1 X131.133 Y178.864 E0.01667
G1 X133.899 Y181.630 E0.12278
G1 X133.362 Y181.627 E0.01685
G1 X130.602 Y178.867 E0.12252
G1 X130.071 Y178.870 E0.01667
G1 X132.826 Y181.624 E0.12227
G1 X132.289 Y181.621 E0.01685
G1 X129.540 Y178.873 E0.12201
G1 X129.009 Y178.875 E0.01667
G1 X131.752 Y181.618 E0.12175
G1 X131.215 Y181.615 E0.01685
G1 X128.478 Y178.878 E0.12150
G1 X127.947 Y178.881 E0.01667
G1 X130.679 Y181.613 E0.12124
G1 X130.142 Y181.610 E0.01685
G1 X127.416 Y178.884 E0.12099
G1 X126.885 Y178.887 E0.01667
G1 X129.605 Y181.607 E0.12073
G1 X129.069 Y181.604 E0.01685
G1 X126.355 Y178.890 E0.12047
G1 X125.824 Y178.893 E0.01667
G1 X128.532 Y181.601 E0.12022
G1 X127.995 Y181.598 E0.01685
G1 X125.293 Y178.896 E0.11996
G1 X124.762 Y178.899 E0.01667
G1 X127.458 Y181.595 E0.11971
G1 X126.922 Y181.592 E0.01685
G1 X124.231 Y178.901 E0.11945
G1 X123.700 Y178.904 E0.01667
G1 X126.385 Y181.590 E0.11920
G1 X125.848 Y181.587 E0.01685
G1 X123.169 Y178.907 E0.11894
G1 X122.638 Y178.910 E0.01667
G1 X125.312 Y181.584 E0.11868
G1 X124.775 Y181.581 E0.01685
G1 X122.107 Y178.913 E0.11843
G1 X121.576 Y178.916 E0.01667
G1 X124.238 Y181.578 E0.11817
G1 X123.701 Y181.575 E0.01685
G1 X121.045 Y178.919 E0.11792
G1 X120.514 Y178.922 E0.01667
G1 X123.165 Y181.572 E0.11766
G1 X122.628 Y181.569 E0.01685
G1 X119.983 Y178.925 E0.11740
G1 X119.452 Y178.927 E0.01667
G1 X122.091 Y181.567 E0.11715
G1 X121.554 Y181.564 E0.01685
G1 X118.921 Y178.930 E0.11689
G1 X118.390 Y178.933 E0.01667
G1 X121.018 Y181.561 E0.11664
G1 X120.481 Y181.558 E0.01685
G1 X117.859 Y178.936 E0.11638
G1 X117.328 Y178.939 E0.01667
G1 X119.944 Y181.555 E0.11613
G1 X119.408 Y181.552 E0.01685
G1 X116.797 Y178.942 E0.11587
G1 X116.266 Y178.945 E0.01667
G1 X118.871 Y181.549 E0.11561
G1 X118.334 Y181.546 E0.01685
G1 X115.735 Y178.948 E0.11536
G1 X115.204 Y178.951 E0.01667
G1 X117.797 Y181.544 E0.11510
G1 X117.261 Y181.541 E0.01685
G1 X114.673 Y178.953 E0.11485
G1 X114.143 Y178.956 E0.01667
G1 X116.724 Y181.538 E0.11459
G1 X116.187 Y181.535 E0.01685
G1 X113.612 Y178.959 E0.11433
G1 X113.081 Y178.962 E0.01667
G1 X115.651 Y181.532 E0.11408
G1 X115.114 Y181.529 E0.01685
G1 X112.550 Y178.965 E0.11382
G1 X112.019 Y178.968 E0.01667
G1 X114.577 Y181.526 E0.11357
G1 X114.040 Y181.523 E0.01685
G1 X111.488 Y178.971 E0.11331
G1 X110.957 Y178.974 E0.01667
G1 X113.504 Y181.521 E0.11306
G1 X112.967 Y181.518 E0.01685
G1 X110.426 Y178.977 E0.11280
G1 X109.895 Y178.979 E0.01667
G1 X112.430 Y181.515 E0.11254
G1 X111.894 Y181.512 E0.01685
G1 X109.364 Y178.982 E0.11229
G1 X108.833 Y178.985 E0.01667
G1 X111.357 Y181.509 E0.11203
G1 X110.820 Y181.506 E0.01685
G1 X108.302 Y178.988 E0.11178
G1 X107.771 Y178.991 E0.01667
G1 X110.283 Y181.503 E0.11152
G1 X109.747 Y181.500 E0.01685
G1 X107.240 Y178.994 E0.11126
G1 X106.709 Y178.997 E0.01667
G1 X109.210 Y181.498 E0.11101
G1 X108.673 Y181.495 E0.01685
G1 X106.178 Y179.000 E0.11075
G1 X105.647 Y179.003 E0.01667
G1 X108.136 Y181.492 E0.11050
G1 X107.600 Y181.489 E0.01685
G1 X105.116 Y179.005 E0.11024
G1 X104.585 Y179.008 E0.01667
G1 X107.063 Y181.486 E0.10999
G1 X106.526 Y181.483 E0.01685
G1 X104.054 Y179.011 E0.10973
G1 X103.523 Y179.014 E0.01667
G1 X105.990 Y181.480 E0.10947
M73 Q5 S415
G1 X105.453 Y181.477 E0.01685
G1 X102.992 Y179.017 E0.10922
G1 X102.461 Y179.020 E0.01667
G1 X104.916 Y181.475 E0.10896
G1 X104.379 Y181.472 E0.01685
G1 X101.931 Y179.023 E0.10871
G1 X101.400 Y179.026 E0.01667
G1 X103.843 Y181.469 E0.10845
G1 X103.306 Y181.466 E0.01685
G1 X100.869 Y179.028 E0.10819
G1 X100.338 Y179.031 E0.01667
G1 X102.769 Y181.463 E0.10794
G1 X102.233 Y181.460 E0.01685
G1 X99.807 Y179.034 E0.10768
G1 X99.276 Y179.037 E0.01667
G1 X101.696 Y181.457 E0.10743
G1 X101.159 Y181.454 E0.01685
G1 X98.745 Y179.040 E0.10717
G1 X98.214 Y179.043 E0.01667
G1 X100.622 Y181.452 E0.10692
G1 X100.086 Y181.449 E0.01685
G1 X97.683 Y179.046 E0.10666
G1 X97.152 Y179.049 E0.01667
G1 X99.549 Y181.446 E0.10640
G1 X99.012 Y181.443 E0.01685
G1 X96.621 Y179.052 E0.10615
G1 X96.090 Y179.054 E0.01667
G1 X98.476 Y181.440 E0.10589
G1 X97.939 Y181.437 E0.01685
G1 X95.559 Y179.057 E0.10564
G1 X95.028 Y179.060 E0.01667
G1 X97.402 Y181.434 E0.10538
G1 X96.865 Y181.431 E0.01685
G1 X94.497 Y179.063 E0.10512
G1 X93.966 Y179.066 E0.01667
G1 X96.329 Y181.428 E0.10487
G1 X95.792 Y181.426 E0.01685
G1 X93.435 Y179.069 E0.10461
G1 X92.904 Y179.072 E0.01667
G1 X95.255 Y181.423 E0.10436
G1 X94.719 Y181.420 E0.01685
G1 X92.373 Y179.075 E0.10410
G1 X91.842 Y179.078 E0.01667
G1 X94.182 Y181.417 E0.10385
G1 X93.645 Y181.414 E0.01685
G1 X91.311 Y179.080 E0.10359
G1 X90.780 Y179.083 E0.01667
G1 X93.108 Y181.411 E0.10333
G1 X92.572 Y181.408 E0.01685
G1 X90.249 Y179.086 E0.10308
G1 X89.719 Y179.089 E0.01667
G1 X92.035 Y181.405 E0.10282
G1 X91.498 Y181.403 E0.01685
G1 X89.188 Y179.092 E0.10257
G1 X88.657 Y179.095 E0.01667
G1 X90.961 Y181.400 E0.10231
G1 X90.425 Y181.397 E0.01685
G1 X88.126 Y179.098 E0.10205
G1 X87.595 Y179.101 E0.01667
G1 X89.888 Y181.394 E0.10180
G1 X89.351 Y181.391 E0.01685
G1 X87.064 Y179.104 E0.10154
G1 X86.533 Y179.106 E0.01667
G1 X88.815 Y181.388 E0.10129
G1 X88.278 Y181.385 E0.01685
G1 X86.002 Y179.109 E0.10103
G1 X85.471 Y179.112 E0.01667
G1 X87.741 Y181.382 E0.10078
G1 X87.204 Y181.380 E0.01685
G1 X84.940 Y179.115 E0.10052
G1 X84.419 Y179.128 E0.01635
G1 X86.668 Y181.377 E0.09981
G1 X86.131 Y181.374 E0.01685
G1 X83.904 Y179.147 E0.09884
G1 X83.389 Y179.166 E0.01617
G1 X85.594 Y181.371 E0.09787
G1 X85.046 Y181.357 E0.01721
G1 X82.875 Y179.185 E0.09639
G1 X82.360 Y179.204 E0.01617
G1 X84.494 Y181.338 E0.09472
G1 X83.941 Y181.319 E0.01735
G1 X81.845 Y179.223 E0.09305
G1 X81.330 Y179.242 E0.01617
G1 X83.389 Y181.301 E0.09138
G1 X82.836 Y181.282 E0.01735
G1 X80.818 Y179.264 E0.08958
G1 X80.307 Y179.287 E0.01605
G1 X82.284 Y181.263 E0.08774
G1 X81.731 Y181.245 E0.01735
G1 X79.796 Y179.310 E0.08589
G1 X79.285 Y179.333 E0.01605
G1 X81.179 Y181.226 E0.08404
G1 X80.620 Y181.201 E0.01756
G1 X78.774 Y179.356 E0.08192
M73 P5 R411
G1 X78.264 Y179.379 E0.01605
G1 X80.061 Y181.176 E0.07978
G1 X79.502 Y181.151 E0.01756
G1 X77.753 Y179.402 E0.07765
G1 X77.242 Y179.425 E0.01605
G1 X78.943 Y181.126 E0.07551
G1 X78.384 Y181.101 E0.01756
G1 X76.732 Y179.449 E0.07333
G1 X76.228 Y179.478 E0.01586
G1 X77.825 Y181.076 E0.07091
G1 X77.266 Y181.050 E0.01756
G1 X75.723 Y179.507 E0.06849
G1 X75.219 Y179.537 E0.01586
G1 X76.706 Y181.024 E0.06600
G1 X76.139 Y180.991 E0.01782
G1 X74.714 Y179.566 E0.06324
G1 X74.210 Y179.595 E0.01586
G1 X75.572 Y180.958 E0.06047
G1 X75.005 Y180.925 E0.01782
G1 X73.705 Y179.625 E0.05770
G1 X73.201 Y179.654 E0.01586
G1 X74.438 Y180.892 E0.05493
G1 X73.871 Y180.859 E0.01782
G1 X72.696 Y179.684 E0.05216
G1 X72.192 Y179.713 E0.01586
G1 X73.304 Y180.826 E0.04939
G1 X72.738 Y180.793 E0.01782
G1 X71.687 Y179.742 E0.04663
G1 X71.183 Y179.772 E0.01586
G1 X72.171 Y180.760 E0.04386
G1 X71.604 Y180.727 E0.01782
G1 X70.678 Y179.801 E0.04109
G1 X70.174 Y179.830 E0.01586
G1 X71.037 Y180.694 E0.03832
G1 X70.470 Y180.661 E0.01782
G1 X69.669 Y179.860 E0.03555
G1 X69.165 Y179.889 E0.01586
G1 X69.903 Y180.628 E0.03278
G1 X69.337 Y180.595 E0.01782
G1 X68.660 Y179.919 E0.03002
G1 X68.156 Y179.948 E0.01586
G1 X68.770 Y180.562 E0.02725
G1 X68.203 Y180.529 E0.01782
G1 X67.651 Y179.977 E0.02448
G1 X67.147 Y180.007 E0.01586
G1 X67.636 Y180.496 E0.02171
G1 X67.069 Y180.463 E0.01782
G1 X66.642 Y180.036 E0.01894
G1 X66.138 Y180.065 E0.01586
G1 X66.502 Y180.430 E0.01617
G1 X65.936 Y180.397 E0.01782
G1 X65.634 Y180.095 E0.01341
G1 X65.129 Y180.124 E0.01586
G1 X65.549 Y180.544 E0.01865
G1 X64.624 Y180.237 F10800.000
G1 F1200.000
G1 X64.183 Y180.237 E0.01231
G1 X63.742 Y180.237 E0.01057
G1 X63.301 Y180.237 E0.00883
G1 X62.860 Y180.237 E0.00708
G1 X62.418 Y180.237 E0.00534
G1 X61.977 Y180.237 E0.00359
G1 F8640.000
G1 X62.418 Y180.237 E-0.10188
G1 E-0.69812 F2100.00000
G1 Z0.800 F10800.000
G1 X188.964 Y153.949
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X185.345 Y150.330 E0.16063
G1 X185.644 Y150.473 E0.01039
G1 X185.821 Y150.272 E0.00840
G1 X188.152 Y152.603 E0.10349
G1 X187.690 Y151.607 E0.03448
G1 X186.071 Y149.988 E0.07186
G1 X186.321 Y149.704 E0.01187
G1 X187.834 Y151.217 E0.06717
G1 X188.197 Y151.046 E0.01259
G1 X186.570 Y149.420 E0.07219
G1 X186.820 Y149.136 E0.01187
G1 X188.560 Y150.876 E0.07721
G1 X188.661 Y150.828 E0.00353
G1 X188.326 Y150.108 E0.02493
G1 X187.070 Y148.852 E0.05574
G1 X187.320 Y148.568 E0.01187
G1 X188.210 Y149.458 E0.03951
G1 F8640.000
G1 X187.320 Y148.568 E-0.29066
G1 X187.070 Y148.852 E-0.08734
G1 X188.240 Y150.022 E-0.38200
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X190.665 Y145.853
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X189.942 Y141.882 E0.12657
G1 X230.518 Y134.306 E1.29421
G1 X231.318 Y138.723 E0.14073
G1 X190.724 Y145.843 E1.29222
G1 X190.361 Y146.289 F10800.000
G1 F1200.000
G1 X189.504 Y141.580 E0.15009
G1 X230.822 Y133.866 E1.31787
G1 X231.756 Y139.029 E0.16451
G1 X190.420 Y146.279 E1.31585
G1 X190.481 Y145.908 F10800.000
G1 F8640.000
G1 X189.790 Y143.048 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X230.597 Y135.377
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X229.925 Y134.704 E0.03002
G1 X229.472 Y134.789 E0.01454
G1 X230.505 Y135.822 E0.04613
G1 X230.624 Y136.478 E0.02105
G1 X229.020 Y134.873 E0.07165
G1 X228.567 Y134.958 E0.01454
G1 X230.743 Y137.134 E0.09717
G1 X230.861 Y137.789 E0.02105
G1 X228.115 Y135.042 E0.12269
G1 X227.662 Y135.127 E0.01454
G1 X230.980 Y138.445 E0.14821
G1 X230.989 Y138.493 E0.00154
G1 X230.565 Y138.568 E0.01358
G1 X227.209 Y135.211 E0.14990
G1 X226.757 Y135.296 E0.01454
G1 X230.108 Y138.648 E0.14970
G1 X229.651 Y138.728 E0.01465
G1 X226.304 Y135.381 E0.14951
G1 X225.851 Y135.465 E0.01454
G1 X229.194 Y138.808 E0.14932
G1 X228.737 Y138.888 E0.01465
G1 X225.399 Y135.550 E0.14912
G1 X224.946 Y135.634 E0.01454
G1 X228.280 Y138.968 E0.14893
G1 X227.823 Y139.049 E0.01465
G1 X224.493 Y135.719 E0.14873
G1 X224.041 Y135.803 E0.01454
G1 X227.366 Y139.129 E0.14854
G1 X226.909 Y139.209 E0.01465
G1 X223.588 Y135.888 E0.14834
G1 X223.135 Y135.972 E0.01454
G1 X226.452 Y139.289 E0.14815
G1 X225.995 Y139.369 E0.01465
G1 X222.683 Y136.057 E0.14795
G1 X222.230 Y136.141 E0.01454
G1 X225.538 Y139.449 E0.14776
G1 X225.081 Y139.529 E0.01465
G1 X221.778 Y136.226 E0.14757
G1 X221.325 Y136.310 E0.01454
G1 X224.624 Y139.610 E0.14737
G1 X224.167 Y139.690 E0.01465
G1 X220.872 Y136.395 E0.14718
G1 X220.420 Y136.479 E0.01454
G1 X223.710 Y139.770 E0.14698
G1 X223.253 Y139.850 E0.01465
G1 X219.967 Y136.564 E0.14679
G1 X219.514 Y136.648 E0.01454
G1 X222.796 Y139.930 E0.14659
G1 X222.339 Y140.010 E0.01465
G1 X219.062 Y136.733 E0.14640
G1 X218.609 Y136.817 E0.01454
G1 X221.882 Y140.091 E0.14621
G1 X221.425 Y140.171 E0.01465
G1 X218.156 Y136.902 E0.14601
G1 X217.704 Y136.986 E0.01454
G1 X220.968 Y140.251 E0.14582
G1 X220.511 Y140.331 E0.01465
G1 X217.251 Y137.071 E0.14562
G1 X216.798 Y137.155 E0.01454
G1 X220.054 Y140.411 E0.14543
G1 X219.597 Y140.491 E0.01465
G1 X216.346 Y137.240 E0.14523
G1 X215.893 Y137.324 E0.01454
G1 X219.140 Y140.572 E0.14504
G1 X218.683 Y140.652 E0.01465
G1 X215.440 Y137.409 E0.14484
G1 X214.988 Y137.493 E0.01454
G1 X218.226 Y140.732 E0.14465
G1 X217.769 Y140.812 E0.01465
G1 X214.535 Y137.578 E0.14446
G1 X214.083 Y137.662 E0.01454
G1 X217.312 Y140.892 E0.14426
G1 X216.855 Y140.972 E0.01465
G1 X213.630 Y137.747 E0.14407
G1 X213.177 Y137.831 E0.01454
G1 X216.398 Y141.052 E0.14387
G1 X215.941 Y141.133 E0.01465
G1 X212.725 Y137.916 E0.14368
G1 X212.272 Y138.000 E0.01454
G1 X215.484 Y141.213 E0.14348
G1 X215.027 Y141.293 E0.01465
G1 X211.819 Y138.085 E0.14329
G1 X211.367 Y138.169 E0.01454
G1 X214.570 Y141.373 E0.14310
G1 X214.113 Y141.453 E0.01465
G1 X210.914 Y138.254 E0.14290
G1 X210.461 Y138.338 E0.01454
G1 X213.656 Y141.533 E0.14271
G1 X213.199 Y141.614 E0.01465
G1 X210.009 Y138.423 E0.14251
G1 X209.556 Y138.507 E0.01454
G1 X212.742 Y141.694 E0.14232
G1 X212.285 Y141.774 E0.01465
G1 X209.103 Y138.592 E0.14212
G1 X208.651 Y138.676 E0.01454
G1 X211.828 Y141.854 E0.14193
G1 X211.371 Y141.934 E0.01465
G1 X208.198 Y138.761 E0.14173
G1 X207.746 Y138.845 E0.01454
G1 X210.914 Y142.014 E0.14154
G1 X210.457 Y142.094 E0.01465
G1 X207.293 Y138.930 E0.14135
G1 X206.840 Y139.014 E0.01454
G1 X210.000 Y142.175 E0.14115
G1 X209.543 Y142.255 E0.01465
G1 X206.388 Y139.099 E0.14096
G1 X205.935 Y139.183 E0.01454
G1 X209.086 Y142.335 E0.14076
G1 X208.630 Y142.415 E0.01465
G1 X205.482 Y139.268 E0.14057
G1 X205.030 Y139.352 E0.01454
G1 X208.173 Y142.495 E0.14037
G1 X207.716 Y142.575 E0.01465
G1 X204.577 Y139.437 E0.14018
G1 X204.124 Y139.521 E0.01454
G1 X207.259 Y142.656 E0.13999
G1 X206.802 Y142.736 E0.01465
G1 X203.672 Y139.606 E0.13979
G1 X203.219 Y139.690 E0.01454
G1 X206.345 Y142.816 E0.13960
G1 X205.888 Y142.896 E0.01465
G1 X202.766 Y139.775 E0.13940
G1 X202.314 Y139.859 E0.01454
G1 X205.431 Y142.976 E0.13921
G1 X204.974 Y143.056 E0.01465
G1 X201.861 Y139.944 E0.13901
G1 X201.408 Y140.029 E0.01454
G1 X204.517 Y143.137 E0.13882
G1 X204.060 Y143.217 E0.01465
G1 X200.956 Y140.113 E0.13862
G1 X200.503 Y140.198 E0.01454
G1 X203.603 Y143.297 E0.13843
G1 X203.146 Y143.377 E0.01465
G1 X200.051 Y140.282 E0.13824
G1 X199.598 Y140.367 E0.01454
G1 X202.689 Y143.457 E0.13804
G1 X202.232 Y143.537 E0.01465
G1 X199.145 Y140.451 E0.13785
G1 X198.693 Y140.536 E0.01454
G1 X201.775 Y143.617 E0.13765
G1 X201.318 Y143.698 E0.01465
G1 X198.240 Y140.620 E0.13746
G1 X197.787 Y140.705 E0.01454
G1 X200.861 Y143.778 E0.13726
G1 X200.404 Y143.858 E0.01465
G1 X197.335 Y140.789 E0.13707
G1 X196.882 Y140.874 E0.01454
G1 X199.947 Y143.938 E0.13688
G1 X199.490 Y144.018 E0.01465
G1 X196.429 Y140.958 E0.13668
G1 X195.977 Y141.043 E0.01454
G1 X199.033 Y144.098 E0.13649
G1 X198.576 Y144.179 E0.01465
G1 X195.524 Y141.127 E0.13629
G1 X195.071 Y141.212 E0.01454
G1 X198.119 Y144.259 E0.13610
G1 X197.662 Y144.339 E0.01465
G1 X194.619 Y141.296 E0.13590
G1 X194.166 Y141.381 E0.01454
G1 X197.205 Y144.419 E0.13571
G1 X196.748 Y144.499 E0.01465
G1 X193.714 Y141.465 E0.13551
G1 X193.261 Y141.550 E0.01454
G1 X196.291 Y144.579 E0.13532
G1 X195.834 Y144.660 E0.01465
G1 X192.808 Y141.634 E0.13513
G1 X192.356 Y141.719 E0.01454
G1 X195.377 Y144.740 E0.13493
G1 X194.920 Y144.820 E0.01465
G1 X191.903 Y141.803 E0.13474
G1 X191.450 Y141.888 E0.01454
G1 X194.463 Y144.900 E0.13454
G1 X194.006 Y144.980 E0.01465
G1 X190.998 Y141.972 E0.13435
G1 X190.545 Y142.057 E0.01454
G1 X193.549 Y145.060 E0.13415
G1 X193.092 Y145.140 E0.01465
G1 X190.318 Y142.367 E0.12387
G1 X190.438 Y143.024 E0.02108
G1 X192.635 Y145.221 E0.09813
G1 X192.178 Y145.301 E0.01465
G1 X190.557 Y143.680 E0.07238
G1 X190.677 Y144.337 E0.02108
G1 X191.721 Y145.381 E0.04663
G1 X191.264 Y145.461 E0.01465
G1 X190.585 Y144.783 E0.03030
G1 F8640.000
G1 X191.264 Y145.461 E-0.22153
G1 X191.721 Y145.381 E-0.10713
G1 X190.677 Y144.337 E-0.34092
G1 X190.606 Y143.952 E-0.09042
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X168.085 Y161.136
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X169.013 Y161.414 E0.03037
G1 X170.033 Y162.353 E0.04347
G1 X171.051 Y164.004 E0.06083
G1 X171.972 Y166.299 E0.07751
G1 X172.737 Y169.131 E0.09201
G1 X173.310 Y172.383 E0.10351
G1 X173.663 Y175.921 E0.11149
G1 X173.783 Y179.605 E0.11557
G1 X173.663 Y183.289 E0.11557
G1 X173.310 Y186.827 E0.11149
G1 X172.737 Y190.078 E0.10351
G1 X171.972 Y192.911 E0.09200
G1 X171.051 Y195.205 E0.07751
G1 X170.033 Y196.857 E0.06083
G1 X169.013 Y197.796 E0.04347
G1 X168.085 Y198.073 E0.03037
G1 X167.157 Y197.796 E0.03037
G1 X166.137 Y196.857 E0.04347
G1 X165.120 Y195.205 E0.06083
G1 X164.199 Y192.911 E0.07751
G1 X163.433 Y190.078 E0.09200
G1 X162.861 Y186.827 E0.10351
G1 X162.507 Y183.289 E0.11149
G1 X162.388 Y179.605 E0.11557
G1 X162.507 Y175.921 E0.11557
G1 X162.861 Y172.383 E0.11149
G1 X163.433 Y169.131 E0.10351
G1 X164.199 Y166.299 E0.09201
G1 X165.120 Y164.004 E0.07751
G1 X166.137 Y162.353 E0.06083
G1 X167.157 Y161.414 E0.04347
G1 X168.028 Y161.153 E0.02849
G1 X168.085 Y160.743 F10800.000
G1 F1200.000
G1 X169.205 Y161.077 E0.03664
G1 X170.327 Y162.111 E0.04783
G1 X171.389 Y163.834 E0.06347
G1 X172.330 Y166.179 E0.07922
G1 X173.106 Y169.049 E0.09323
G1 X173.684 Y172.331 E0.10448
G1 X174.040 Y175.896 E0.11233
G1 X174.160 Y179.605 E0.11635
G1 X174.040 Y183.313 E0.11635
G1 X173.684 Y186.878 E0.11233
G1 X173.106 Y190.160 E0.10448
G1 X172.330 Y193.031 E0.09323
G1 X171.389 Y195.375 E0.07922
G1 X170.327 Y197.099 E0.06347
G1 X169.205 Y198.132 E0.04783
G1 X168.085 Y198.467 E0.03664
G1 X166.966 Y198.132 E0.03664
G1 X165.844 Y197.099 E0.04783
G1 X164.782 Y195.375 E0.06347
G1 X163.841 Y193.031 E0.07922
G1 X163.065 Y190.160 E0.09323
G1 X162.487 Y186.878 E0.10448
G1 X162.131 Y183.313 E0.11233
G1 X162.010 Y179.605 E0.11635
G1 X162.131 Y175.896 E0.11635
G1 X162.487 Y172.331 E0.11233
G1 X163.065 Y169.049 E0.10448
G1 X163.841 Y166.179 E0.09323
G1 X164.782 Y163.834 E0.07922
G1 X165.844 Y162.111 E0.06347
G1 X166.966 Y161.077 E0.04783
G1 X168.028 Y160.760 E0.03476
G1 X168.281 Y161.091 F10800.000
G1 F8640.000
G1 X169.205 Y161.077 E-0.28149
G1 X170.327 Y162.111 E-0.35222
G1 X170.614 Y162.576 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X165.837 Y196.154
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X166.365 Y196.682 E0.02356
G1 X167.301 Y197.544 E0.04017
G1 X167.961 Y197.741 E0.02177
G1 X165.494 Y195.274 E0.11017
G1 X165.373 Y195.077 E0.00730
G1 X165.064 Y194.306 E0.02623
G1 X168.432 Y197.674 E0.15041
G1 X168.845 Y197.551 E0.01363
G1 X164.704 Y193.409 E0.18495
G1 X164.467 Y192.821 E0.02002
G1 X164.399 Y192.568 E0.00828
G1 X169.133 Y197.301 E0.21140
M73 Q5 S414
G1 X169.412 Y197.044 E0.01200
G1 X164.200 Y191.832 E0.23277
G1 X164.001 Y191.095 E0.02408
G1 X169.692 Y196.786 E0.25414
G1 X169.813 Y196.675 E0.00519
G1 X169.929 Y196.486 E0.00700
G1 X163.802 Y190.359 E0.27361
G1 X163.709 Y190.016 E0.01122
G1 X163.648 Y189.668 E0.01116
G1 X170.134 Y196.154 E0.28963
G1 X170.339 Y195.822 E0.01233
G1 X163.533 Y189.017 E0.30390
G1 X163.419 Y188.365 E0.02090
G1 X170.543 Y195.489 E0.31817
G1 X170.748 Y195.157 E0.01233
G1 X163.304 Y187.713 E0.33244
G1 X163.189 Y187.061 E0.02090
G1 X170.914 Y194.786 E0.34498
G1 X171.068 Y194.403 E0.01304
G1 X163.106 Y186.441 E0.35554
G1 X163.047 Y185.845 E0.01894
G1 X171.222 Y194.020 E0.36507
G1 X171.376 Y193.636 E0.01304
G1 X162.987 Y185.248 E0.37461
G1 X162.928 Y184.651 E0.01894
G1 X171.529 Y193.253 E0.38414
G1 X171.683 Y192.870 E0.01304
G1 X162.868 Y184.055 E0.39367
G1 X162.808 Y183.458 E0.01894
G1 X171.803 Y192.452 E0.40166
G1 X171.917 Y192.029 E0.01383
G1 X162.777 Y182.890 E0.40815
G1 X162.759 Y182.335 E0.01754
G1 X172.031 Y191.607 E0.41406
G1 X172.146 Y191.184 E0.01383
G1 X162.741 Y181.780 E0.41997
M73 P6 R410
G1 X162.723 Y181.225 E0.01754
G1 X172.260 Y190.761 E0.42588
G1 X172.374 Y190.338 E0.01383
G1 X162.705 Y180.669 E0.43179
G1 X162.687 Y180.114 E0.01754
G1 X172.480 Y189.907 E0.43733
G1 X172.561 Y189.451 E0.01464
G1 X162.672 Y179.562 E0.44160
G1 X162.689 Y179.042 E0.01643
G1 X172.641 Y188.994 E0.44444
G1 X172.721 Y188.537 E0.01464
G1 X162.706 Y178.522 E0.44727
G1 X162.723 Y178.002 E0.01643
G1 X172.802 Y188.081 E0.45011
G1 X172.882 Y187.624 E0.01464
G1 X162.740 Y177.481 E0.45295
G1 X162.756 Y176.961 E0.01643
G1 X172.963 Y187.167 E0.45578
G1 X173.038 Y186.705 E0.01478
G1 X162.773 Y176.441 E0.45838
G1 X162.791 Y175.922 E0.01640
G1 X173.087 Y186.217 E0.45975
G1 X173.135 Y185.729 E0.01550
G1 X162.840 Y175.434 E0.45975
G1 X162.889 Y174.945 E0.01550
G1 X173.184 Y185.241 E0.45975
G1 X173.233 Y184.752 E0.01550
G1 X162.938 Y174.457 E0.45975
G1 X162.986 Y173.969 E0.01550
G1 X173.282 Y184.264 E0.45975
G1 X173.330 Y183.776 E0.01550
G1 X163.035 Y173.481 E0.45975
G1 X163.084 Y172.992 E0.01550
G1 X173.379 Y183.288 E0.45975
G1 X173.397 Y182.768 E0.01640
G1 X163.133 Y172.504 E0.45838
G1 X163.141 Y172.421 E0.00262
G1 X163.208 Y172.042 E0.01216
G1 X173.414 Y182.248 E0.45578
G1 X173.431 Y181.728 E0.01643
G1 X163.288 Y171.585 E0.45295
G1 X163.369 Y171.129 E0.01464
G1 X173.448 Y181.208 E0.45011
G1 X173.465 Y180.688 E0.01643
G1 X163.449 Y170.672 E0.44727
G1 X163.529 Y170.215 E0.01464
G1 X173.482 Y180.168 E0.44444
G1 X173.499 Y179.647 E0.01643
G1 X163.610 Y169.759 E0.44160
G1 X163.690 Y169.302 E0.01464
G1 X173.483 Y179.095 E0.43733
G1 X173.465 Y178.540 E0.01754
G1 X163.796 Y168.871 E0.43179
G1 X163.911 Y168.448 E0.01383
G1 X173.447 Y177.985 E0.42588
G1 X173.429 Y177.430 E0.01754
G1 X164.025 Y168.026 E0.41997
G1 X164.139 Y167.603 E0.01383
G1 X173.411 Y176.875 E0.41406
G1 X173.393 Y176.320 E0.01754
G1 X164.254 Y167.180 E0.40816
G1 X164.368 Y166.757 E0.01383
G1 X173.362 Y175.752 E0.40166
G1 X173.303 Y175.155 E0.01894
G1 X164.487 Y166.340 E0.39367
G1 X164.641 Y165.956 E0.01304
G1 X173.243 Y174.558 E0.38414
G1 X173.183 Y173.962 E0.01894
G1 X164.795 Y165.573 E0.37461
G1 X164.949 Y165.190 E0.01304
G1 X173.124 Y173.365 E0.36508
G1 X173.064 Y172.768 E0.01894
G1 X165.102 Y164.807 E0.35555
G1 X165.256 Y164.423 E0.01304
G1 X172.981 Y172.148 E0.34498
G1 X172.867 Y171.497 E0.02090
G1 X165.422 Y164.052 E0.33244
G1 X165.627 Y163.720 E0.01233
G1 X172.752 Y170.845 E0.31817
G1 X172.637 Y170.193 E0.02090
G1 X165.832 Y163.388 E0.30390
G1 X166.037 Y163.055 E0.01233
G1 X172.522 Y169.541 E0.28963
G1 X172.461 Y169.193 E0.01116
G1 X172.368 Y168.850 E0.01122
G1 X166.241 Y162.723 E0.27361
G1 X166.358 Y162.534 E0.00700
G1 X166.479 Y162.423 E0.00519
G1 X172.169 Y168.114 E0.25414
G1 X171.970 Y167.378 E0.02408
G1 X166.758 Y162.166 E0.23277
G1 X167.038 Y161.908 E0.01200
G1 X171.772 Y166.642 E0.21140
G1 X171.703 Y166.389 E0.00829
G1 X171.467 Y165.800 E0.02001
G1 X167.325 Y161.659 E0.18496
G1 X167.739 Y161.535 E0.01363
G1 X171.107 Y164.903 E0.15042
G1 X170.797 Y164.132 E0.02624
G1 X170.676 Y163.936 E0.00729
G1 X168.209 Y161.468 E0.11018
G1 X168.870 Y161.666 E0.02178
G1 X169.804 Y162.526 E0.04011
G1 X170.333 Y163.056 E0.02363
G1 F8640.000
G1 X169.804 Y162.526 E-0.17277
G1 X168.870 Y161.666 E-0.29331
G1 X168.209 Y161.468 E-0.15926
G1 X168.621 Y161.881 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X233.634 Y162.200
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X234.562 Y162.478 E0.03037
G1 X235.582 Y163.417 E0.04347
G1 X236.600 Y165.069 E0.06083
G1 X237.521 Y167.363 E0.07751
G1 X238.286 Y170.196 E0.09201
G1 X238.859 Y173.447 E0.10351
G1 X239.212 Y176.985 E0.11149
G1 X239.332 Y180.669 E0.11557
G1 X239.212 Y184.353 E0.11557
G1 X238.859 Y187.891 E0.11149
G1 X238.286 Y191.142 E0.10351
G1 X237.521 Y193.975 E0.09200
G1 X236.600 Y196.269 E0.07751
G1 X235.582 Y197.921 E0.06083
G1 X234.562 Y198.860 E0.04347
G1 X233.634 Y199.138 E0.03037
G1 X232.706 Y198.860 E0.03037
G1 X231.686 Y197.921 E0.04347
G1 X230.669 Y196.269 E0.06083
G1 X229.748 Y193.975 E0.07751
G1 X228.982 Y191.142 E0.09200
G1 X228.410 Y187.891 E0.10351
G1 X228.056 Y184.353 E0.11149
G1 X227.937 Y180.669 E0.11557
G1 X228.056 Y176.985 E0.11557
G1 X228.410 Y173.447 E0.11149
G1 X228.982 Y170.196 E0.10351
G1 X229.748 Y167.363 E0.09201
G1 X230.669 Y165.069 E0.07751
G1 X231.686 Y163.417 E0.06083
G1 X232.706 Y162.478 E0.04347
G1 X233.577 Y162.218 E0.02849
G1 X233.634 Y161.807 F10800.000
G1 F1200.000
G1 X234.754 Y162.142 E0.03664
G1 X235.876 Y163.175 E0.04783
G1 X236.938 Y164.898 E0.06347
G1 X237.879 Y167.243 E0.07922
G1 X238.655 Y170.114 E0.09323
G1 X239.233 Y173.396 E0.10448
G1 X239.589 Y176.960 E0.11233
G1 X239.709 Y180.669 E0.11635
G1 X239.589 Y184.378 E0.11635
G1 X239.233 Y187.942 E0.11233
G1 X238.655 Y191.224 E0.10448
G1 X237.879 Y194.095 E0.09323
G1 X236.938 Y196.440 E0.07922
G1 X235.876 Y198.163 E0.06347
G1 X234.754 Y199.196 E0.04783
G1 X233.634 Y199.531 E0.03664
G1 X232.515 Y199.196 E0.03664
G1 X231.393 Y198.163 E0.04783
G1 X230.331 Y196.440 E0.06347
G1 X229.389 Y194.095 E0.07922
G1 X228.614 Y191.224 E0.09323
G1 X228.036 Y187.942 E0.10448
G1 X227.680 Y184.378 E0.11233
G1 X227.559 Y180.669 E0.11635
G1 X227.680 Y176.960 E0.11635
G1 X228.036 Y173.396 E0.11233
G1 X228.614 Y170.114 E0.10448
G1 X229.389 Y167.243 E0.09323
G1 X230.331 Y164.898 E0.07922
G1 X231.393 Y163.175 E0.06347
G1 X232.515 Y162.142 E0.04783
G1 X233.577 Y161.824 E0.03476
G1 X233.830 Y162.155 F10800.000
G1 F8640.000
G1 X234.754 Y162.142 E-0.28149
G1 X235.876 Y163.175 E-0.35222
G1 X236.163 Y163.641 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X231.386 Y197.218
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X231.914 Y197.746 E0.02356
G1 X232.850 Y198.608 E0.04017
G1 X233.510 Y198.805 E0.02177
G1 X231.043 Y196.338 E0.11017
G1 X230.922 Y196.142 E0.00730
G1 X230.613 Y195.371 E0.02623
G1 X233.981 Y198.739 E0.15041
G1 X234.394 Y198.615 E0.01363
G1 X230.253 Y194.474 E0.18495
G1 X230.016 Y193.885 E0.02002
G1 X229.948 Y193.632 E0.00828
G1 X234.682 Y198.366 E0.21140
G1 X234.961 Y198.108 E0.01200
G1 X229.749 Y192.896 E0.23277
G1 X229.550 Y192.160 E0.02408
G1 X235.241 Y197.851 E0.25414
G1 X235.362 Y197.739 E0.00519
G1 X235.478 Y197.551 E0.00700
G1 X229.351 Y191.424 E0.27361
G1 X229.258 Y191.081 E0.01122
G1 X229.197 Y190.733 E0.01116
G1 X235.683 Y197.218 E0.28963
G1 X235.887 Y196.886 E0.01233
G1 X229.082 Y190.081 E0.30390
G1 X228.968 Y189.429 E0.02090
G1 X236.092 Y196.554 E0.31817
G1 X236.297 Y196.222 E0.01233
G1 X228.853 Y188.777 E0.33244
G1 X228.738 Y188.125 E0.02090
G1 X236.463 Y195.851 E0.34498
G1 X236.617 Y195.467 E0.01304
G1 X228.655 Y187.506 E0.35554
G1 X228.596 Y186.909 E0.01894
G1 X236.771 Y195.084 E0.36507
G1 X236.925 Y194.701 E0.01304
G1 X228.536 Y186.312 E0.37461
G1 X228.476 Y185.716 E0.01894
G1 X237.078 Y194.318 E0.38414
G1 X237.232 Y193.934 E0.01304
G1 X228.417 Y185.119 E0.39367
G1 X228.357 Y184.522 E0.01894
G1 X237.352 Y193.517 E0.40166
M73 Q6 S413
G1 X237.466 Y193.094 E0.01383
G1 X228.326 Y183.954 E0.40815
G1 X228.308 Y183.399 E0.01754
G1 X237.580 Y192.671 E0.41406
G1 X237.694 Y192.248 E0.01383
G1 X228.290 Y182.844 E0.41997
G1 X228.272 Y182.289 E0.01754
G1 X237.809 Y191.825 E0.42588
G1 X237.923 Y191.403 E0.01383
G1 X228.254 Y181.734 E0.43179
G1 X228.236 Y181.179 E0.01754
G1 X238.029 Y190.972 E0.43733
G1 X238.110 Y190.515 E0.01464
G1 X228.221 Y180.626 E0.44160
G1 X228.238 Y180.106 E0.01643
G1 X238.190 Y190.058 E0.44444
G1 X238.270 Y189.602 E0.01464
G1 X228.255 Y179.586 E0.44727
G1 X228.272 Y179.066 E0.01643
G1 X238.351 Y189.145 E0.45011
G1 X238.431 Y188.688 E0.01464
G1 X228.288 Y178.546 E0.45295
G1 X228.305 Y178.026 E0.01643
G1 X238.512 Y188.232 E0.45578
G1 X238.587 Y187.770 E0.01478
G1 X228.322 Y177.505 E0.45838
G1 X228.340 Y176.986 E0.01640
G1 X238.635 Y187.282 E0.45975
M73 P6 R409
G1 X238.684 Y186.793 E0.01550
G1 X228.389 Y176.498 E0.45975
G1 X228.438 Y176.010 E0.01550
G1 X238.733 Y186.305 E0.45975
G1 X238.782 Y185.817 E0.01550
G1 X228.487 Y175.521 E0.45975
G1 X228.535 Y175.033 E0.01550
G1 X238.831 Y185.328 E0.45975
G1 X238.879 Y184.840 E0.01550
G1 X228.584 Y174.545 E0.45975
G1 X228.633 Y174.057 E0.01550
G1 X238.928 Y184.352 E0.45975
G1 X238.946 Y183.833 E0.01640
G1 X228.682 Y173.568 E0.45838
G1 X228.690 Y173.486 E0.00262
G1 X228.757 Y173.106 E0.01216
G1 X238.963 Y183.313 E0.45578
G1 X238.980 Y182.792 E0.01643
G1 X228.837 Y172.650 E0.45295
G1 X228.918 Y172.193 E0.01464
G1 X238.997 Y182.272 E0.45011
G1 X239.014 Y181.752 E0.01643
G1 X228.998 Y171.736 E0.44727
G1 X229.078 Y171.280 E0.01464
G1 X239.031 Y181.232 E0.44444
G1 X239.047 Y180.712 E0.01643
G1 X229.159 Y170.823 E0.44160
G1 X229.239 Y170.366 E0.01464
G1 X239.032 Y180.159 E0.43733
G1 X239.014 Y179.604 E0.01754
G1 X229.345 Y169.935 E0.43179
G1 X229.460 Y169.513 E0.01383
G1 X238.996 Y179.049 E0.42588
G1 X238.978 Y178.494 E0.01754
G1 X229.574 Y169.090 E0.41997
G1 X229.688 Y168.667 E0.01383
G1 X238.960 Y177.939 E0.41406
G1 X238.942 Y177.384 E0.01754
G1 X229.802 Y168.244 E0.40816
G1 X229.917 Y167.822 E0.01383
G1 X238.911 Y176.816 E0.40166
G1 X238.851 Y176.219 E0.01894
G1 X230.036 Y167.404 E0.39367
G1 X230.190 Y167.021 E0.01304
G1 X238.792 Y175.623 E0.38414
G1 X238.732 Y175.026 E0.01894
G1 X230.344 Y166.637 E0.37461
G1 X230.498 Y166.254 E0.01304
G1 X238.673 Y174.429 E0.36508
G1 X238.613 Y173.833 E0.01894
G1 X230.651 Y165.871 E0.35555
G1 X230.805 Y165.488 E0.01304
G1 X238.530 Y173.213 E0.34498
G1 X238.416 Y172.561 E0.02090
G1 X230.971 Y165.117 E0.33244
G1 X231.176 Y164.784 E0.01233
G1 X238.301 Y171.909 E0.31817
G1 X238.186 Y171.257 E0.02090
G1 X231.381 Y164.452 E0.30390
G1 X231.586 Y164.120 E0.01233
G1 X238.071 Y170.605 E0.28963
G1 X238.010 Y170.257 E0.01116
G1 X237.917 Y169.914 E0.01122
G1 X231.790 Y163.787 E0.27361
G1 X231.907 Y163.599 E0.00700
G1 X232.027 Y163.487 E0.00519
G1 X237.718 Y169.178 E0.25414
G1 X237.519 Y168.442 E0.02408
G1 X232.307 Y163.230 E0.23277
G1 X232.587 Y162.972 E0.01200
G1 X237.320 Y167.706 E0.21140
G1 X237.252 Y167.453 E0.00829
G1 X237.016 Y166.865 E0.02001
G1 X232.874 Y162.723 E0.18496
G1 X233.287 Y162.599 E0.01363
G1 X236.656 Y165.968 E0.15042
G1 X236.346 Y165.196 E0.02624
G1 X236.225 Y165.000 E0.00729
G1 X233.758 Y162.533 E0.11018
G1 X234.419 Y162.730 E0.02178
G1 X235.353 Y163.591 E0.04011
G1 X235.882 Y164.120 E0.02363
G1 F8640.000
G1 X235.353 Y163.591 E-0.17277
G1 X234.419 Y162.730 E-0.29331
G1 X233.758 Y162.533 E-0.15926
G1 X234.170 Y162.945 E-0.13466
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X230.519 Y157.687
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X229.591 Y157.409 E0.03037
G1 X228.571 Y156.470 E0.04347
G1 X227.554 Y154.818 E0.06083
G1 X226.633 Y152.524 E0.07751
G1 X225.867 Y149.691 E0.09200
G1 X225.295 Y146.440 E0.10351
G1 X224.941 Y142.902 E0.11149
G1 X224.822 Y139.218 E0.11557
G1 X224.941 Y135.534 E0.11557
G1 X225.295 Y131.996 E0.11149
G1 X225.867 Y128.745 E0.10351
G1 X226.633 Y125.912 E0.09201
G1 X227.554 Y123.618 E0.07751
G1 X228.571 Y121.966 E0.06083
G1 X229.591 Y121.027 E0.04347
G1 X230.519 Y120.750 E0.03037
G1 X231.447 Y121.027 E0.03037
G1 X232.467 Y121.966 E0.04347
G1 X233.485 Y123.618 E0.06083
G1 X234.406 Y125.912 E0.07751
G1 X235.171 Y128.745 E0.09201
G1 X235.744 Y131.996 E0.10351
G1 X236.097 Y135.534 E0.11149
G1 X236.217 Y139.218 E0.11557
G1 X236.097 Y142.902 E0.11557
G1 X235.744 Y146.440 E0.11149
G1 X235.171 Y149.691 E0.10351
G1 X234.406 Y152.524 E0.09200
G1 X233.485 Y154.818 E0.07751
G1 X232.467 Y156.470 E0.06083
G1 X231.447 Y157.409 E0.04347
G1 X230.577 Y157.670 E0.02849
G1 X230.519 Y158.080 F10800.000
G1 F1200.000
G1 X229.400 Y157.746 E0.03664
G1 X228.278 Y156.712 E0.04783
G1 X227.216 Y154.989 E0.06347
G1 X226.275 Y152.644 E0.07922
G1 X225.499 Y149.774 E0.09323
G1 X224.921 Y146.492 E0.10448
G1 X224.565 Y142.927 E0.11233
G1 X224.444 Y139.218 E0.11635
G1 X224.565 Y135.509 E0.11635
G1 X224.921 Y131.945 E0.11233
G1 X225.499 Y128.663 E0.10448
G1 X226.275 Y125.792 E0.09323
G1 X227.216 Y123.448 E0.07922
G1 X228.278 Y121.724 E0.06347
G1 X229.400 Y120.691 E0.04783
G1 X230.519 Y120.356 E0.03664
G1 X231.639 Y120.691 E0.03664
G1 X232.761 Y121.724 E0.04783
G1 X233.823 Y123.448 E0.06347
G1 X234.764 Y125.792 E0.07922
G1 X235.540 Y128.663 E0.09323
G1 X236.118 Y131.945 E0.10448
G1 X236.474 Y135.509 E0.11233
G1 X236.594 Y139.218 E0.11635
G1 X236.474 Y142.927 E0.11635
G1 X236.118 Y146.492 E0.11233
G1 X235.540 Y149.774 E0.10448
G1 X234.764 Y152.644 E0.09323
G1 X233.823 Y154.989 E0.07922
G1 X232.761 Y156.712 E0.06347
G1 X231.639 Y157.746 E0.04783
G1 X230.577 Y158.063 E0.03476
G1 X230.323 Y157.732 F10800.000
G1 F8640.000
G1 X229.400 Y157.746 E-0.28149
G1 X228.278 Y156.712 E-0.35222
G1 X227.991 Y156.247 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X232.767 Y122.669
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X232.238 Y122.140 E0.02363
G1 X231.304 Y121.279 E0.04011
G1 X230.643 Y121.082 E0.02178
G1 X233.110 Y123.549 E0.11018
G1 X233.231 Y123.746 E0.00729
G1 X233.541 Y124.517 E0.02624
G1 X230.173 Y121.148 E0.15042
G1 X229.759 Y121.272 E0.01363
G1 X233.901 Y125.414 E0.18496
G1 X234.137 Y126.002 E0.02001
G1 X234.206 Y126.256 E0.00829
G1 X229.472 Y121.522 E0.21140
G1 X229.192 Y121.779 E0.01200
G1 X234.405 Y126.992 E0.23277
G1 X234.603 Y127.728 E0.02408
G1 X228.913 Y122.037 E0.25414
G1 X228.792 Y122.148 E0.00519
G1 X228.675 Y122.337 E0.00700
G1 X234.802 Y128.464 E0.27361
G1 X234.895 Y128.806 E0.01122
G1 X234.956 Y129.155 E0.01116
G1 X228.471 Y122.669 E0.28963
G1 X228.266 Y123.001 E0.01233
G1 X235.071 Y129.806 E0.30390
G1 X235.186 Y130.458 E0.02090
G1 X228.061 Y123.333 E0.31817
G1 X227.856 Y123.666 E0.01233
G1 X235.301 Y131.110 E0.33244
G1 X235.415 Y131.762 E0.02090
G1 X227.690 Y124.037 E0.34498
G1 X227.536 Y124.420 E0.01304
G1 X235.498 Y132.382 E0.35555
G1 X235.558 Y132.978 E0.01894
G1 X227.383 Y124.803 E0.36508
G1 X227.229 Y125.187 E0.01304
G1 X235.617 Y133.575 E0.37461
G1 X235.677 Y134.172 E0.01894
G1 X227.075 Y125.570 E0.38414
G1 X226.921 Y125.953 E0.01304
G1 X235.737 Y134.768 E0.39367
G1 X235.796 Y135.365 E0.01894
G1 X226.802 Y126.371 E0.40166
G1 X226.688 Y126.794 E0.01383
G1 X235.827 Y135.933 E0.40816
G1 X235.845 Y136.488 E0.01754
G1 X226.573 Y127.216 E0.41406
G1 X226.459 Y127.639 E0.01383
G1 X235.863 Y137.043 E0.41997
G1 X235.881 Y137.598 E0.01754
G1 X226.345 Y128.062 E0.42588
G1 X226.230 Y128.485 E0.01383
G1 X235.899 Y138.154 E0.43179
G1 X235.917 Y138.709 E0.01754
G1 X226.124 Y128.916 E0.43733
G1 X226.044 Y129.372 E0.01464
G1 X235.933 Y139.261 E0.44160
G1 X235.916 Y139.781 E0.01643
G1 X225.963 Y129.829 E0.44444
G1 X225.883 Y130.286 E0.01464
G1 X235.899 Y140.301 E0.44727
G1 X235.882 Y140.821 E0.01643
G1 X225.803 Y130.742 E0.45011
G1 X225.722 Y131.199 E0.01464
G1 X235.865 Y141.342 E0.45295
M73 Q6 S412
G1 X235.848 Y141.862 E0.01643
G1 X225.642 Y131.656 E0.45578
G1 X225.575 Y132.035 E0.01216
G1 X225.567 Y132.118 E0.00262
G1 X235.831 Y142.382 E0.45838
G1 X235.813 Y142.901 E0.01640
G1 X225.518 Y132.606 E0.45975
G1 X225.469 Y133.094 E0.01550
G1 X235.764 Y143.389 E0.45975
G1 X235.716 Y143.878 E0.01550
G1 X225.420 Y133.582 E0.45975
G1 X225.372 Y134.071 E0.01550
G1 X235.667 Y144.366 E0.45975
G1 X235.618 Y144.854 E0.01550
G1 X225.323 Y134.559 E0.45975
G1 X225.274 Y135.047 E0.01550
G1 X235.569 Y145.342 E0.45975
G1 X235.521 Y145.831 E0.01550
G1 X225.225 Y135.535 E0.45975
G1 X225.207 Y136.055 E0.01640
G1 X235.472 Y146.319 E0.45838
G1 X235.397 Y146.781 E0.01478
G1 X225.190 Y136.575 E0.45578
G1 X225.174 Y137.095 E0.01643
G1 X235.316 Y147.238 E0.45295
G1 X235.236 Y147.694 E0.01464
G1 X225.157 Y137.615 E0.45011
G1 X225.140 Y138.135 E0.01643
G1 X235.155 Y148.151 E0.44727
M73 P6 R408
G1 X235.075 Y148.608 E0.01464
G1 X225.123 Y138.655 E0.44444
G1 X225.106 Y139.176 E0.01643
G1 X234.995 Y149.064 E0.44160
G1 X234.914 Y149.521 E0.01464
G1 X225.121 Y139.728 E0.43733
G1 X225.139 Y140.283 E0.01754
G1 X234.808 Y149.952 E0.43179
G1 X234.694 Y150.375 E0.01383
G1 X225.157 Y140.838 E0.42588
G1 X225.175 Y141.393 E0.01754
G1 X234.580 Y150.797 E0.41997
G1 X234.465 Y151.220 E0.01383
G1 X225.193 Y141.948 E0.41406
G1 X225.211 Y142.503 E0.01754
G1 X234.351 Y151.643 E0.40815
G1 X234.237 Y152.066 E0.01383
G1 X225.242 Y143.071 E0.40166
G1 X225.302 Y143.668 E0.01894
G1 X234.117 Y152.483 E0.39367
G1 X233.964 Y152.867 E0.01304
G1 X225.362 Y144.265 E0.38414
G1 X225.421 Y144.861 E0.01894
G1 X233.810 Y153.250 E0.37461
G1 X233.656 Y153.633 E0.01304
G1 X225.481 Y145.458 E0.36507
G1 X225.540 Y146.055 E0.01894
G1 X233.502 Y154.016 E0.35554
G1 X233.348 Y154.400 E0.01304
G1 X225.623 Y146.675 E0.34498
G1 X225.738 Y147.326 E0.02090
G1 X233.182 Y154.771 E0.33244
G1 X232.977 Y155.103 E0.01233
G1 X225.853 Y147.978 E0.31817
G1 X225.967 Y148.630 E0.02090
G1 X232.773 Y155.435 E0.30390
G1 X232.568 Y155.768 E0.01233
G1 X226.082 Y149.282 E0.28963
G1 X226.143 Y149.630 E0.01116
G1 X226.236 Y149.973 E0.01122
G1 X232.363 Y156.100 E0.27361
G1 X232.247 Y156.289 E0.00700
G1 X232.126 Y156.400 E0.00519
G1 X226.435 Y150.709 E0.25414
G1 X226.634 Y151.445 E0.02408
G1 X231.846 Y156.657 E0.23277
G1 X231.567 Y156.915 E0.01200
G1 X226.833 Y152.181 E0.21140
G1 X226.902 Y152.434 E0.00828
G1 X227.138 Y153.023 E0.02002
G1 X231.279 Y157.164 E0.18495
G1 X230.866 Y157.288 E0.01363
G1 X227.498 Y153.920 E0.15041
G1 X227.807 Y154.691 E0.02623
G1 X227.928 Y154.888 E0.00730
G1 X230.395 Y157.355 E0.11017
G1 X229.735 Y157.157 E0.02177
G1 X228.799 Y156.295 E0.04017
G1 X228.271 Y155.768 E0.02356
G1 F8640.000
G1 X228.799 Y156.295 E-0.17227
G1 X229.735 Y157.157 E-0.29373
G1 X230.395 Y157.355 E-0.15922
G1 X229.983 Y156.942 E-0.13477
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X235.973 Y121.306
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X235.044 Y121.032 E0.03037
G1 X234.020 Y120.097 E0.04347
G1 X232.996 Y118.450 E0.06083
G1 X232.065 Y116.159 E0.07751
G1 X231.288 Y113.330 E0.09200
G1 X230.702 Y110.081 E0.10351
G1 X230.334 Y106.544 E0.11149
G1 X230.200 Y102.861 E0.11557
G1 X230.304 Y99.176 E0.11557
G1 X230.643 Y95.637 E0.11149
G1 X231.202 Y92.383 E0.10351
G1 X231.956 Y89.547 E0.09200
G1 X232.867 Y87.249 E0.07751
G1 X233.878 Y85.593 E0.06083
G1 X234.894 Y84.650 E0.04347
G1 X235.821 Y84.369 E0.03037
G1 X236.750 Y84.642 E0.03037
G1 X237.774 Y85.577 E0.04347
G1 X238.798 Y87.225 E0.06083
G1 X239.729 Y89.515 E0.07752
G1 X240.506 Y92.345 E0.09200
G1 X241.092 Y95.594 E0.10351
G1 X241.460 Y99.130 E0.11149
G1 X241.595 Y102.814 E0.11557
G1 X241.490 Y106.498 E0.11557
G1 X241.151 Y110.038 E0.11149
G1 X240.592 Y113.291 E0.10351
G1 X239.838 Y116.127 E0.09200
G1 X238.927 Y118.425 E0.07751
G1 X237.916 Y120.081 E0.06083
G1 X236.900 Y121.024 E0.04347
G1 X236.031 Y121.288 E0.02849
G1 X235.975 Y121.699 F10800.000
G1 F1200.000
G1 X234.854 Y121.369 E0.03664
G1 X233.728 Y120.340 E0.04783
G1 X232.659 Y118.621 E0.06347
G1 X231.708 Y116.280 E0.07922
G1 X230.920 Y113.413 E0.09323
G1 X230.329 Y110.134 E0.10448
G1 X229.958 Y106.570 E0.11233
G1 X229.822 Y102.862 E0.11635
G1 X229.927 Y99.153 E0.11635
G1 X230.269 Y95.587 E0.11233
G1 X230.833 Y92.303 E0.10448
G1 X231.597 Y89.429 E0.09323
G1 X232.529 Y87.080 E0.07922
G1 X233.583 Y85.353 E0.06347
G1 X234.701 Y84.315 E0.04783
G1 X235.819 Y83.975 E0.03664
G1 X236.940 Y84.305 E0.03664
G1 X238.067 Y85.334 E0.04783
G1 X239.136 Y87.053 E0.06347
G1 X240.086 Y89.394 E0.07922
G1 X240.874 Y92.261 E0.09323
G1 X241.465 Y95.541 E0.10448
G1 X241.836 Y99.104 E0.11233
G1 X241.972 Y102.812 E0.11635
G1 X241.867 Y106.521 E0.11635
G1 X241.525 Y110.087 E0.11233
G1 X240.961 Y113.372 E0.10448
G1 X240.197 Y116.245 E0.09323
G1 X239.266 Y118.594 E0.07922
G1 X238.211 Y120.322 E0.06347
G1 X237.093 Y121.360 E0.04783
G1 X236.032 Y121.682 E0.03476
G1 X235.777 Y121.351 F10800.000
G1 F8640.000
G1 X234.854 Y121.369 E-0.28149
G1 X233.728 Y120.340 E-0.35222
G1 X233.439 Y119.876 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X238.808 Y87.548
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X235.966 Y84.706 E0.12650
G1 X235.822 Y84.664 E0.00471
G1 X235.489 Y84.765 E0.01095
G1 X238.865 Y88.141 E0.15027
G1 X239.231 Y89.043 E0.03062
G1 X235.078 Y84.890 E0.18484
G1 X235.039 Y84.902 E0.00131
G1 X234.788 Y85.134 E0.01076
G1 X239.536 Y89.883 E0.21134
G1 X239.739 Y90.621 E0.02409
G1 X234.510 Y85.392 E0.23272
G1 X234.233 Y85.650 E0.01192
G1 X239.942 Y91.359 E0.25410
G1 X240.145 Y92.097 E0.02409
G1 X233.994 Y85.946 E0.27375
G1 X233.791 Y86.279 E0.01226
G1 X240.298 Y92.786 E0.28962
G1 X240.416 Y93.439 E0.02088
G1 X233.588 Y86.611 E0.30389
G1 X233.385 Y86.943 E0.01226
G1 X240.534 Y94.092 E0.31817
G1 X240.651 Y94.745 E0.02088
G1 X233.182 Y87.276 E0.33244
G1 X233.121 Y87.376 E0.00370
G1 X233.015 Y87.644 E0.00906
G1 X240.769 Y95.398 E0.34513
G1 X240.851 Y96.015 E0.01961
G1 X232.863 Y88.027 E0.35555
G1 X232.711 Y88.410 E0.01298
G1 X240.914 Y96.613 E0.36509
G1 X240.976 Y97.210 E0.01891
G1 X232.559 Y88.794 E0.37462
G1 X232.407 Y89.177 E0.01298
G1 X241.038 Y97.808 E0.38415
G1 X241.100 Y98.405 E0.01891
G1 X232.255 Y89.560 E0.39368
G1 X232.135 Y89.975 E0.01360
G1 X241.162 Y99.003 E0.40181
G1 X241.193 Y99.569 E0.01784
G1 X232.022 Y90.398 E0.40817
G1 X231.910 Y90.821 E0.01377
G1 X241.213 Y100.124 E0.41408
G1 X241.234 Y100.680 E0.01750
G1 X231.797 Y91.244 E0.41999
G1 X231.685 Y91.666 E0.01377
G1 X241.254 Y101.235 E0.42590
G1 X241.274 Y101.791 E0.01750
G1 X231.573 Y92.089 E0.43181
G1 X231.478 Y92.444 E0.01154
G1 X231.466 Y92.518 E0.00237
G1 X241.295 Y102.347 E0.43747
G1 X241.309 Y102.897 E0.01732
G1 X231.387 Y92.974 E0.44162
G1 X231.309 Y93.431 E0.01459
G1 X241.295 Y103.417 E0.44446
G1 X241.280 Y103.938 E0.01639
G1 X231.230 Y93.888 E0.44730
G1 X231.152 Y94.345 E0.01459
G1 X241.265 Y104.458 E0.45014
G1 X241.250 Y104.979 E0.01639
G1 X231.073 Y94.802 E0.45297
G1 X230.995 Y95.258 E0.01459
G1 X241.236 Y105.499 E0.45581
G1 X241.221 Y106.020 E0.01639
G1 X230.919 Y95.718 E0.45852
G1 X230.872 Y96.207 E0.01544
G1 X241.202 Y106.537 E0.45978
G1 X241.156 Y107.025 E0.01544
G1 X230.826 Y96.695 E0.45978
G1 X230.779 Y97.184 E0.01544
G1 X241.109 Y107.514 E0.45978
G1 X241.062 Y108.002 E0.01544
G1 X230.732 Y97.672 E0.45978
G1 X230.685 Y98.161 E0.01544
G1 X241.015 Y108.491 E0.45978
G1 X240.969 Y108.979 E0.01544
G1 X230.638 Y98.649 E0.45978
G1 X230.592 Y99.138 E0.01544
G1 X240.922 Y109.468 E0.45978
G1 X240.875 Y109.956 E0.01544
G1 X230.573 Y99.655 E0.45852
G1 X230.558 Y100.175 E0.01639
M73 Q6 S411
G1 X240.799 Y110.416 E0.45581
G1 X240.721 Y110.873 E0.01459
G1 X230.544 Y100.696 E0.45297
G1 X230.529 Y101.216 E0.01639
G1 X240.642 Y111.330 E0.45014
G1 X240.564 Y111.786 E0.01459
G1 X230.514 Y101.737 E0.44730
G1 X230.500 Y102.257 E0.01639
G1 X240.485 Y112.243 E0.44446
G1 X240.407 Y112.700 E0.01459
G1 X230.485 Y102.778 E0.44162
G1 X230.500 Y103.328 E0.01732
G1 X240.328 Y113.157 E0.43747
G1 X240.222 Y113.585 E0.01390
G1 X230.520 Y103.883 E0.43181
G1 X230.540 Y104.439 E0.01750
G1 X240.109 Y114.008 E0.42590
G1 X239.997 Y114.431 E0.01377
G1 X230.561 Y104.995 E0.41999
G1 X230.581 Y105.550 E0.01750
G1 X239.884 Y114.854 E0.41408
G1 X239.772 Y115.276 E0.01377
G1 X230.601 Y106.106 E0.40817
G1 X230.632 Y106.672 E0.01784
G1 X239.659 Y115.699 E0.40181
G1 X239.539 Y116.114 E0.01360
G1 X230.694 Y107.269 E0.39368
G1 X230.756 Y107.867 E0.01891
G1 X239.387 Y116.498 E0.38415
G1 X239.235 Y116.881 E0.01298
G1 X230.818 Y108.464 E0.37462
M73 P6 R407
G1 X230.881 Y109.062 E0.01891
G1 X239.083 Y117.264 E0.36508
G1 X238.931 Y117.647 E0.01298
G1 X230.943 Y109.659 E0.35555
G1 X231.025 Y110.277 E0.01961
G1 X238.779 Y118.031 E0.34513
G1 X238.673 Y118.298 E0.00906
G1 X238.612 Y118.399 E0.00370
G1 X231.143 Y110.930 E0.33244
G1 X231.260 Y111.583 E0.02088
G1 X238.409 Y118.731 E0.31816
G1 X238.206 Y119.063 E0.01226
G1 X231.378 Y112.236 E0.30389
G1 X231.496 Y112.889 E0.02088
G1 X238.003 Y119.396 E0.28962
G1 X237.800 Y119.728 E0.01226
G1 X231.650 Y113.578 E0.27375
G1 X231.852 Y114.316 E0.02409
G1 X237.561 Y120.024 E0.25409
G1 X237.284 Y120.282 E0.01192
G1 X232.055 Y115.054 E0.23272
G1 X232.258 Y115.792 E0.02409
G1 X237.006 Y120.540 E0.21134
G1 X236.756 Y120.773 E0.01076
G1 X236.716 Y120.785 E0.00131
G1 X232.563 Y116.632 E0.18484
G1 X232.929 Y117.533 E0.03062
G1 X236.305 Y120.909 E0.15026
G1 X235.972 Y121.010 E0.01095
G1 X235.828 Y120.968 E0.00471
G1 X232.987 Y118.126 E0.12649
G1 F8640.000
G1 X235.314 Y120.454 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X201.652 Y124.483
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X200.723 Y124.209 E0.03037
G1 X199.699 Y123.274 E0.04347
G1 X198.675 Y121.627 E0.06083
G1 X197.744 Y119.336 E0.07751
G1 X196.967 Y116.507 E0.09200
G1 X196.381 Y113.258 E0.10351
G1 X196.013 Y109.721 E0.11149
G1 X195.879 Y106.038 E0.11557
G1 X195.983 Y102.354 E0.11557
G1 X196.322 Y98.814 E0.11149
G1 X196.881 Y95.560 E0.10351
G1 X197.635 Y92.725 E0.09200
G1 X198.546 Y90.427 E0.07751
G1 X199.557 Y88.771 E0.06083
G1 X200.573 Y87.827 E0.04347
G1 X201.500 Y87.546 E0.03037
G1 X202.429 Y87.820 E0.03037
G1 X203.453 Y88.755 E0.04347
G1 X204.477 Y90.402 E0.06083
G1 X205.408 Y92.693 E0.07752
G1 X206.185 Y95.522 E0.09200
G1 X206.771 Y98.771 E0.10351
G1 X207.139 Y102.308 E0.11149
G1 X207.274 Y105.991 E0.11557
G1 X207.169 Y109.675 E0.11557
G1 X206.830 Y113.215 E0.11149
G1 X206.271 Y116.468 E0.10351
G1 X205.517 Y119.304 E0.09200
G1 X204.606 Y121.602 E0.07751
G1 X203.595 Y123.258 E0.06083
G1 X202.579 Y124.202 E0.04347
G1 X201.710 Y124.465 E0.02849
G1 X201.654 Y124.876 F10800.000
G1 F1200.000
G1 X200.533 Y124.546 E0.03664
G1 X199.407 Y123.518 E0.04783
G1 X198.338 Y121.799 E0.06347
G1 X197.387 Y119.458 E0.07922
G1 X196.599 Y116.590 E0.09323
G1 X196.008 Y113.311 E0.10448
G1 X195.637 Y109.748 E0.11233
G1 X195.501 Y106.040 E0.11635
G1 X195.606 Y102.330 E0.11635
G1 X195.948 Y98.764 E0.11233
G1 X196.512 Y95.480 E0.10448
G1 X197.276 Y92.606 E0.09323
G1 X198.208 Y90.258 E0.07922
G1 X199.262 Y88.530 E0.06347
G1 X200.380 Y87.492 E0.04783
G1 X201.498 Y87.152 E0.03664
G1 X202.619 Y87.483 E0.03664
G1 X203.746 Y88.511 E0.04783
G1 X204.815 Y90.230 E0.06347
G1 X205.765 Y92.571 E0.07922
G1 X206.553 Y95.439 E0.09323
G1 X207.144 Y98.718 E0.10448
G1 X207.515 Y102.281 E0.11233
G1 X207.651 Y105.989 E0.11635
G1 X207.546 Y109.699 E0.11635
G1 X207.204 Y113.265 E0.11233
G1 X206.640 Y116.549 E0.10448
G1 X205.876 Y119.423 E0.09323
G1 X204.945 Y121.771 E0.07922
G1 X203.890 Y123.499 E0.06347
G1 X202.772 Y124.537 E0.04783
G1 X201.711 Y124.859 E0.03476
G1 X201.456 Y124.529 F10800.000
G1 F8640.000
G1 X200.533 Y124.546 E-0.28149
G1 X199.407 Y123.518 E-0.35222
G1 X199.118 Y123.053 E-0.12629
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X204.487 Y90.726
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X201.645 Y87.883 E0.12650
G1 X201.501 Y87.841 E0.00471
G1 X201.168 Y87.942 E0.01095
G1 X204.544 Y91.318 E0.15027
G1 X204.910 Y92.220 E0.03062
G1 X200.757 Y88.067 E0.18484
G1 X200.718 Y88.079 E0.00131
G1 X200.467 Y88.312 E0.01076
G1 X205.215 Y93.060 E0.21134
G1 X205.418 Y93.798 E0.02409
G1 X200.189 Y88.569 E0.23272
G1 X199.912 Y88.827 E0.01192
G1 X205.621 Y94.536 E0.25410
G1 X205.824 Y95.274 E0.02409
G1 X199.673 Y89.124 E0.27375
G1 X199.470 Y89.456 E0.01226
G1 X205.977 Y95.963 E0.28962
G1 X206.095 Y96.616 E0.02088
G1 X199.267 Y89.788 E0.30389
G1 X199.064 Y90.121 E0.01226
G1 X206.213 Y97.269 E0.31817
G1 X206.330 Y97.922 E0.02088
G1 X198.861 Y90.453 E0.33244
G1 X198.800 Y90.553 E0.00370
G1 X198.694 Y90.821 E0.00906
G1 X206.448 Y98.575 E0.34513
G1 X206.530 Y99.193 E0.01961
G1 X198.542 Y91.204 E0.35555
G1 X198.390 Y91.588 E0.01298
G1 X206.593 Y99.790 E0.36509
G1 X206.655 Y100.388 E0.01891
G1 X198.238 Y91.971 E0.37462
G1 X198.086 Y92.354 E0.01298
G1 X206.717 Y100.985 E0.38415
G1 X206.779 Y101.582 E0.01891
G1 X197.934 Y92.737 E0.39368
G1 X197.814 Y93.152 E0.01360
G1 X206.841 Y102.180 E0.40181
G1 X206.872 Y102.746 E0.01784
G1 X197.701 Y93.575 E0.40817
G1 X197.589 Y93.998 E0.01377
G1 X206.892 Y103.301 E0.41408
G1 X206.913 Y103.857 E0.01750
G1 X197.476 Y94.421 E0.41999
G1 X197.364 Y94.844 E0.01377
G1 X206.933 Y104.413 E0.42590
G1 X206.953 Y104.968 E0.01750
G1 X197.252 Y95.267 E0.43181
G1 X197.157 Y95.621 E0.01154
G1 X197.145 Y95.695 E0.00237
G1 X206.974 Y105.524 E0.43747
G1 X206.988 Y106.074 E0.01732
G1 X197.066 Y96.152 E0.44162
G1 X196.988 Y96.609 E0.01459
G1 X206.974 Y106.595 E0.44446
G1 X206.959 Y107.115 E0.01639
G1 X196.909 Y97.065 E0.44730
G1 X196.831 Y97.522 E0.01459
G1 X206.944 Y107.636 E0.45014
G1 X206.929 Y108.156 E0.01639
G1 X196.752 Y97.979 E0.45297
G1 X196.674 Y98.436 E0.01459
G1 X206.915 Y108.677 E0.45581
G1 X206.900 Y109.197 E0.01639
G1 X196.598 Y98.895 E0.45852
G1 X196.551 Y99.384 E0.01544
G1 X206.881 Y109.714 E0.45978
G1 X206.835 Y110.203 E0.01544
G1 X196.505 Y99.872 E0.45978
G1 X196.458 Y100.361 E0.01544
G1 X206.788 Y110.691 E0.45978
G1 X206.741 Y111.180 E0.01544
G1 X196.411 Y100.849 E0.45978
G1 X196.364 Y101.338 E0.01544
G1 X206.694 Y111.668 E0.45978
G1 X206.648 Y112.157 E0.01544
G1 X196.317 Y101.826 E0.45978
G1 X196.271 Y102.315 E0.01544
G1 X206.601 Y112.645 E0.45978
G1 X206.554 Y113.134 E0.01544
G1 X196.252 Y102.832 E0.45852
G1 X196.237 Y103.352 E0.01639
G1 X206.478 Y113.593 E0.45581
G1 X206.400 Y114.050 E0.01459
G1 X196.223 Y103.873 E0.45297
G1 X196.208 Y104.393 E0.01639
G1 X206.321 Y114.507 E0.45014
G1 X206.243 Y114.964 E0.01459
G1 X196.193 Y104.914 E0.44730
G1 X196.179 Y105.435 E0.01639
G1 X206.164 Y115.420 E0.44446
G1 X206.086 Y115.877 E0.01459
G1 X196.164 Y105.955 E0.44162
G1 X196.179 Y106.505 E0.01732
G1 X206.007 Y116.334 E0.43747
G1 X205.901 Y116.762 E0.01390
G1 X196.199 Y107.061 E0.43181
G1 X196.219 Y107.616 E0.01750
G1 X205.788 Y117.185 E0.42590
G1 X205.676 Y117.608 E0.01377
G1 X196.240 Y108.172 E0.41999
G1 X196.260 Y108.728 E0.01750
G1 X205.563 Y118.031 E0.41408
M73 Q6 S410
G1 X205.451 Y118.454 E0.01377
G1 X196.280 Y109.283 E0.40817
G1 X196.311 Y109.849 E0.01784
G1 X205.338 Y118.877 E0.40181
G1 X205.218 Y119.292 E0.01360
G1 X196.373 Y110.447 E0.39368
G1 X196.435 Y111.044 E0.01891
G1 X205.066 Y119.675 E0.38415
G1 X204.914 Y120.058 E0.01298
G1 X196.497 Y111.641 E0.37462
G1 X196.560 Y112.239 E0.01891
G1 X204.762 Y120.441 E0.36508
G1 X204.610 Y120.825 E0.01298
G1 X196.622 Y112.836 E0.35555
G1 X196.704 Y113.454 E0.01961
G1 X204.458 Y121.208 E0.34513
G1 X204.352 Y121.476 E0.00906
G1 X204.291 Y121.576 E0.00370
G1 X196.822 Y114.107 E0.33244
G1 X196.939 Y114.760 E0.02088
G1 X204.088 Y121.908 E0.31816
G1 X203.885 Y122.241 E0.01226
G1 X197.057 Y115.413 E0.30389
G1 X197.175 Y116.066 E0.02088
G1 X203.682 Y122.573 E0.28962
G1 X203.479 Y122.905 E0.01226
G1 X197.329 Y116.755 E0.27375
G1 X197.531 Y117.493 E0.02409
G1 X203.240 Y123.202 E0.25409
G1 X202.963 Y123.460 E0.01192
G1 X197.734 Y118.231 E0.23272
G1 X197.937 Y118.969 E0.02409
G1 X202.685 Y123.717 E0.21134
G1 X202.435 Y123.950 E0.01076
G1 X202.395 Y123.962 E0.00131
G1 X198.242 Y119.809 E0.18484
G1 X198.608 Y120.711 E0.03062
G1 X201.984 Y124.087 E0.15026
G1 X201.651 Y124.188 E0.01095
G1 X201.507 Y124.145 E0.00471
G1 X198.666 Y121.304 E0.12649
G1 F8640.000
G1 X200.993 Y123.631 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X188.204 Y88.788
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X153.377 Y88.548 E1.09199
M73 P6 R406
G1 X153.377 Y84.705 E0.12048
G1 X188.204 Y84.465 E1.09199
G1 X188.204 Y88.728 E0.13369
G1 X188.581 Y89.168 F10800.000
G1 F1200.000
G1 X153.000 Y88.922 E1.11564
G1 X153.000 Y84.331 E0.14397
G1 X188.581 Y84.085 E1.11564
G1 X188.581 Y89.108 E0.15750
G1 X188.181 Y89.148 F10800.000
G1 F8640.000
G1 X185.289 Y89.091 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X154.261 Y88.441
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X153.660 Y87.840 E0.02674
G1 X153.660 Y87.305 E0.01684
G1 X154.629 Y88.274 E0.04311
G1 X155.168 Y88.277 E0.01696
G1 X153.660 Y86.770 E0.06709
G1 X153.660 Y86.234 E0.01684
G1 X155.706 Y88.281 E0.09108
G1 X156.245 Y88.285 E0.01696
G1 X153.660 Y85.699 E0.11506
G1 X153.660 Y85.164 E0.01684
G1 X156.784 Y88.289 E0.13904
G1 X157.323 Y88.292 E0.01696
G1 X154.014 Y84.984 E0.14724
G1 X154.546 Y84.980 E0.01673
G1 X157.862 Y88.296 E0.14757
G1 X158.401 Y88.300 E0.01696
G1 X155.077 Y84.976 E0.14790
G1 X155.609 Y84.973 E0.01673
G1 X158.940 Y88.303 E0.14822
G1 X159.479 Y88.307 E0.01696
G1 X156.140 Y84.969 E0.14855
G1 X156.672 Y84.965 E0.01673
G1 X160.018 Y88.311 E0.14888
G1 X160.557 Y88.315 E0.01696
G1 X157.204 Y84.962 E0.14921
G1 X157.735 Y84.958 E0.01673
G1 X161.095 Y88.318 E0.14954
G1 X161.634 Y88.322 E0.01696
G1 X158.267 Y84.954 E0.14987
G1 X158.798 Y84.951 E0.01673
G1 X162.173 Y88.326 E0.15020
G1 X162.712 Y88.330 E0.01696
G1 X159.330 Y84.947 E0.15053
G1 X159.861 Y84.943 E0.01673
G1 X163.251 Y88.333 E0.15086
G1 X163.790 Y88.337 E0.01696
G1 X160.393 Y84.940 E0.15119
G1 X160.924 Y84.936 E0.01673
G1 X164.329 Y88.341 E0.15152
G1 X164.868 Y88.344 E0.01696
G1 X161.456 Y84.932 E0.15184
G1 X161.987 Y84.929 E0.01673
G1 X165.407 Y88.348 E0.15217
G1 X165.946 Y88.352 E0.01696
G1 X162.519 Y84.925 E0.15250
G1 X163.050 Y84.921 E0.01673
G1 X166.484 Y88.356 E0.15283
G1 X167.023 Y88.359 E0.01696
G1 X163.582 Y84.918 E0.15316
G1 X164.113 Y84.914 E0.01673
G1 X167.562 Y88.363 E0.15349
G1 X168.101 Y88.367 E0.01696
G1 X164.645 Y84.910 E0.15382
G1 X165.176 Y84.907 E0.01673
G1 X168.640 Y88.370 E0.15415
G1 X169.179 Y88.374 E0.01696
G1 X165.708 Y84.903 E0.15448
G1 X166.239 Y84.899 E0.01673
G1 X169.718 Y88.378 E0.15481
G1 X170.257 Y88.382 E0.01696
G1 X166.771 Y84.895 E0.15514
G1 X167.302 Y84.892 E0.01673
G1 X170.796 Y88.385 E0.15546
G1 X171.335 Y88.389 E0.01696
G1 X167.834 Y84.888 E0.15579
G1 X168.365 Y84.884 E0.01673
G1 X171.874 Y88.393 E0.15612
G1 X172.412 Y88.397 E0.01696
G1 X168.897 Y84.881 E0.15645
G1 X169.428 Y84.877 E0.01673
G1 X172.951 Y88.400 E0.15678
G1 X173.490 Y88.404 E0.01696
G1 X169.960 Y84.873 E0.15711
G1 X170.491 Y84.870 E0.01673
G1 X174.029 Y88.408 E0.15744
G1 X174.568 Y88.411 E0.01696
G1 X171.023 Y84.866 E0.15777
G1 X171.554 Y84.862 E0.01673
G1 X175.107 Y88.415 E0.15810
G1 X175.646 Y88.419 E0.01696
G1 X172.086 Y84.859 E0.15843
G1 X172.617 Y84.855 E0.01673
G1 X176.185 Y88.423 E0.15876
G1 X176.724 Y88.426 E0.01696
G1 X173.149 Y84.851 E0.15909
G1 X173.680 Y84.848 E0.01673
G1 X177.263 Y88.430 E0.15941
G1 X177.801 Y88.434 E0.01696
G1 X174.212 Y84.844 E0.15974
G1 X174.743 Y84.840 E0.01673
G1 X178.340 Y88.438 E0.16007
G1 X178.879 Y88.441 E0.01696
G1 X175.275 Y84.837 E0.16040
G1 X175.806 Y84.833 E0.01673
G1 X179.418 Y88.445 E0.16073
G1 X179.957 Y88.449 E0.01696
G1 X176.338 Y84.829 E0.16106
G1 X176.869 Y84.826 E0.01673
G1 X180.496 Y88.452 E0.16139
G1 X181.035 Y88.456 E0.01696
G1 X177.401 Y84.822 E0.16172
G1 X177.932 Y84.818 E0.01673
G1 X181.574 Y88.460 E0.16205
G1 X182.113 Y88.464 E0.01696
G1 X178.464 Y84.815 E0.16238
G1 X178.995 Y84.811 E0.01673
G1 X182.652 Y88.467 E0.16271
G1 X183.190 Y88.471 E0.01696
G1 X179.527 Y84.807 E0.16303
G1 X180.058 Y84.804 E0.01673
G1 X183.729 Y88.475 E0.16336
G1 X184.268 Y88.478 E0.01696
G1 X180.590 Y84.800 E0.16369
G1 X181.121 Y84.796 E0.01673
G1 X184.807 Y88.482 E0.16402
G1 X185.346 Y88.486 E0.01696
G1 X181.653 Y84.793 E0.16435
G1 X182.184 Y84.789 E0.01673
G1 X185.885 Y88.490 E0.16468
G1 X186.424 Y88.493 E0.01696
G1 X182.716 Y84.785 E0.16501
G1 X183.247 Y84.782 E0.01673
G1 X186.963 Y88.497 E0.16534
G1 X187.502 Y88.501 E0.01696
G1 X183.779 Y84.778 E0.16567
G1 X184.310 Y84.774 E0.01673
G1 X187.921 Y88.385 E0.16067
G1 X187.921 Y87.850 E0.01684
G1 X184.842 Y84.771 E0.13702
G1 X185.373 Y84.767 E0.01673
G1 X187.921 Y87.315 E0.11337
G1 X187.921 Y86.779 E0.01684
G1 X185.905 Y84.763 E0.08972
G1 X186.436 Y84.760 E0.01673
G1 X187.921 Y86.244 E0.06606
G1 X187.921 Y85.709 E0.01684
G1 X186.968 Y84.756 E0.04241
G1 X187.499 Y84.752 E0.01673
G1 X188.091 Y85.343 E0.02631
G1 F8640.000
G1 X187.499 Y84.752 E-0.19306
G1 X186.968 Y84.756 E-0.12273
G1 X187.921 Y85.709 E-0.31121
G1 X187.921 Y86.244 E-0.12357
G1 X187.892 Y86.215 E-0.00942
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X234.382 Y74.927
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X233.556 Y74.525 E0.02881
G1 X232.502 Y72.946 E0.05951
G1 X231.452 Y70.173 E0.09299
G1 X230.513 Y66.369 E0.12286
G1 X229.738 Y61.703 E0.14829
G1 X229.161 Y56.366 E0.16832
G1 X228.805 Y50.568 E0.18214
G1 X228.684 Y44.535 E0.18919
G1 X228.805 Y38.503 E0.18919
G1 X229.161 Y32.705 E0.18214
G1 X229.738 Y27.367 E0.16832
G1 X230.513 Y22.702 E0.14829
G1 X231.452 Y18.897 E0.12286
G1 X232.502 Y16.124 E0.09299
G1 X233.556 Y14.545 E0.05951
G1 X234.382 Y14.143 E0.02881
G1 X235.208 Y14.545 E0.02881
G1 X236.262 Y16.124 E0.05951
G1 X237.312 Y18.897 E0.09299
G1 X238.251 Y22.702 E0.12286
G1 X239.026 Y27.367 E0.14829
G1 X239.603 Y32.705 E0.16832
G1 X239.960 Y38.503 E0.18214
G1 X240.080 Y44.535 E0.18919
G1 X239.960 Y50.568 E0.18919
G1 X239.603 Y56.366 E0.18214
G1 X239.026 Y61.703 E0.16832
G1 X238.251 Y66.369 E0.14829
G1 X237.312 Y70.173 E0.12286
G1 X236.262 Y72.946 E0.09299
G1 X235.208 Y74.525 E0.05951
G1 X234.436 Y74.901 E0.02693
G1 X234.382 Y75.346 F10800.000
G1 F1200.000
G1 X233.299 Y74.820 E0.03776
G1 X232.165 Y73.120 E0.06406
G1 X231.091 Y70.285 E0.09504
G1 X230.144 Y66.445 E0.12403
G1 X229.364 Y61.754 E0.14908
G1 X228.785 Y56.398 E0.16893
G1 X228.428 Y50.583 E0.18266
G1 X228.307 Y44.535 E0.18967
G1 X228.428 Y38.487 E0.18967
G1 X228.785 Y32.673 E0.18266
G1 X229.364 Y27.316 E0.16893
G1 X230.144 Y22.626 E0.14908
G1 X231.091 Y18.785 E0.12403
G1 X232.165 Y15.950 E0.09504
G1 X233.299 Y14.251 E0.06406
G1 X234.382 Y13.724 E0.03776
G1 X235.465 Y14.251 E0.03776
G1 X236.599 Y15.950 E0.06406
G1 X237.673 Y18.785 E0.09504
G1 X238.620 Y22.626 E0.12403
G1 X239.400 Y27.316 E0.14908
G1 X239.979 Y32.673 E0.16893
G1 X240.336 Y38.487 E0.18266
G1 X240.457 Y44.535 E0.18967
G1 X240.336 Y50.583 E0.18967
G1 X239.979 Y56.398 E0.18266
G1 X239.400 Y61.754 E0.16893
G1 X238.620 Y66.445 E0.14908
G1 X237.673 Y70.285 E0.12403
G1 X236.599 Y73.120 E0.09504
G1 X235.465 Y74.820 E0.06406
G1 X234.436 Y75.320 E0.03588
G1 X234.196 Y74.992 F10800.000
G1 F8640.000
G1 X233.299 Y74.820 E-0.28687
G1 X232.165 Y73.120 E-0.47176
G1 X232.163 Y73.115 E-0.00137
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
G1 X236.319 Y16.594
G1 Z0.200
G1 E0.80000 F2100.00000
G1 F1200.000
G1 X234.248 Y14.523 E0.09188
G1 X233.889 Y14.698 E0.01252
G1 X236.352 Y17.161 E0.10928
G1 X236.677 Y18.020 E0.02881
G1 X233.619 Y14.961 E0.13570
G1 X233.405 Y15.281 E0.01207
G1 X237.003 Y18.879 E0.15961
G1 X237.196 Y19.605 E0.02357
G1 X233.191 Y15.601 E0.17764
G1 X232.978 Y15.921 E0.01207
G1 X237.370 Y20.313 E0.19486
G1 X237.545 Y21.021 E0.02288
G1 X232.764 Y16.241 E0.21209
G1 X232.615 Y16.625 E0.01293
G1 X237.720 Y21.730 E0.22646
G1 X237.894 Y22.438 E0.02288
G1 X232.468 Y17.012 E0.24072
G1 X232.322 Y17.399 E0.01298
G1 X238.032 Y23.109 E0.25331
G1 X238.138 Y23.749 E0.02035
G1 X232.175 Y17.786 E0.26453
G1 X232.029 Y18.173 E0.01298
G1 X238.244 Y24.388 E0.27575
G1 X238.351 Y25.028 E0.02035
G1 X231.882 Y18.560 E0.28697
G1 X231.736 Y18.947 E0.01298
G1 X238.457 Y25.668 E0.29818
G1 X238.563 Y26.308 E0.02035
G1 X231.626 Y19.371 E0.30775
G1 X231.521 Y19.799 E0.01383
G1 X238.670 Y26.948 E0.31715
G1 X238.764 Y27.576 E0.01992
G1 X231.415 Y20.227 E0.32602
G1 X231.310 Y20.655 E0.01383
G1 X238.829 Y28.174 E0.33358
G1 X238.894 Y28.772 E0.01888
G1 X231.204 Y21.083 E0.34113
M73 Q7 S409
G1 X231.098 Y21.511 E0.01383
G1 X238.958 Y29.371 E0.34869
G1 X239.023 Y29.969 E0.01888
G1 X230.993 Y21.939 E0.35625
G1 X230.887 Y22.367 E0.01383
G1 X239.088 Y30.567 E0.36380
G1 X239.153 Y31.165 E0.01888
G1 X230.784 Y22.797 E0.37125
G1 X230.708 Y23.255 E0.01455
G1 X239.217 Y31.764 E0.37749
G1 X239.282 Y32.362 E0.01888
G1 X230.632 Y23.712 E0.38374
G1 X230.556 Y24.170 E0.01455
G1 X239.335 Y32.949 E0.38947
G1 X239.370 Y33.517 E0.01787
G1 X230.480 Y24.627 E0.39439
G1 X230.404 Y25.085 E0.01455
G1 X239.405 Y34.086 E0.39931
G1 X239.440 Y34.654 E0.01787
G1 X230.328 Y25.542 E0.40423
G1 X230.252 Y26.000 E0.01455
G1 X239.475 Y35.223 E0.40915
G1 X239.510 Y35.791 E0.01787
G1 X230.176 Y26.457 E0.41407
G1 X230.100 Y26.915 E0.01455
G1 X239.545 Y36.359 E0.41899
G1 X239.580 Y36.928 E0.01787
G1 X230.024 Y27.372 E0.42391
G1 X229.970 Y27.852 E0.01514
G1 X239.614 Y37.496 E0.42785
G1 X239.649 Y38.065 E0.01787
G1 X229.918 Y28.334 E0.43171
G1 X229.866 Y28.815 E0.01519
G1 X239.679 Y38.628 E0.43535
G1 X239.690 Y39.173 E0.01708
G1 X229.814 Y29.296 E0.43814
G1 X229.762 Y29.778 E0.01519
G1 X239.701 Y39.717 E0.44093
M73 P7 R405
G1 X239.712 Y40.261 E0.01708
G1 X229.710 Y30.259 E0.44373
G1 X229.658 Y30.741 E0.01519
G1 X239.723 Y40.806 E0.44652
G1 X239.733 Y41.350 E0.01708
G1 X229.606 Y31.222 E0.44931
G1 X229.553 Y31.704 E0.01519
G1 X239.744 Y41.894 E0.45211
G1 X239.755 Y42.439 E0.01708
G1 X229.501 Y32.185 E0.45490
G1 X229.449 Y32.666 E0.01519
G1 X239.766 Y42.983 E0.45769
G1 X239.777 Y43.528 E0.01708
G1 X229.416 Y33.166 E0.45966
G1 X229.385 Y33.669 E0.01580
G1 X239.788 Y44.072 E0.46151
G1 X239.795 Y44.613 E0.01698
G1 X229.354 Y34.172 E0.46322
G1 X229.323 Y34.674 E0.01580
G1 X239.785 Y45.136 E0.46413
G1 X239.775 Y45.659 E0.01641
G1 X229.292 Y35.177 E0.46504
G1 X229.261 Y35.680 E0.01580
G1 X239.764 Y46.183 E0.46594
G1 X239.754 Y46.706 E0.01641
G1 X229.230 Y36.182 E0.46685
G1 X229.200 Y36.685 E0.01580
G1 X239.743 Y47.229 E0.46776
G1 X239.733 Y47.752 E0.01641
G1 X229.169 Y37.188 E0.46866
G1 X229.138 Y37.690 E0.01580
G1 X239.722 Y48.275 E0.46957
G1 X239.712 Y48.798 E0.01641
G1 X229.107 Y38.193 E0.47048
G1 X229.083 Y38.703 E0.01602
G1 X239.702 Y49.321 E0.47106
G1 X239.691 Y49.844 E0.01641
G1 X229.073 Y39.226 E0.47106
G1 X229.063 Y39.749 E0.01641
G1 X239.681 Y50.367 E0.47106
G1 X239.657 Y50.877 E0.01602
G1 X229.052 Y40.272 E0.47048
G1 X229.042 Y40.796 E0.01641
G1 X239.626 Y51.380 E0.46957
G1 X239.595 Y51.883 E0.01580
G1 X229.031 Y41.319 E0.46866
G1 X229.021 Y41.842 E0.01641
G1 X239.565 Y52.385 E0.46776
G1 X239.534 Y52.888 E0.01580
G1 X229.010 Y42.365 E0.46685
G1 X229.000 Y42.888 E0.01641
G1 X239.503 Y53.391 E0.46594
G1 X239.472 Y53.893 E0.01580
G1 X228.990 Y43.411 E0.46504
G1 X228.979 Y43.934 E0.01641
G1 X239.441 Y54.396 E0.46413
G1 X239.410 Y54.899 E0.01580
G1 X228.969 Y44.457 E0.46322
G1 X228.976 Y44.998 E0.01698
G1 X239.379 Y55.401 E0.46151
G1 X239.349 Y55.904 E0.01580
G1 X228.987 Y45.543 E0.45966
G1 X228.998 Y46.087 E0.01708
G1 X239.315 Y56.404 E0.45769
G1 X239.263 Y56.885 E0.01519
G1 X229.009 Y46.632 E0.45490
G1 X229.020 Y47.176 E0.01708
G1 X239.211 Y57.367 E0.45211
G1 X239.159 Y57.848 E0.01519
G1 X229.031 Y47.720 E0.44931
G1 X229.042 Y48.265 E0.01708
G1 X239.107 Y58.330 E0.44652
G1 X239.054 Y58.811 E0.01519
G1 X229.052 Y48.809 E0.44373
G1 X229.063 Y49.354 E0.01708
G1 X239.002 Y59.293 E0.44093
G1 X238.950 Y59.774 E0.01519
G1 X229.074 Y49.898 E0.43814
G1 X229.085 Y50.442 E0.01708
G1 X238.898 Y60.256 E0.43535
G1 X238.846 Y60.737 E0.01519
G1 X229.115 Y51.006 E0.43171
G1 X229.150 Y51.574 E0.01787
G1 X238.794 Y61.218 E0.42785
G1 X238.740 Y61.698 E0.01514
G1 X229.185 Y52.143 E0.42391
G1 X229.220 Y52.711 E0.01787
G1 X238.664 Y62.156 E0.41899
G1 X238.588 Y62.613 E0.01455
G1 X229.254 Y53.280 E0.41407
G1 X229.289 Y53.848 E0.01787
G1 X238.512 Y63.071 E0.40915
G1 X238.436 Y63.528 E0.01455
G1 X229.324 Y54.416 E0.40423
G1 X229.359 Y54.985 E0.01787
G1 X238.360 Y63.986 E0.39931
G1 X238.284 Y64.443 E0.01455
G1 X229.394 Y55.553 E0.39439
G1 X229.429 Y56.122 E0.01787
G1 X238.208 Y64.901 E0.38947
G1 X238.132 Y65.358 E0.01455
G1 X229.482 Y56.708 E0.38374
G1 X229.547 Y57.307 E0.01888
G1 X238.056 Y65.816 E0.37749
G1 X237.980 Y66.273 E0.01455
G1 X229.612 Y57.905 E0.37125
G1 X229.676 Y58.503 E0.01888
G1 X237.877 Y66.704 E0.36380
G1 X237.771 Y67.132 E0.01383
G1 X229.741 Y59.102 E0.35625
G1 X229.806 Y59.700 E0.01888
G1 X237.666 Y67.560 E0.34869
G1 X237.560 Y67.988 E0.01383
G1 X229.871 Y60.298 E0.34113
G1 X229.935 Y60.896 E0.01888
G1 X237.455 Y68.416 E0.33358
G1 X237.349 Y68.844 E0.01383
G1 X230.000 Y61.495 E0.32602
G1 X230.095 Y62.123 E0.01992
G1 X237.243 Y69.272 E0.31715
G1 X237.138 Y69.699 E0.01383
G1 X230.201 Y62.763 E0.30775
G1 X230.307 Y63.402 E0.02035
G1 X237.029 Y70.124 E0.29818
G1 X236.882 Y70.511 E0.01298
G1 X230.414 Y64.042 E0.28697
G1 X230.520 Y64.682 E0.02035
G1 X236.735 Y70.898 E0.27575
G1 X236.589 Y71.285 E0.01298
G1 X230.626 Y65.322 E0.26453
G1 X230.732 Y65.962 E0.02035
G1 X236.442 Y71.672 E0.25331
G1 X236.296 Y72.059 E0.01298
G1 X230.870 Y66.633 E0.24072
G1 X231.044 Y67.341 E0.02288
G1 X236.149 Y72.446 E0.22646
M73 Q7 S408
G1 X236.000 Y72.830 E0.01293
G1 X231.219 Y68.049 E0.21208
G1 X231.394 Y68.757 E0.02288
G1 X235.786 Y73.150 E0.19486
G1 X235.573 Y73.470 E0.01207
G1 X231.569 Y69.466 E0.17763
G1 X231.761 Y70.192 E0.02357
G1 X235.359 Y73.790 E0.15961
G1 X235.146 Y74.110 E0.01207
G1 X232.087 Y71.051 E0.13570
G1 X232.412 Y71.910 E0.02881
G1 X234.875 Y74.373 E0.10928
G1 X234.516 Y74.547 E0.01252
G1 X232.445 Y72.476 E0.09188
M106 S255
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.4


G1 F8640.000
G1 X234.516 Y74.547 E-0.67629
G1 X234.842 Y74.389 E-0.08371
G1 E-0.04000 F2100.00000
G1 Z0.800 F10800.000
;AFTER_LAYER_CHANGE
;0.4
G1 X237.112 Y12.246
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X237.552 Y12.719 E0.02024
G1 X238.934 Y14.832 E0.07915
G1 X240.181 Y18.149 E0.11113
G1 X241.157 Y22.114 E0.12803
G1 X241.971 Y27.026 E0.15611
G1 X242.557 Y32.456 E0.17124
G1 X242.922 Y38.398 E0.18665
G1 X244.559 Y102.785 E2.01948
G1 X242.167 Y184.587 E2.56592
G1 X241.796 Y188.291 E0.11672
G1 X241.200 Y191.686 E0.10808
G1 X240.324 Y194.942 E0.10573
G1 X239.259 Y197.583 E0.08929
G1 X238.051 Y199.564 E0.07275
G1 X237.708 Y199.991 E0.01716
G1 X236.373 Y201.217 E0.05684
G1 X235.607 Y201.640 E0.02743
G1 X234.201 Y202.059 E0.04600
G1 X233.628 Y202.127 E0.01811
G1 X168.039 Y201.063 E2.05676
G1 X16.343 Y196.888 E4.75814
G1 X15.753 Y196.796 E0.01870
G1 X14.032 Y196.224 E0.05689
G1 X13.607 Y195.923 E0.01633
G1 X12.174 Y194.573 E0.06171
G1 X10.723 Y192.205 E0.08709
G1 X9.709 Y189.666 E0.08572
G1 X8.870 Y186.567 E0.10065
G1 X8.240 Y182.972 E0.11445
G1 X7.876 Y179.310 E0.11537
G1 X7.751 Y175.493 E0.11975
G1 X8.283 Y44.944 E4.09329
M73 P7 R404
G1 X8.406 Y38.816 E0.19219
G1 X8.770 Y32.890 E0.18615
G1 X9.364 Y27.402 E0.17309
G1 X10.163 Y22.590 E0.15293
G1 X11.178 Y18.470 E0.13306
G1 X12.339 Y15.389 E0.10323
G1 X13.763 Y13.170 E0.08267
G1 X14.205 Y12.689 E0.02048
G1 X14.613 Y12.417 E0.01538
G1 X16.027 Y11.732 E0.04925
G1 X16.928 Y11.547 E0.02884
G1 X234.385 Y11.113 E6.81824
G1 X235.294 Y11.295 E0.02907
G1 X237.059 Y12.219 E0.06246
G1 F8640.000
G1 X237.552 Y12.719 E-0.16218
G1 X238.934 Y14.832 E-0.58291
G1 X238.956 Y14.892 E-0.01490
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X234.381 Y18.367
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.381 Y23.101 E0.16025
G1 X85.017 Y22.300 E5.05588
G1 X84.324 Y22.288 E0.02346
G1 X73.339 Y21.882 E0.37207
G1 X59.024 Y21.226 E0.48506
G1 X40.008 Y21.197 E0.64366
G1 X39.970 Y21.140 E0.00231
G1 X39.708 Y20.919 E0.01162
G1 X39.378 Y20.760 E0.01239
G1 X39.330 Y20.753 E0.00162
G1 F1800.000
G1 X39.185 Y20.734 E0.00728
G1 X39.330 Y20.714 E0.00728
G1 F2700.000
G1 X39.378 Y20.707 E0.00162
G1 X39.708 Y20.548 E0.01239
G1 X39.970 Y20.327 E0.01162
G1 X40.008 Y20.270 E0.00231
G1 X59.024 Y20.241 E0.64366
G1 X73.339 Y19.585 E0.48506
G1 X84.324 Y19.179 E0.37207
G1 X85.017 Y19.167 E0.02346
G1 X234.321 Y18.367 E5.05385
M204 S1000
G1 F8640.000
G1 X234.363 Y21.658 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X38.045 Y21.159
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.022 Y21.193 E0.00142
G1 X34.004 Y21.185 E0.13599
G1 X33.967 Y21.130 E0.00223
G1 X33.705 Y20.912 E0.01154
G1 X33.378 Y20.754 E0.01231
G1 X33.329 Y20.747 E0.00165
G1
G1 X33.230 Y20.734 E0.00498
G1 X33.329 Y20.720 E0.00498
G1 X33.378 Y20.713 E0.00165
G1 X33.705 Y20.556 E0.01231
G1 X33.967 Y20.337 E0.01154
G1 X34.004 Y20.283 E0.00223
G1 X38.022 Y20.274 E0.13599
G1 X38.299 Y20.527 E0.01270
G1 X38.618 Y20.693 E0.01217
G1 X38.699 Y20.707 E0.00281
G1
G1 X38.849 Y20.734 E0.00753
G1 X38.699 Y20.760 E0.00753
G1 X38.618 Y20.774 E0.00281
G1 X38.299 Y20.940 E0.01217
G1 X38.090 Y21.119 E0.00930
M204 S1000
G1 F8640.000
G1 X38.022 Y21.193 E-0.02331
G1 X34.831 Y21.186 E-0.73669
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.047 Y20.318
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.300 Y20.535 E0.01129
G1 X32.618 Y20.699 E0.01212
G1 X32.700 Y20.714 E0.00281
G1
G1 X32.814 Y20.734 E0.00573
G1 X32.700 Y20.754 E0.00573
G1 X32.618 Y20.768 E0.00281
G1 X32.300 Y20.932 E0.01212
G1 X32.025 Y21.180 E0.01253
G1 X28.000 Y21.172 E0.13626
G1 X27.964 Y21.119 E0.00214
G1 X27.703 Y20.905 E0.01144
G1 X27.377 Y20.748 E0.01224
G1 X27.328 Y20.741 E0.00168
G1
G1 X27.275 Y20.734 E0.00269
G1 X27.328 Y20.726 E0.00269
G1 X27.378 Y20.720 E0.00168
G1 X27.703 Y20.563 E0.01223
G1 X27.964 Y20.348 E0.01144
G1 X28.000 Y20.296 E0.00215
G1 X32.004 Y20.287 E0.13552
M204 S1000
G1 F8640.000
G1 X32.300 Y20.535 E-0.08933
G1 X32.618 Y20.699 E-0.08266
G1 X32.700 Y20.714 E-0.01915
G1 E-0.60887 F2100.00000
G1 Z1.000 F10800.000
G1 X26.050 Y20.329
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.302 Y20.544 E0.01123
G1 X26.621 Y20.706 E0.01210
G1 X26.701 Y20.720 E0.00275
G1
G1 X26.779 Y20.734 E0.00392
G1 X26.701 Y20.747 E0.00392
G1 X26.621 Y20.761 E0.00275
G1 X26.302 Y20.923 E0.01210
G1 X26.030 Y21.167 E0.01237
G1 X21.996 Y21.158 E0.13654
G1 X21.963 Y21.110 E0.00198
G1 X21.701 Y20.895 E0.01147
G1 X21.375 Y20.741 E0.01220
G1 X21.327 Y20.735 E0.00164
G1
G1 X21.327 Y20.733 E0.00011
G1 X21.375 Y20.726 E0.00164
G1 X21.701 Y20.572 E0.01220
G1 X21.963 Y20.357 E0.01148
G1 X21.996 Y20.309 E0.00197
G1 X26.005 Y20.300 E0.13569
M204 S1000
G1 F8640.000
G1 X26.302 Y20.544 E-0.08880
G1 X26.621 Y20.706 E-0.08254
G1 X26.701 Y20.720 E-0.01879
G1 E-0.60987 F2100.00000
G1 Z1.000 F10800.000
G1 X20.032 Y21.154
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.640 Y21.145 E0.14868
G1 X15.640 Y20.323 E0.02783
G1 X20.032 Y20.313 E0.14868
G1 X20.305 Y20.554 E0.01231
G1 X20.623 Y20.712 E0.01203
G1 X20.701 Y20.726 E0.00269
G1
G1 X20.744 Y20.734 E0.00214
G1 X20.701 Y20.741 E0.00214
G1 X20.623 Y20.755 E0.00269
G1 X20.305 Y20.913 E0.01203
G1 X20.072 Y21.110 E0.01031
M204 S1000
G1 F8640.000
G1 X16.781 Y21.136 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X234.788 Y17.987
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.788 Y23.510 E0.18693
G1 X85.012 Y22.707 E5.06982
G1 X84.312 Y22.695 E0.02368
G1 X73.322 Y22.289 E0.37227
G1 X63.648 Y21.845 E0.32781
G1 F1800.000
G1 X59.014 Y21.633 E0.23022
G1 X39.790 Y21.604 E0.95415
G1 X39.757 Y21.555 E0.00296
G1 F1500.000
G1 X39.663 Y21.414 E0.00571
G1 X39.484 Y21.263 E0.00793
G1 X39.391 Y21.218 E0.00352
G1 F1800.000
G1 X39.259 Y21.155 E0.00724
G1 X39.004 Y21.120 E0.01279
G1 X38.750 Y21.164 E0.01280
G1 X38.631 Y21.226 E0.00662
G1 F1500.000
G1 X38.528 Y21.279 E0.00393
G1 X38.353 Y21.431 E0.00785
G1 X38.271 Y21.553 E0.00497
G1 F1800.000
G1 X38.239 Y21.601 E0.00286
G1 X33.787 Y21.591 E0.22095
G1 X33.758 Y21.548 E0.00258
G1 F1500.000
G1 X33.662 Y21.406 E0.00583
G1 X33.483 Y21.257 E0.00788
G1 X33.390 Y21.212 E0.00350
G1 F1800.000
G1 X33.259 Y21.148 E0.00722
G1 X33.004 Y21.114 E0.01279
G1 X32.750 Y21.158 E0.01279
G1 X32.632 Y21.219 E0.00660
G1 F1500.000
G1 X32.529 Y21.272 E0.00391
G1 X32.353 Y21.422 E0.00783
G1 X32.269 Y21.547 E0.00508
G1 F1800.000
G1 X32.241 Y21.588 E0.00247
G1 X27.785 Y21.578 E0.22119
G1 X27.760 Y21.542 E0.00219
G1 F1500.000
G1 X27.661 Y21.397 E0.00594
G1 X27.483 Y21.250 E0.00782
G1 X27.390 Y21.205 E0.00350
G1 F1800.000
G1 X27.259 Y21.142 E0.00720
G1 X27.003 Y21.107 E0.01279
G1 X26.751 Y21.152 E0.01274
G1 X26.632 Y21.212 E0.00660
G1 F1500.000
G1 X26.529 Y21.264 E0.00389
G1 X26.355 Y21.413 E0.00777
G1 X26.268 Y21.540 E0.00522
G1 F1800.000
G1 X26.244 Y21.575 E0.00209
G1 X21.782 Y21.565 E0.22144
G1 X21.762 Y21.535 E0.00179
G1 F1500.000
G1 X21.660 Y21.389 E0.00603
G1 X21.482 Y21.242 E0.00783
G1 X21.389 Y21.198 E0.00348
G1 F1800.000
G1 X21.258 Y21.136 E0.00717
G1 X21.004 Y21.101 E0.01274
G1 X20.751 Y21.146 E0.01272
G1 X20.632 Y21.205 E0.00661
G1 F1500.000
G1 X20.530 Y21.255 E0.00385
G1 X20.354 Y21.405 E0.00784
G1 X20.266 Y21.534 E0.00527
G1 F1800.000
G1 X20.246 Y21.562 E0.00169
G1 X15.233 Y21.551 E0.24883
G1 X15.233 Y21.528 E0.00112
G1 F1500.000
G1 X15.233 Y19.939 E0.05380
G1 F1800.000
G1 X15.233 Y19.916 E0.00112
G1 X20.246 Y19.905 E0.24883
G1 X20.266 Y19.933 E0.00169
G1 F1500.000
G1 X20.354 Y20.062 E0.00527
G1 X20.530 Y20.212 E0.00784
G1 X20.632 Y20.262 E0.00385
G1 F1800.000
G1 X20.751 Y20.322 E0.00660
G1 X21.004 Y20.366 E0.01272
G1 X21.258 Y20.331 E0.01274
G1 X21.389 Y20.269 E0.00717
G1 F1500.000
G1 X21.482 Y20.225 E0.00348
G1 X21.661 Y20.078 E0.00784
G1 X21.762 Y19.932 E0.00602
G1 F1800.000
G1 X21.782 Y19.902 E0.00179
G1 X26.244 Y19.892 E0.22144
G1 X26.268 Y19.927 E0.00209
G1 F1500.000
G1 X26.355 Y20.054 E0.00522
G1 X26.529 Y20.203 E0.00777
G1 X26.632 Y20.255 E0.00389
G1 F1800.000
G1 X26.751 Y20.315 E0.00660
G1 X27.003 Y20.360 E0.01274
G1 X27.259 Y20.325 E0.01279
G1 X27.390 Y20.262 E0.00720
G1 F1500.000
G1 X27.482 Y20.217 E0.00349
G1 X27.661 Y20.070 E0.00782
G1 X27.760 Y19.925 E0.00595
G1 F1800.000
G1 X27.785 Y19.889 E0.00219
G1 X32.241 Y19.879 E0.22119
G1 X32.269 Y19.921 E0.00247
G1 F1500.000
G1 X32.353 Y20.045 E0.00508
G1 X32.529 Y20.195 E0.00783
G1 X32.632 Y20.248 E0.00391
G1 F1800.000
G1 X32.750 Y20.309 E0.00660
G1 X33.004 Y20.354 E0.01279
G1 X33.259 Y20.319 E0.01279
G1 X33.390 Y20.256 E0.00722
G1 F1500.000
G1 X33.483 Y20.211 E0.00350
G1 X33.662 Y20.062 E0.00788
G1 X33.758 Y19.919 E0.00583
G1 F1800.000
G1 X33.787 Y19.876 E0.00258
G1 X38.239 Y19.866 E0.22095
G1 X38.271 Y19.914 E0.00286
G1 F1500.000
G1 X38.353 Y20.036 E0.00497
G1 X38.528 Y20.188 E0.00785
G1 X38.631 Y20.241 E0.00393
G1 F1800.000
G1 X38.750 Y20.303 E0.00662
G1 X39.004 Y20.347 E0.01280
G1 X39.259 Y20.313 E0.01279
G1 X39.391 Y20.249 E0.00724
G1 F1500.000
G1 X39.484 Y20.204 E0.00352
G1 X39.663 Y20.053 E0.00793
G1 X39.757 Y19.913 E0.00571
G1 F1800.000
G1 X39.790 Y19.863 E0.00296
G1 X59.014 Y19.834 E0.95415
G1 X63.648 Y19.622 E0.23022
G1 F1500.000
G1 X73.322 Y19.178 E0.32781
G1 X84.312 Y18.772 E0.37227
G1 X85.012 Y18.760 E0.02368
G1 X234.758 Y17.957 E5.06881
M204 S1000
G1 X234.589 Y18.334 F10800.000
G1 F8640.000
G1 X234.776 Y21.249 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X233.440 Y22.974
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.076 Y22.338 E0.03041
G1 X234.076 Y21.763 E0.01949
G1 X233.050 Y22.788 E0.04910
G1 X232.477 Y22.785 E0.01938
G1 X234.076 Y21.187 E0.07652
G1 X234.076 Y20.611 E0.01949
G1 X231.905 Y22.782 E0.10393
G1 X231.332 Y22.779 E0.01938
G1 X234.076 Y20.035 E0.13135
G1 X234.076 Y19.460 E0.01949
G1 X230.759 Y22.776 E0.15876
G1 X230.187 Y22.773 E0.01938
G1 X234.076 Y18.884 E0.18617
G1 X234.076 Y18.673 E0.00712
G1 X233.708 Y18.675 E0.01243
G1 X229.614 Y22.770 E0.19600
G1 X229.041 Y22.767 E0.01938
G1 X233.130 Y18.679 E0.19571
G1 X232.551 Y18.682 E0.01959
G1 X228.469 Y22.764 E0.19541
G1 X227.896 Y22.761 E0.01938
G1 X231.972 Y18.685 E0.19512
G1 X231.393 Y18.688 E0.01959
G1 X227.323 Y22.758 E0.19482
G1 X226.751 Y22.754 E0.01938
G1 X230.814 Y18.691 E0.19453
G1 X230.236 Y18.694 E0.01959
G1 X226.178 Y22.751 E0.19423
G1 X225.606 Y22.748 E0.01938
G1 X229.657 Y18.697 E0.19394
G1 X229.078 Y18.700 E0.01959
G1 X225.033 Y22.745 E0.19364
G1 X224.460 Y22.742 E0.01938
G1 X228.499 Y18.703 E0.19334
G1 X227.920 Y18.706 E0.01959
G1 X223.888 Y22.739 E0.19305
G1 X223.315 Y22.736 E0.01938
G1 X227.341 Y18.710 E0.19275
G1 X226.763 Y18.713 E0.01959
G1 X222.742 Y22.733 E0.19246
G1 X222.170 Y22.730 E0.01938
G1 X226.184 Y18.716 E0.19216
G1 X225.605 Y18.719 E0.01959
G1 X221.597 Y22.727 E0.19187
G1 X221.024 Y22.724 E0.01938
G1 X225.026 Y18.722 E0.19157
G1 X224.447 Y18.725 E0.01959
G1 X220.452 Y22.721 E0.19128
G1 X219.879 Y22.718 E0.01938
G1 X223.868 Y18.728 E0.19098
G1 X223.290 Y18.731 E0.01959
G1 X219.306 Y22.715 E0.19069
G1 X218.734 Y22.712 E0.01938
G1 X222.711 Y18.734 E0.19039
G1 X222.132 Y18.738 E0.01959
G1 X218.161 Y22.708 E0.19009
G1 X217.588 Y22.705 E0.01938
G1 X221.553 Y18.741 E0.18980
G1 X220.974 Y18.744 E0.01959
G1 X217.016 Y22.702 E0.18950
G1 X216.443 Y22.699 E0.01938
G1 X220.395 Y18.747 E0.18921
G1 X219.817 Y18.750 E0.01959
G1 X215.870 Y22.696 E0.18891
G1 X215.298 Y22.693 E0.01938
G1 X219.238 Y18.753 E0.18862
M73 Q7 S407
G1 X218.659 Y18.756 E0.01959
G1 X214.725 Y22.690 E0.18832
G1 X214.152 Y22.687 E0.01938
G1 X218.080 Y18.759 E0.18803
G1 X217.501 Y18.762 E0.01959
G1 X213.580 Y22.684 E0.18773
G1 X213.007 Y22.681 E0.01938
G1 X216.923 Y18.765 E0.18744
G1 X216.344 Y18.769 E0.01959
G1 X212.434 Y22.678 E0.18714
G1 X211.862 Y22.675 E0.01938
G1 X215.765 Y18.772 E0.18684
G1 X215.186 Y18.775 E0.01959
G1 X211.289 Y22.672 E0.18655
G1 X210.716 Y22.669 E0.01938
G1 X214.607 Y18.778 E0.18625
G1 X214.028 Y18.781 E0.01959
G1 X210.144 Y22.665 E0.18596
G1 X209.571 Y22.662 E0.01938
G1 X213.450 Y18.784 E0.18566
G1 X212.871 Y18.787 E0.01959
G1 X208.999 Y22.659 E0.18537
G1 X208.426 Y22.656 E0.01938
G1 X212.292 Y18.790 E0.18507
G1 X211.713 Y18.793 E0.01959
G1 X207.853 Y22.653 E0.18478
G1 X207.281 Y22.650 E0.01938
G1 X211.134 Y18.796 E0.18448
G1 X210.555 Y18.800 E0.01959
G1 X206.708 Y22.647 E0.18419
G1 X206.135 Y22.644 E0.01938
G1 X209.977 Y18.803 E0.18389
G1 X209.398 Y18.806 E0.01959
G1 X205.563 Y22.641 E0.18359
G1 X204.990 Y22.638 E0.01938
G1 X208.819 Y18.809 E0.18330
G1 X208.240 Y18.812 E0.01959
G1 X204.417 Y22.635 E0.18300
G1 X203.845 Y22.632 E0.01938
G1 X207.661 Y18.815 E0.18271
G1 X207.082 Y18.818 E0.01959
G1 X203.272 Y22.629 E0.18241
G1 X202.699 Y22.626 E0.01938
G1 X206.504 Y18.821 E0.18212
G1 X205.925 Y18.824 E0.01959
G1 X202.127 Y22.622 E0.18182
G1 X201.554 Y22.619 E0.01938
G1 X205.346 Y18.827 E0.18153
G1 X204.767 Y18.831 E0.01959
G1 X200.981 Y22.616 E0.18123
G1 X200.409 Y22.613 E0.01938
G1 X204.188 Y18.834 E0.18094
G1 X203.610 Y18.837 E0.01959
G1 X199.836 Y22.610 E0.18064
G1 X199.263 Y22.607 E0.01938
G1 X203.031 Y18.840 E0.18034
G1 X202.452 Y18.843 E0.01959
G1 X198.691 Y22.604 E0.18005
G1 X198.118 Y22.601 E0.01938
G1 X201.873 Y18.846 E0.17975
G1 X201.294 Y18.849 E0.01959
G1 X197.545 Y22.598 E0.17946
G1 X196.973 Y22.595 E0.01938
G1 X200.715 Y18.852 E0.17916
G1 X200.137 Y18.855 E0.01959
G1 X196.400 Y22.592 E0.17887
G1 X195.827 Y22.589 E0.01938
G1 X199.558 Y18.858 E0.17857
G1 X198.979 Y18.862 E0.01959
G1 X195.255 Y22.586 E0.17828
G1 X194.682 Y22.583 E0.01938
G1 X198.400 Y18.865 E0.17798
G1 X197.821 Y18.868 E0.01959
G1 X194.110 Y22.580 E0.17769
G1 X193.537 Y22.576 E0.01938
G1 X197.242 Y18.871 E0.17739
G1 X196.664 Y18.874 E0.01959
G1 X192.964 Y22.573 E0.17709
G1 X192.392 Y22.570 E0.01938
G1 X196.085 Y18.877 E0.17680
G1 X195.506 Y18.880 E0.01959
G1 X191.819 Y22.567 E0.17650
G1 X191.246 Y22.564 E0.01938
G1 X194.927 Y18.883 E0.17621
G1 X194.348 Y18.886 E0.01959
G1 X190.674 Y22.561 E0.17591
G1 X190.101 Y22.558 E0.01938
G1 X193.769 Y18.890 E0.17562
G1 X193.191 Y18.893 E0.01959
G1 X189.528 Y22.555 E0.17532
G1 X188.956 Y22.552 E0.01938
G1 X192.612 Y18.896 E0.17503
G1 X192.033 Y18.899 E0.01959
G1 X188.383 Y22.549 E0.17473
G1 X187.810 Y22.546 E0.01938
G1 X191.454 Y18.902 E0.17444
G1 X190.875 Y18.905 E0.01959
G1 X187.238 Y22.543 E0.17414
G1 X186.665 Y22.540 E0.01938
G1 X190.297 Y18.908 E0.17384
G1 X189.718 Y18.911 E0.01959
G1 X186.092 Y22.537 E0.17355
G1 X185.520 Y22.533 E0.01938
G1 X189.139 Y18.914 E0.17325
G1 X188.560 Y18.917 E0.01959
G1 X184.947 Y22.530 E0.17296
G1 X184.374 Y22.527 E0.01938
G1 X187.981 Y18.921 E0.17266
G1 X187.402 Y18.924 E0.01959
G1 X183.802 Y22.524 E0.17237
G1 X183.229 Y22.521 E0.01938
G1 X186.824 Y18.927 E0.17207
G1 X186.245 Y18.930 E0.01959
G1 X182.656 Y22.518 E0.17178
G1 X182.084 Y22.515 E0.01938
G1 X185.666 Y18.933 E0.17148
G1 X185.087 Y18.936 E0.01959
G1 X181.511 Y22.512 E0.17119
G1 X180.938 Y22.509 E0.01938
G1 X184.508 Y18.939 E0.17089
G1 X183.929 Y18.942 E0.01959
G1 X180.366 Y22.506 E0.17059
G1 X179.793 Y22.503 E0.01938
G1 X183.351 Y18.945 E0.17030
G1 X182.772 Y18.948 E0.01959
G1 X179.221 Y22.500 E0.17000
G1 X178.648 Y22.497 E0.01938
G1 X182.193 Y18.952 E0.16971
G1 X181.614 Y18.955 E0.01959
G1 X178.075 Y22.494 E0.16941
G1 X177.503 Y22.491 E0.01938
G1 X181.035 Y18.958 E0.16912
G1 X180.456 Y18.961 E0.01959
G1 X176.930 Y22.487 E0.16882
G1 X176.357 Y22.484 E0.01938
G1 X179.878 Y18.964 E0.16853
G1 X179.299 Y18.967 E0.01959
G1 X175.785 Y22.481 E0.16823
G1 X175.212 Y22.478 E0.01938
G1 X178.720 Y18.970 E0.16794
G1 X178.141 Y18.973 E0.01959
G1 X174.639 Y22.475 E0.16764
G1 X174.067 Y22.472 E0.01938
G1 X177.562 Y18.976 E0.16734
G1 X176.984 Y18.979 E0.01959
G1 X173.494 Y22.469 E0.16705
G1 X172.921 Y22.466 E0.01938
G1 X176.405 Y18.983 E0.16675
G1 X175.826 Y18.986 E0.01959
G1 X172.349 Y22.463 E0.16646
G1 X171.776 Y22.460 E0.01938
G1 X175.247 Y18.989 E0.16616
G1 X174.668 Y18.992 E0.01959
G1 X171.203 Y22.457 E0.16587
G1 X170.631 Y22.454 E0.01938
G1 X174.089 Y18.995 E0.16557
G1 X173.511 Y18.998 E0.01959
G1 X170.058 Y22.451 E0.16528
G1 X169.485 Y22.448 E0.01938
G1 X172.932 Y19.001 E0.16498
G1 X172.353 Y19.004 E0.01959
G1 X168.913 Y22.444 E0.16469
G1 X168.340 Y22.441 E0.01938
G1 X171.774 Y19.007 E0.16439
G1 X171.195 Y19.011 E0.01959
G1 X167.767 Y22.438 E0.16409
G1 X167.195 Y22.435 E0.01938
G1 X170.616 Y19.014 E0.16380
G1 X170.038 Y19.017 E0.01959
G1 X166.622 Y22.432 E0.16350
G1 X166.049 Y22.429 E0.01938
G1 X169.459 Y19.020 E0.16321
G1 X168.880 Y19.023 E0.01959
G1 X165.477 Y22.426 E0.16291
G1 X164.904 Y22.423 E0.01938
G1 X168.301 Y19.026 E0.16262
G1 X167.722 Y19.029 E0.01959
G1 X164.332 Y22.420 E0.16232
G1 X163.759 Y22.417 E0.01938
G1 X167.143 Y19.032 E0.16203
G1 X166.565 Y19.035 E0.01959
G1 X163.186 Y22.414 E0.16173
G1 X162.614 Y22.411 E0.01938
G1 X165.986 Y19.038 E0.16144
G1 X165.407 Y19.042 E0.01959
G1 X162.041 Y22.408 E0.16114
G1 X161.468 Y22.405 E0.01938
G1 X164.828 Y19.045 E0.16084
G1 X164.249 Y19.048 E0.01959
G1 X160.896 Y22.401 E0.16055
G1 X160.323 Y22.398 E0.01938
G1 X163.671 Y19.051 E0.16025
G1 X163.092 Y19.054 E0.01959
G1 X159.750 Y22.395 E0.15996
G1 X159.178 Y22.392 E0.01938
G1 X162.513 Y19.057 E0.15966
G1 X161.934 Y19.060 E0.01959
G1 X158.605 Y22.389 E0.15937
G1 X158.032 Y22.386 E0.01938
G1 X161.355 Y19.063 E0.15907
G1 X160.776 Y19.066 E0.01959
G1 X157.460 Y22.383 E0.15878
G1 X156.887 Y22.380 E0.01938
G1 X160.198 Y19.069 E0.15848
G1 X159.619 Y19.073 E0.01959
G1 X156.314 Y22.377 E0.15819
G1 X155.742 Y22.374 E0.01938
G1 X159.040 Y19.076 E0.15789
G1 X158.461 Y19.079 E0.01959
G1 X155.169 Y22.371 E0.15759
G1 X154.596 Y22.368 E0.01938
G1 X157.882 Y19.082 E0.15730
G1 X157.303 Y19.085 E0.01959
G1 X154.024 Y22.365 E0.15700
G1 X153.451 Y22.362 E0.01938
G1 X156.725 Y19.088 E0.15671
G1 X156.146 Y19.091 E0.01959
G1 X152.878 Y22.359 E0.15641
G1 X152.306 Y22.355 E0.01938
G1 X155.567 Y19.094 E0.15612
G1 X154.988 Y19.097 E0.01959
G1 X151.733 Y22.352 E0.15582
M73 P7 R403
G1 X151.160 Y22.349 E0.01938
G1 X154.409 Y19.100 E0.15553
G1 X153.830 Y19.104 E0.01959
G1 X150.588 Y22.346 E0.15523
G1 X150.015 Y22.343 E0.01938
G1 X153.252 Y19.107 E0.15494
G1 X152.673 Y19.110 E0.01959
G1 X149.442 Y22.340 E0.15464
G1 X148.870 Y22.337 E0.01938
G1 X152.094 Y19.113 E0.15434
G1 X151.515 Y19.116 E0.01959
G1 X148.297 Y22.334 E0.15405
G1 X147.725 Y22.331 E0.01938
G1 X150.936 Y19.119 E0.15375
G1 X150.358 Y19.122 E0.01959
G1 X147.152 Y22.328 E0.15346
G1 X146.579 Y22.325 E0.01938
G1 X149.779 Y19.125 E0.15316
G1 X149.200 Y19.128 E0.01959
G1 X146.007 Y22.322 E0.15287
G1 X145.434 Y22.319 E0.01938
G1 X148.621 Y19.132 E0.15257
G1 X148.042 Y19.135 E0.01959
G1 X144.861 Y22.316 E0.15228
G1 X144.289 Y22.312 E0.01938
G1 X147.463 Y19.138 E0.15198
G1 X146.885 Y19.141 E0.01959
G1 X143.716 Y22.309 E0.15169
G1 X143.143 Y22.306 E0.01938
G1 X146.306 Y19.144 E0.15139
G1 X145.727 Y19.147 E0.01959
G1 X142.571 Y22.303 E0.15109
G1 X141.998 Y22.300 E0.01938
G1 X145.148 Y19.150 E0.15080
G1 X144.569 Y19.153 E0.01959
G1 X141.425 Y22.297 E0.15050
G1 X140.853 Y22.294 E0.01938
G1 X143.990 Y19.156 E0.15021
G1 X143.412 Y19.159 E0.01959
G1 X140.280 Y22.291 E0.14991
G1 X139.707 Y22.288 E0.01938
G1 X142.833 Y19.163 E0.14962
G1 X142.254 Y19.166 E0.01959
G1 X139.135 Y22.285 E0.14932
G1 X138.562 Y22.282 E0.01938
G1 X141.675 Y19.169 E0.14903
G1 X141.096 Y19.172 E0.01959
G1 X137.989 Y22.279 E0.14873
G1 X137.417 Y22.276 E0.01938
G1 X140.517 Y19.175 E0.14844
G1 X139.939 Y19.178 E0.01959
G1 X136.844 Y22.273 E0.14814
G1 X136.271 Y22.270 E0.01938
G1 X139.360 Y19.181 E0.14784
G1 X138.781 Y19.184 E0.01959
G1 X135.699 Y22.266 E0.14755
G1 X135.126 Y22.263 E0.01938
G1 X138.202 Y19.187 E0.14725
G1 X137.623 Y19.190 E0.01959
G1 X134.553 Y22.260 E0.14696
G1 X133.981 Y22.257 E0.01938
G1 X137.045 Y19.194 E0.14666
G1 X136.466 Y19.197 E0.01959
G1 X133.408 Y22.254 E0.14637
G1 X132.836 Y22.251 E0.01938
G1 X135.887 Y19.200 E0.14607
G1 X135.308 Y19.203 E0.01959
G1 X132.263 Y22.248 E0.14578
G1 X131.690 Y22.245 E0.01938
G1 X134.729 Y19.206 E0.14548
G1 X134.150 Y19.209 E0.01959
G1 X131.118 Y22.242 E0.14519
G1 X130.545 Y22.239 E0.01938
G1 X133.572 Y19.212 E0.14489
G1 X132.993 Y19.215 E0.01959
G1 X129.972 Y22.236 E0.14459
G1 X129.400 Y22.233 E0.01938
G1 X132.414 Y19.218 E0.14430
G1 X131.835 Y19.221 E0.01959
G1 X128.827 Y22.230 E0.14400
G1 X128.254 Y22.227 E0.01938
G1 X131.256 Y19.225 E0.14371
G1 X130.677 Y19.228 E0.01959
G1 X127.682 Y22.223 E0.14341
G1 X127.109 Y22.220 E0.01938
G1 X130.099 Y19.231 E0.14312
G1 X129.520 Y19.234 E0.01959
G1 X126.536 Y22.217 E0.14282
G1 X125.964 Y22.214 E0.01938
G1 X128.941 Y19.237 E0.14253
G1 X128.362 Y19.240 E0.01959
G1 X125.391 Y22.211 E0.14223
G1 X124.818 Y22.208 E0.01938
G1 X127.783 Y19.243 E0.14194
G1 X127.204 Y19.246 E0.01959
G1 X124.246 Y22.205 E0.14164
G1 X123.673 Y22.202 E0.01938
G1 X126.626 Y19.249 E0.14134
G1 X126.047 Y19.253 E0.01959
G1 X123.100 Y22.199 E0.14105
G1 X122.528 Y22.196 E0.01938
G1 X125.468 Y19.256 E0.14075
G1 X124.889 Y19.259 E0.01959
G1 X121.955 Y22.193 E0.14046
G1 X121.382 Y22.190 E0.01938
G1 X124.310 Y19.262 E0.14016
G1 X123.732 Y19.265 E0.01959
G1 X120.810 Y22.187 E0.13987
G1 X120.237 Y22.184 E0.01938
G1 X123.153 Y19.268 E0.13957
G1 X122.574 Y19.271 E0.01959
G1 X119.664 Y22.181 E0.13928
G1 X119.092 Y22.177 E0.01938
G1 X121.995 Y19.274 E0.13898
G1 X121.416 Y19.277 E0.01959
G1 X118.519 Y22.174 E0.13869
G1 X117.947 Y22.171 E0.01938
G1 X120.837 Y19.280 E0.13839
G1 X120.259 Y19.284 E0.01959
G1 X117.374 Y22.168 E0.13809
G1 X116.801 Y22.165 E0.01938
G1 X119.680 Y19.287 E0.13780
G1 X119.101 Y19.290 E0.01959
G1 X116.229 Y22.162 E0.13750
G1 X115.656 Y22.159 E0.01938
G1 X118.522 Y19.293 E0.13721
G1 X117.943 Y19.296 E0.01959
G1 X115.083 Y22.156 E0.13691
G1 X114.511 Y22.153 E0.01938
G1 X117.364 Y19.299 E0.13662
G1 X116.786 Y19.302 E0.01959
G1 X113.938 Y22.150 E0.13632
G1 X113.365 Y22.147 E0.01938
G1 X116.207 Y19.305 E0.13603
G1 X115.628 Y19.308 E0.01959
G1 X112.793 Y22.144 E0.13573
G1 X112.220 Y22.141 E0.01938
G1 X115.049 Y19.311 E0.13544
G1 X114.470 Y19.315 E0.01959
G1 X111.647 Y22.138 E0.13514
G1 X111.075 Y22.134 E0.01938
G1 X113.891 Y19.318 E0.13484
G1 X113.313 Y19.321 E0.01959
G1 X110.502 Y22.131 E0.13455
G1 X109.929 Y22.128 E0.01938
G1 X112.734 Y19.324 E0.13425
G1 X112.155 Y19.327 E0.01959
G1 X109.357 Y22.125 E0.13396
G1 X108.784 Y22.122 E0.01938
G1 X111.576 Y19.330 E0.13366
G1 X110.997 Y19.333 E0.01959
G1 X108.211 Y22.119 E0.13337
G1 X107.639 Y22.116 E0.01938
G1 X110.419 Y19.336 E0.13307
G1 X109.840 Y19.339 E0.01959
G1 X107.066 Y22.113 E0.13278
G1 X106.493 Y22.110 E0.01938
G1 X109.261 Y19.342 E0.13248
G1 X108.682 Y19.346 E0.01959
G1 X105.921 Y22.107 E0.13219
G1 X105.348 Y22.104 E0.01938
G1 X108.103 Y19.349 E0.13189
G1 X107.524 Y19.352 E0.01959
G1 X104.775 Y22.101 E0.13159
G1 X104.203 Y22.098 E0.01938
G1 X106.946 Y19.355 E0.13130
G1 X106.367 Y19.358 E0.01959
G1 X103.630 Y22.095 E0.13100
G1 X103.058 Y22.091 E0.01938
G1 X105.788 Y19.361 E0.13071
G1 X105.209 Y19.364 E0.01959
G1 X102.485 Y22.088 E0.13041
G1 X101.912 Y22.085 E0.01938
G1 X104.630 Y19.367 E0.13012
G1 X104.051 Y19.370 E0.01959
G1 X101.340 Y22.082 E0.12982
G1 X100.767 Y22.079 E0.01938
G1 X103.473 Y19.374 E0.12953
G1 X102.894 Y19.377 E0.01959
G1 X100.194 Y22.076 E0.12923
G1 X99.622 Y22.073 E0.01938
G1 X102.315 Y19.380 E0.12894
G1 X101.736 Y19.383 E0.01959
G1 X99.049 Y22.070 E0.12864
G1 X98.476 Y22.067 E0.01938
G1 X101.157 Y19.386 E0.12834
G1 X100.578 Y19.389 E0.01959
G1 X97.904 Y22.064 E0.12805
G1 X97.331 Y22.061 E0.01938
G1 X100.000 Y19.392 E0.12775
G1 X99.421 Y19.395 E0.01959
G1 X96.758 Y22.058 E0.12746
G1 X96.186 Y22.055 E0.01938
G1 X98.842 Y19.398 E0.12716
G1 X98.263 Y19.401 E0.01959
G1 X95.613 Y22.052 E0.12687
G1 X95.040 Y22.049 E0.01938
G1 X97.684 Y19.405 E0.12657
G1 X97.106 Y19.408 E0.01959
G1 X94.468 Y22.045 E0.12628
G1 X93.895 Y22.042 E0.01938
G1 X96.527 Y19.411 E0.12598
G1 X95.948 Y19.414 E0.01959
G1 X93.322 Y22.039 E0.12569
G1 X92.750 Y22.036 E0.01938
G1 X95.369 Y19.417 E0.12539
G1 X94.790 Y19.420 E0.01959
G1 X92.177 Y22.033 E0.12509
G1 X91.604 Y22.030 E0.01938
G1 X94.211 Y19.423 E0.12480
G1 X93.633 Y19.426 E0.01959
G1 X91.032 Y22.027 E0.12450
G1 X90.459 Y22.024 E0.01938
G1 X93.054 Y19.429 E0.12421
G1 X92.475 Y19.432 E0.01959
G1 X89.886 Y22.021 E0.12391
G1 X89.314 Y22.018 E0.01938
G1 X91.896 Y19.436 E0.12362
G1 X91.317 Y19.439 E0.01959
G1 X88.741 Y22.015 E0.12332
G1 X88.168 Y22.012 E0.01938
G1 X90.738 Y19.442 E0.12303
G1 X90.160 Y19.445 E0.01959
G1 X87.596 Y22.009 E0.12273
G1 X87.023 Y22.006 E0.01938
G1 X89.581 Y19.448 E0.12244
G1 X89.002 Y19.451 E0.01959
G1 X86.451 Y22.002 E0.12214
G1 X85.878 Y21.999 E0.01938
G1 X88.423 Y19.454 E0.12184
G1 X87.844 Y19.457 E0.01959
G1 X85.305 Y21.996 E0.12155
G1 X84.736 Y21.990 E0.01927
G1 X87.265 Y19.460 E0.12109
G1 X86.687 Y19.463 E0.01959
G1 X84.173 Y21.977 E0.12031
G1 X83.618 Y21.956 E0.01881
G1 X86.108 Y19.467 E0.11918
G1 X85.529 Y19.470 E0.01959
G1 X83.063 Y21.936 E0.11806
G1 X82.508 Y21.915 E0.01881
G1 X84.949 Y19.474 E0.11688
G1 X84.363 Y19.484 E0.01984
G1 X81.952 Y21.895 E0.11540
G1 X81.397 Y21.874 E0.01881
G1 X83.766 Y19.506 E0.11340
G1 X83.168 Y19.528 E0.02025
G1 X80.842 Y21.854 E0.11136
G1 X80.287 Y21.833 E0.01881
G1 X82.570 Y19.550 E0.10932
G1 X81.973 Y19.572 E0.02025
G1 X79.732 Y21.813 E0.10728
G1 X79.176 Y21.792 E0.01881
G1 X81.375 Y19.594 E0.10524
G1 X80.777 Y19.616 E0.02025
G1 X78.621 Y21.772 E0.10321
G1 X78.066 Y21.751 E0.01881
G1 X80.179 Y19.638 E0.10117
G1 X79.581 Y19.660 E0.02025
G1 X77.511 Y21.731 E0.09913
G1 X76.955 Y21.710 E0.01881
G1 X78.984 Y19.682 E0.09709
G1 X78.386 Y19.704 E0.02025
G1 X76.400 Y21.690 E0.09505
G1 X75.845 Y21.669 E0.01881
G1 X77.788 Y19.726 E0.09301
G1 X77.190 Y19.748 E0.02025
G1 X75.290 Y21.649 E0.09098
G1 X74.735 Y21.628 E0.01881
G1 X76.592 Y19.770 E0.08894
G1 X75.995 Y19.792 E0.02025
G1 X74.179 Y21.608 E0.08690
G1 X73.624 Y21.587 E0.01881
G1 X75.397 Y19.815 E0.08486
G1 X74.799 Y19.837 E0.02025
G1 X73.071 Y21.564 E0.08271
G1 X72.521 Y21.539 E0.01865
G1 X74.201 Y19.859 E0.08044
G1 X73.603 Y19.881 E0.02025
G1 X71.970 Y21.514 E0.07818
G1 X71.420 Y21.489 E0.01865
G1 X73.002 Y19.906 E0.07576
G1 X72.399 Y19.934 E0.02045
G1 X70.869 Y21.463 E0.07323
G1 X70.319 Y21.438 E0.01865
G1 X71.796 Y19.961 E0.07069
G1 X71.192 Y19.989 E0.02045
G1 X69.768 Y21.413 E0.06816
G1 X69.218 Y21.388 E0.01865
G1 X70.589 Y20.017 E0.06563
G1 X69.985 Y20.044 E0.02045
G1 X68.667 Y21.362 E0.06310
G1 X68.117 Y21.337 E0.01865
G1 X69.382 Y20.072 E0.06056
G1 X68.779 Y20.100 E0.02045
G1 X67.566 Y21.312 E0.05803
G1 X67.016 Y21.287 E0.01865
G1 X68.175 Y20.127 E0.05550
G1 X67.572 Y20.155 E0.02045
G1 X66.465 Y21.261 E0.05297
G1 X65.915 Y21.236 E0.01865
G1 X66.969 Y20.183 E0.05044
G1 X66.365 Y20.210 E0.02045
G1 X65.365 Y21.211 E0.04790
G1 X64.814 Y21.186 E0.01865
G1 X65.762 Y20.238 E0.04537
G1 X65.158 Y20.266 E0.02045
G1 X64.264 Y21.161 E0.04284
G1 X63.713 Y21.135 E0.01865
G1 X64.555 Y20.293 E0.04031
G1 X63.952 Y20.321 E0.02045
G1 X63.163 Y21.110 E0.03777
G1 X62.612 Y21.085 E0.01865
G1 X63.348 Y20.349 E0.03524
G1 X62.745 Y20.376 E0.02045
G1 X62.062 Y21.060 E0.03271
G1 X61.511 Y21.034 E0.01865
G1 X62.141 Y20.404 E0.03018
G1 X61.538 Y20.432 E0.02045
G1 X60.961 Y21.009 E0.02764
G1 X60.410 Y20.984 E0.01865
G1 X60.935 Y20.459 E0.02511
G1 X60.331 Y20.487 E0.02045
G1 X59.860 Y20.959 E0.02258
G1 X59.309 Y20.933 E0.01865
G1 X59.728 Y20.515 E0.02005
G1 X59.125 Y20.542 E0.02045
G1 X58.747 Y20.920 E0.01809
G1 X58.172 Y20.919 E0.01946
G1 X58.544 Y20.547 E0.01781
G1 X57.967 Y20.548 E0.01952
G1 X57.597 Y20.918 E0.01773
G1 X57.022 Y20.918 E0.01946
G1 X57.391 Y20.549 E0.01764
G1 X56.814 Y20.550 E0.01952
G1 X56.447 Y20.917 E0.01756
G1 X55.872 Y20.916 E0.01946
G1 X56.237 Y20.551 E0.01748
G1 X55.661 Y20.552 E0.01952
G1 X55.297 Y20.915 E0.01739
G1 X54.723 Y20.914 E0.01946
G1 X55.084 Y20.553 E0.01731
G1 X54.508 Y20.553 E0.01952
G1 X54.148 Y20.913 E0.01723
G1 X53.573 Y20.912 E0.01946
G1 X53.931 Y20.554 E0.01715
G1 X53.354 Y20.555 E0.01952
G1 X52.998 Y20.912 E0.01706
G1 X52.423 Y20.911 E0.01946
G1 X52.778 Y20.556 E0.01698
G1 X52.201 Y20.557 E0.01952
G1 X51.848 Y20.910 E0.01690
G1 X51.273 Y20.909 E0.01946
G1 X51.625 Y20.558 E0.01681
G1 X51.048 Y20.559 E0.01952
G1 X50.699 Y20.908 E0.01673
G1 X50.124 Y20.907 E0.01946
G1 X50.472 Y20.559 E0.01665
G1 X49.895 Y20.560 E0.01952
G1 X49.549 Y20.906 E0.01657
G1 X48.974 Y20.906 E0.01946
G1 X49.318 Y20.561 E0.01648
G1 X48.742 Y20.562 E0.01952
G1 X48.399 Y20.905 E0.01640
G1 X47.824 Y20.904 E0.01946
G1 X48.165 Y20.563 E0.01632
G1 X47.589 Y20.564 E0.01952
G1 X47.249 Y20.903 E0.01623
G1 X46.675 Y20.902 E0.01946
G1 X47.012 Y20.565 E0.01615
G1 X46.435 Y20.566 E0.01952
G1 X46.100 Y20.901 E0.01607
G1 X45.525 Y20.900 E0.01946
G1 X45.859 Y20.566 E0.01599
G1 X45.282 Y20.567 E0.01952
G1 X44.950 Y20.899 E0.01590
G1 X44.375 Y20.899 E0.01946
G1 X44.706 Y20.568 E0.01582
G1 X44.129 Y20.569 E0.01952
G1 X43.800 Y20.898 E0.01574
G1 X43.225 Y20.897 E0.01946
G1 X43.552 Y20.570 E0.01565
G1 X42.976 Y20.571 E0.01952
G1 X42.651 Y20.896 E0.01557
G1 X42.076 Y20.895 E0.01946
G1 X42.399 Y20.572 E0.01549
G1 X41.823 Y20.572 E0.01952
G1 X41.501 Y20.894 E0.01541
G1 X40.926 Y20.893 E0.01946
G1 X41.246 Y20.573 E0.01532
G1 X40.669 Y20.574 E0.01952
G1 X40.168 Y21.075 E0.02400
M204 S1000
G1 F8640.000
G1 X40.669 Y20.574 E-0.16369
G1 X41.246 Y20.573 E-0.13314
G1 X40.926 Y20.893 E-0.10453
G1 X41.501 Y20.894 E-0.13274
G1 X41.823 Y20.572 E-0.10509
G1 X42.346 Y20.572 E-0.12082
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.205 Y21.069
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.694 Y20.580 E0.02436
G1 X37.095 Y20.581 E0.02110
G1 X36.790 Y20.885 E0.01513
G1 X36.193 Y20.884 E0.02101
G1 X36.495 Y20.583 E0.01500
G1 X35.895 Y20.584 E0.02110
G1 X35.596 Y20.883 E0.01487
G1 X34.999 Y20.881 E0.02101
G1 X35.295 Y20.585 E0.01474
G1 X34.696 Y20.586 E0.02110
G1 X34.219 Y21.063 E0.02371
M204 S1000
G1 F8640.000
G1 X34.696 Y20.586 E-0.15559
G1 X35.295 Y20.585 E-0.13848
G1 X34.999 Y20.881 E-0.09674
G1 X35.596 Y20.883 E-0.13788
G1 X35.895 Y20.584 E-0.09759
G1 X36.474 Y20.583 E-0.13372
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X31.210 Y21.056
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.674 Y20.593 E0.02298
G1 X31.076 Y20.594 E0.02097
G1 X30.798 Y20.872 E0.01379
G1 X30.203 Y20.871 E0.02088
G1 X30.478 Y20.596 E0.01366
G1 X29.880 Y20.597 E0.02097
G1 X29.607 Y20.870 E0.01353
G1 X29.012 Y20.868 E0.02088
G1 X29.282 Y20.598 E0.01340
G1 X28.685 Y20.600 E0.02097
G1 X28.234 Y21.050 E0.02234
M204 S1000
G1 F8640.000
G1 X28.685 Y20.600 E-0.14708
G1 X29.282 Y20.598 E-0.13804
G1 X29.012 Y20.868 E-0.08823
G1 X29.607 Y20.870 E-0.13744
G1 X29.880 Y20.597 E-0.08908
G1 X30.478 Y20.596 E-0.13804
G1 X30.410 Y20.663 E-0.02209
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X27.027 Y20.905
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.027 Y20.562 E0.00254
G1 F8640.000
G1 X27.027 Y20.905 E-0.07925
G1 E-0.72075 F2100.00000
G1 Z1.000 F10800.000
G1 X25.215 Y21.043
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.653 Y20.606 E0.02160
G1 X25.057 Y20.607 E0.02079
G1 X24.806 Y20.859 E0.01244
G1 X24.213 Y20.858 E0.02070
G1 X24.462 Y20.609 E0.01231
G1 X23.867 Y20.610 E0.02079
G1 X23.620 Y20.857 E0.01218
G1 X23.028 Y20.855 E0.02070
G1 X23.272 Y20.611 E0.01206
G1 X22.676 Y20.613 E0.02079
G1 X22.252 Y21.037 E0.02096
M204 S1000
G1 F8640.000
G1 X22.676 Y20.613 E-0.13856
G1 X23.272 Y20.611 E-0.13745
G1 X23.028 Y20.855 E-0.07972
G1 X23.620 Y20.857 E-0.13685
G1 X23.867 Y20.610 E-0.08056
G1 X24.462 Y20.609 E-0.13745
G1 X24.311 Y20.760 E-0.04941
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X20.947 Y20.571
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X21.032 Y20.653 E0.00119
G1 X21.032 Y20.815 E0.00164
G1 X20.947 Y20.896 E0.00119
G1 F8640.000
G1 X21.032 Y20.815 E-0.02715
G1 X21.032 Y20.653 E-0.03738
G1 X20.947 Y20.571 E-0.02715
G1 E-0.70832 F2100.00000
G1 Z1.000 F10800.000
G1 X19.749 Y21.031
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.045 Y20.735 E0.01519
G1 X19.909 Y20.619 E0.00649
G1 X19.545 Y20.619 E0.01314
G1 X19.317 Y20.847 E0.01166
G1 X18.704 Y20.846 E0.02221
G1 X18.929 Y20.621 E0.01153
G1 X18.312 Y20.622 E0.02230
G1 X18.090 Y20.845 E0.01139
G1 X17.476 Y20.843 E0.02221
G1 X17.696 Y20.623 E0.01125
G1 X17.079 Y20.625 E0.02230
G1 X16.862 Y20.842 E0.01112
G1 X16.248 Y20.841 E0.02221
G1 X16.646 Y20.442 E0.02037
M204 S1000
G1 F8640.000
G1 X16.248 Y20.841 E-0.13003
G1 X16.862 Y20.842 E-0.14175
G1 X17.079 Y20.625 E-0.07096
G1 X17.696 Y20.623 E-0.14237
G1 X17.476 Y20.843 E-0.07183
G1 X18.090 Y20.845 E-0.14175
G1 X18.277 Y20.657 E-0.06130
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X40.192 Y36.770
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X40.230 Y36.713 E0.00231
G1 X59.246 Y36.684 E0.64366
G1 X73.561 Y36.028 E0.48506
G1 X84.546 Y35.622 E0.37207
G1 X85.239 Y35.610 E0.02346
G1 X234.604 Y34.809 E5.05588
G1 X234.604 Y39.544 E0.16025
G1 X85.239 Y38.743 E5.05588
G1 X84.546 Y38.731 E0.02346
G1 X73.561 Y38.325 E0.37207
G1 X59.246 Y37.669 E0.48506
G1 X40.230 Y37.640 E0.64366
G1 X40.192 Y37.583 E0.00231
G1 X39.930 Y37.362 E0.01162
G1 X39.601 Y37.203 E0.01239
G1 X39.553 Y37.196 E0.00162
G1 F1800.000
G1 X39.408 Y37.176 E0.00728
G1 X39.553 Y37.157 E0.00728
G1 F2700.000
G1 X39.601 Y37.150 E0.00162
G1 X39.930 Y36.991 E0.01239
G1 X40.147 Y36.808 E0.00959
M204 S1000
G1 F8640.000
G1 X40.230 Y36.713 E-0.02935
G1 X43.395 Y36.708 E-0.73065
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X38.268 Y37.601
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.244 Y37.636 E0.00142
G1 X34.227 Y37.627 E0.13599
G1 X34.190 Y37.573 E0.00223
G1 X33.928 Y37.354 E0.01154
G1 X33.600 Y37.197 E0.01231
G1 X33.552 Y37.190 E0.00165
G1
G1 X33.453 Y37.176 E0.00498
G1 X33.552 Y37.163 E0.00498
G1 X33.600 Y37.156 E0.00165
G1 X33.928 Y36.998 E0.01231
G1 X34.190 Y36.780 E0.01154
G1 X34.227 Y36.726 E0.00223
G1 X38.244 Y36.717 E0.13599
G1 X38.521 Y36.970 E0.01270
G1 X38.840 Y37.136 E0.01217
G1 X38.922 Y37.150 E0.00281
G1
G1 X39.072 Y37.176 E0.00753
G1 X38.922 Y37.203 E0.00753
G1 X38.840 Y37.217 E0.00281
G1 X38.521 Y37.383 E0.01217
G1 X38.313 Y37.562 E0.00930
M204 S1000
G1 F8640.000
G1 X38.244 Y37.636 E-0.02331
G1 X35.054 Y37.629 E-0.73669
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.270 Y36.761
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.523 Y36.978 E0.01129
G1 X32.841 Y37.142 E0.01212
G1 X32.923 Y37.157 E0.00281
G1
G1 X33.036 Y37.176 E0.00573
G1 X32.923 Y37.196 E0.00573
G1 X32.841 Y37.211 E0.00281
G1 X32.523 Y37.375 E0.01212
G1 X32.248 Y37.623 E0.01253
G1 X28.223 Y37.614 E0.13626
G1 X28.187 Y37.562 E0.00214
G1 X27.926 Y37.347 E0.01144
G1 X27.600 Y37.191 E0.01224
G1 X27.551 Y37.184 E0.00168
G1
G1 X27.497 Y37.176 E0.00269
G1 X27.551 Y37.169 E0.00269
G1 X27.600 Y37.162 E0.00168
G1 X27.926 Y37.006 E0.01223
G1 X28.187 Y36.791 E0.01144
G1 X28.223 Y36.739 E0.00215
G1 X32.226 Y36.730 E0.13552
M204 S1000
G1 F8640.000
G1 X32.523 Y36.978 E-0.08933
G1 X32.841 Y37.142 E-0.08266
G1 X32.923 Y37.157 E-0.01915
G1 E-0.60887 F2100.00000
G1 Z1.000 F10800.000
G1 X26.272 Y36.772
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.524 Y36.987 E0.01123
G1 X26.843 Y37.149 E0.01210
G1 X26.924 Y37.163 E0.00275
G1
G1 X27.001 Y37.176 E0.00392
G1 X26.924 Y37.190 E0.00392
G1 X26.843 Y37.204 E0.00275
G1 X26.525 Y37.366 E0.01210
G1 X26.253 Y37.610 E0.01237
G1 X22.219 Y37.601 E0.13654
G1 X22.186 Y37.553 E0.00198
G1 X21.924 Y37.338 E0.01147
G1 X21.598 Y37.184 E0.01220
G1 X21.550 Y37.178 E0.00164
G1
G1 X21.550 Y37.175 E0.00011
G1 X21.598 Y37.169 E0.00164
G1 X21.924 Y37.015 E0.01220
G1 X22.186 Y36.799 E0.01148
G1 X22.219 Y36.752 E0.00197
G1 X26.228 Y36.743 E0.13569
M204 S1000
G1 F8640.000
G1 X26.524 Y36.987 E-0.08880
G1 X26.843 Y37.149 E-0.08254
G1 X26.924 Y37.163 E-0.01879
G1 E-0.60987 F2100.00000
G1 Z1.000 F10800.000
G1 X20.255 Y37.597
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.863 Y37.588 E0.14868
G1 X15.863 Y36.765 E0.02783
G1 X20.255 Y36.756 E0.14868
G1 X20.527 Y36.997 E0.01231
G1 X20.846 Y37.155 E0.01203
G1 X20.924 Y37.169 E0.00269
G1
G1 X20.966 Y37.176 E0.00214
G1 X20.924 Y37.184 E0.00214
G1 X20.846 Y37.198 E0.00269
G1 X20.527 Y37.356 E0.01203
G1 X20.295 Y37.553 E0.01031
M204 S1000
G1 F8640.000
G1 X17.004 Y37.579 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X235.011 Y34.430
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.011 Y39.953 E0.18693
G1 X85.235 Y39.150 E5.06982
M73 Q7 S406
G1 X84.535 Y39.138 E0.02368
G1 X73.545 Y38.732 E0.37227
G1 X63.870 Y38.288 E0.32781
G1 F1800.000
G1 X59.237 Y38.076 E0.23022
G1 X40.013 Y38.047 E0.95415
G1 X39.979 Y37.997 E0.00296
G1 F1500.000
G1 X39.886 Y37.857 E0.00571
G1 X39.707 Y37.706 E0.00793
G1 X39.613 Y37.661 E0.00352
G1 F1800.000
G1 X39.482 Y37.597 E0.00724
G1 X39.227 Y37.563 E0.01279
G1 X38.972 Y37.607 E0.01280
G1 X38.854 Y37.669 E0.00662
G1 F1500.000
G1 X38.751 Y37.722 E0.00393
G1 X38.575 Y37.874 E0.00785
G1 X38.494 Y37.996 E0.00497
G1 F1800.000
G1 X38.462 Y38.044 E0.00286
G1 X34.010 Y38.034 E0.22095
G1 X33.981 Y37.991 E0.00258
G1 F1500.000
G1 X33.885 Y37.848 E0.00583
G1 X33.706 Y37.699 E0.00788
G1 X33.613 Y37.654 E0.00350
G1 F1800.000
G1 X33.482 Y37.591 E0.00722
G1 X33.226 Y37.556 E0.01279
G1 X32.973 Y37.601 E0.01279
G1 X32.854 Y37.662 E0.00660
G1 F1500.000
G1 X32.752 Y37.715 E0.00391
G1 X32.576 Y37.865 E0.00783
G1 X32.492 Y37.989 E0.00508
G1 F1800.000
G1 X32.464 Y38.031 E0.00247
G1 X28.008 Y38.021 E0.22119
G1 X27.983 Y37.985 E0.00219
G1 F1500.000
G1 X27.884 Y37.840 E0.00594
G1 X27.705 Y37.693 E0.00782
G1 X27.612 Y37.648 E0.00350
G1 F1800.000
G1 X27.482 Y37.585 E0.00720
G1 X27.226 Y37.550 E0.01279
G1 X26.973 Y37.595 E0.01274
G1 X26.855 Y37.655 E0.00660
G1 F1500.000
G1 X26.752 Y37.707 E0.00389
G1 X26.578 Y37.856 E0.00777
G1 X26.490 Y37.983 E0.00522
G1 F1800.000
G1 X26.466 Y38.018 E0.00209
G1 X22.005 Y38.008 E0.22144
G1 X21.984 Y37.978 E0.00179
G1 F1500.000
G1 X21.883 Y37.832 E0.00603
G1 X21.704 Y37.685 E0.00783
G1 X21.611 Y37.641 E0.00348
G1 F1800.000
G1 X21.481 Y37.579 E0.00717
G1 X21.226 Y37.544 E0.01274
G1 X20.974 Y37.588 E0.01272
G1 X20.855 Y37.648 E0.00661
G1 F1500.000
G1 X20.753 Y37.698 E0.00385
G1 X20.576 Y37.848 E0.00784
G1 X20.488 Y37.977 E0.00527
G1 F1800.000
G1 X20.469 Y38.005 E0.00169
G1 X15.456 Y37.994 E0.24883
G1 X15.456 Y37.971 E0.00112
G1 F1500.000
G1 X15.456 Y36.382 E0.05380
G1 F1800.000
G1 X15.456 Y36.359 E0.00112
G1 X20.469 Y36.348 E0.24883
G1 X20.488 Y36.376 E0.00169
G1 F1500.000
G1 X20.576 Y36.505 E0.00527
G1 X20.753 Y36.655 E0.00784
G1 X20.855 Y36.705 E0.00385
G1 F1800.000
G1 X20.974 Y36.765 E0.00660
G1 X21.226 Y36.809 E0.01272
G1 X21.481 Y36.774 E0.01274
G1 X21.611 Y36.712 E0.00717
G1 F1500.000
G1 X21.704 Y36.668 E0.00348
G1 X21.883 Y36.521 E0.00784
G1 X21.984 Y36.375 E0.00602
G1 F1800.000
G1 X22.005 Y36.345 E0.00179
G1 X26.466 Y36.335 E0.22144
G1 X26.490 Y36.370 E0.00209
G1 F1500.000
G1 X26.578 Y36.497 E0.00522
G1 X26.752 Y36.646 E0.00777
G1 X26.855 Y36.698 E0.00389
G1 F1800.000
G1 X26.973 Y36.758 E0.00660
G1 X27.226 Y36.803 E0.01274
G1 X27.482 Y36.768 E0.01279
G1 X27.612 Y36.705 E0.00720
G1 F1500.000
G1 X27.705 Y36.660 E0.00349
G1 X27.884 Y36.513 E0.00782
G1 X27.983 Y36.368 E0.00595
G1 F1800.000
G1 X28.008 Y36.332 E0.00219
G1 X32.464 Y36.322 E0.22119
G1 X32.492 Y36.364 E0.00247
G1 F1500.000
G1 X32.576 Y36.488 E0.00508
G1 X32.752 Y36.638 E0.00783
G1 X32.854 Y36.691 E0.00391
G1 F1800.000
G1 X32.973 Y36.752 E0.00660
G1 X33.226 Y36.796 E0.01279
G1 X33.482 Y36.762 E0.01279
G1 X33.613 Y36.699 E0.00722
G1 F1500.000
G1 X33.706 Y36.654 E0.00350
G1 X33.885 Y36.505 E0.00788
G1 X33.981 Y36.362 E0.00583
G1 F1800.000
G1 X34.010 Y36.319 E0.00258
G1 X38.462 Y36.309 E0.22095
G1 X38.494 Y36.357 E0.00286
G1 F1500.000
G1 X38.575 Y36.479 E0.00497
G1 X38.751 Y36.631 E0.00785
G1 X38.854 Y36.684 E0.00393
G1 F1800.000
G1 X38.972 Y36.746 E0.00662
G1 X39.227 Y36.790 E0.01280
G1 X39.482 Y36.756 E0.01279
G1 X39.613 Y36.692 E0.00724
G1 F1500.000
G1 X39.707 Y36.647 E0.00352
G1 X39.886 Y36.496 E0.00793
G1 X39.979 Y36.356 E0.00571
G1 F1800.000
G1 X40.013 Y36.306 E0.00296
G1 X59.237 Y36.277 E0.95415
G1 X63.870 Y36.065 E0.23022
G1 F1500.000
G1 X73.545 Y35.621 E0.32781
G1 X84.535 Y35.215 E0.37227
G1 X85.235 Y35.203 E0.02368
G1 X234.981 Y34.400 E5.06881
M204 S1000
G1 X234.811 Y34.777 F10800.000
G1 F8640.000
G1 X234.999 Y37.692 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X233.663 Y39.416
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.298 Y38.781 E0.03041
G1 X234.298 Y38.205 E0.01949
G1 X233.273 Y39.231 E0.04910
G1 X232.700 Y39.228 E0.01938
G1 X234.298 Y37.630 E0.07652
G1 X234.298 Y37.054 E0.01949
G1 X232.127 Y39.225 E0.10393
G1 X231.555 Y39.222 E0.01938
G1 X234.298 Y36.478 E0.13135
G1 X234.298 Y35.902 E0.01949
G1 X230.982 Y39.219 E0.15876
G1 X230.409 Y39.216 E0.01938
G1 X234.298 Y35.327 E0.18617
M73 P7 R402
G1 X234.298 Y35.116 E0.00712
G1 X233.931 Y35.118 E0.01243
G1 X229.837 Y39.213 E0.19600
G1 X229.264 Y39.210 E0.01938
G1 X233.352 Y35.121 E0.19571
G1 X232.774 Y35.125 E0.01959
G1 X228.691 Y39.207 E0.19541
G1 X228.119 Y39.203 E0.01938
G1 X232.195 Y35.128 E0.19512
G1 X231.616 Y35.131 E0.01959
G1 X227.546 Y39.200 E0.19482
G1 X226.974 Y39.197 E0.01938
G1 X231.037 Y35.134 E0.19453
G1 X230.458 Y35.137 E0.01959
G1 X226.401 Y39.194 E0.19423
G1 X225.828 Y39.191 E0.01938
G1 X229.879 Y35.140 E0.19394
G1 X229.301 Y35.143 E0.01959
G1 X225.256 Y39.188 E0.19364
G1 X224.683 Y39.185 E0.01938
G1 X228.722 Y35.146 E0.19334
G1 X228.143 Y35.149 E0.01959
G1 X224.110 Y39.182 E0.19305
G1 X223.538 Y39.179 E0.01938
G1 X227.564 Y35.152 E0.19275
G1 X226.985 Y35.156 E0.01959
G1 X222.965 Y39.176 E0.19246
G1 X222.392 Y39.173 E0.01938
G1 X226.406 Y35.159 E0.19216
G1 X225.828 Y35.162 E0.01959
G1 X221.820 Y39.170 E0.19187
G1 X221.247 Y39.167 E0.01938
G1 X225.249 Y35.165 E0.19157
G1 X224.670 Y35.168 E0.01959
G1 X220.674 Y39.164 E0.19128
G1 X220.102 Y39.161 E0.01938
G1 X224.091 Y35.171 E0.19098
G1 X223.512 Y35.174 E0.01959
G1 X219.529 Y39.157 E0.19069
G1 X218.956 Y39.154 E0.01938
G1 X222.933 Y35.177 E0.19039
G1 X222.355 Y35.180 E0.01959
G1 X218.384 Y39.151 E0.19009
G1 X217.811 Y39.148 E0.01938
G1 X221.776 Y35.183 E0.18980
G1 X221.197 Y35.187 E0.01959
G1 X217.238 Y39.145 E0.18950
G1 X216.666 Y39.142 E0.01938
G1 X220.618 Y35.190 E0.18921
G1 X220.039 Y35.193 E0.01959
G1 X216.093 Y39.139 E0.18891
G1 X215.520 Y39.136 E0.01938
G1 X219.461 Y35.196 E0.18862
G1 X218.882 Y35.199 E0.01959
G1 X214.948 Y39.133 E0.18832
G1 X214.375 Y39.130 E0.01938
G1 X218.303 Y35.202 E0.18803
G1 X217.724 Y35.205 E0.01959
G1 X213.802 Y39.127 E0.18773
G1 X213.230 Y39.124 E0.01938
G1 X217.145 Y35.208 E0.18744
G1 X216.566 Y35.211 E0.01959
G1 X212.657 Y39.121 E0.18714
G1 X212.085 Y39.118 E0.01938
G1 X215.988 Y35.215 E0.18684
G1 X215.409 Y35.218 E0.01959
G1 X211.512 Y39.114 E0.18655
G1 X210.939 Y39.111 E0.01938
G1 X214.830 Y35.221 E0.18625
G1 X214.251 Y35.224 E0.01959
G1 X210.367 Y39.108 E0.18596
G1 X209.794 Y39.105 E0.01938
G1 X213.672 Y35.227 E0.18566
G1 X213.093 Y35.230 E0.01959
G1 X209.221 Y39.102 E0.18537
G1 X208.649 Y39.099 E0.01938
G1 X212.515 Y35.233 E0.18507
G1 X211.936 Y35.236 E0.01959
G1 X208.076 Y39.096 E0.18478
G1 X207.503 Y39.093 E0.01938
G1 X211.357 Y35.239 E0.18448
G1 X210.778 Y35.242 E0.01959
G1 X206.931 Y39.090 E0.18419
G1 X206.358 Y39.087 E0.01938
G1 X210.199 Y35.246 E0.18389
G1 X209.620 Y35.249 E0.01959
G1 X205.785 Y39.084 E0.18359
G1 X205.213 Y39.081 E0.01938
G1 X209.042 Y35.252 E0.18330
G1 X208.463 Y35.255 E0.01959
G1 X204.640 Y39.078 E0.18300
G1 X204.067 Y39.075 E0.01938
G1 X207.884 Y35.258 E0.18271
G1 X207.305 Y35.261 E0.01959
G1 X203.495 Y39.072 E0.18241
G1 X202.922 Y39.068 E0.01938
G1 X206.726 Y35.264 E0.18212
G1 X206.148 Y35.267 E0.01959
G1 X202.349 Y39.065 E0.18182
G1 X201.777 Y39.062 E0.01938
G1 X205.569 Y35.270 E0.18153
G1 X204.990 Y35.273 E0.01959
G1 X201.204 Y39.059 E0.18123
G1 X200.631 Y39.056 E0.01938
G1 X204.411 Y35.277 E0.18094
G1 X203.832 Y35.280 E0.01959
G1 X200.059 Y39.053 E0.18064
G1 X199.486 Y39.050 E0.01938
G1 X203.253 Y35.283 E0.18034
G1 X202.675 Y35.286 E0.01959
G1 X198.913 Y39.047 E0.18005
G1 X198.341 Y39.044 E0.01938
G1 X202.096 Y35.289 E0.17975
G1 X201.517 Y35.292 E0.01959
G1 X197.768 Y39.041 E0.17946
G1 X197.196 Y39.038 E0.01938
G1 X200.938 Y35.295 E0.17916
G1 X200.359 Y35.298 E0.01959
G1 X196.623 Y39.035 E0.17887
G1 X196.050 Y39.032 E0.01938
G1 X199.780 Y35.301 E0.17857
G1 X199.202 Y35.304 E0.01959
G1 X195.478 Y39.029 E0.17828
G1 X194.905 Y39.025 E0.01938
G1 X198.623 Y35.308 E0.17798
G1 X198.044 Y35.311 E0.01959
G1 X194.332 Y39.022 E0.17769
G1 X193.760 Y39.019 E0.01938
G1 X197.465 Y35.314 E0.17739
G1 X196.886 Y35.317 E0.01959
G1 X193.187 Y39.016 E0.17709
G1 X192.614 Y39.013 E0.01938
G1 X196.307 Y35.320 E0.17680
G1 X195.729 Y35.323 E0.01959
G1 X192.042 Y39.010 E0.17650
G1 X191.469 Y39.007 E0.01938
G1 X195.150 Y35.326 E0.17621
G1 X194.571 Y35.329 E0.01959
G1 X190.896 Y39.004 E0.17591
G1 X190.324 Y39.001 E0.01938
G1 X193.992 Y35.332 E0.17562
G1 X193.413 Y35.335 E0.01959
G1 X189.751 Y38.998 E0.17532
G1 X189.178 Y38.995 E0.01938
G1 X192.835 Y35.339 E0.17503
G1 X192.256 Y35.342 E0.01959
G1 X188.606 Y38.992 E0.17473
G1 X188.033 Y38.989 E0.01938
G1 X191.677 Y35.345 E0.17444
G1 X191.098 Y35.348 E0.01959
G1 X187.460 Y38.986 E0.17414
G1 X186.888 Y38.982 E0.01938
G1 X190.519 Y35.351 E0.17384
G1 X189.940 Y35.354 E0.01959
G1 X186.315 Y38.979 E0.17355
G1 X185.742 Y38.976 E0.01938
G1 X189.362 Y35.357 E0.17325
G1 X188.783 Y35.360 E0.01959
G1 X185.170 Y38.973 E0.17296
G1 X184.597 Y38.970 E0.01938
G1 X188.204 Y35.363 E0.17266
G1 X187.625 Y35.367 E0.01959
G1 X184.024 Y38.967 E0.17237
G1 X183.452 Y38.964 E0.01938
G1 X187.046 Y35.370 E0.17207
G1 X186.467 Y35.373 E0.01959
G1 X182.879 Y38.961 E0.17178
G1 X182.307 Y38.958 E0.01938
G1 X185.889 Y35.376 E0.17148
G1 X185.310 Y35.379 E0.01959
G1 X181.734 Y38.955 E0.17119
G1 X181.161 Y38.952 E0.01938
G1 X184.731 Y35.382 E0.17089
G1 X184.152 Y35.385 E0.01959
G1 X180.589 Y38.949 E0.17059
G1 X180.016 Y38.946 E0.01938
G1 X183.573 Y35.388 E0.17030
G1 X182.994 Y35.391 E0.01959
G1 X179.443 Y38.943 E0.17000
G1 X178.871 Y38.940 E0.01938
G1 X182.416 Y35.394 E0.16971
G1 X181.837 Y35.398 E0.01959
G1 X178.298 Y38.936 E0.16941
G1 X177.725 Y38.933 E0.01938
G1 X181.258 Y35.401 E0.16912
G1 X180.679 Y35.404 E0.01959
G1 X177.153 Y38.930 E0.16882
G1 X176.580 Y38.927 E0.01938
G1 X180.100 Y35.407 E0.16853
G1 X179.522 Y35.410 E0.01959
G1 X176.007 Y38.924 E0.16823
G1 X175.435 Y38.921 E0.01938
G1 X178.943 Y35.413 E0.16794
G1 X178.364 Y35.416 E0.01959
G1 X174.862 Y38.918 E0.16764
G1 X174.289 Y38.915 E0.01938
G1 X177.785 Y35.419 E0.16734
G1 X177.206 Y35.422 E0.01959
G1 X173.717 Y38.912 E0.16705
G1 X173.144 Y38.909 E0.01938
G1 X176.627 Y35.425 E0.16675
G1 X176.049 Y35.429 E0.01959
G1 X172.571 Y38.906 E0.16646
G1 X171.999 Y38.903 E0.01938
G1 X175.470 Y35.432 E0.16616
G1 X174.891 Y35.435 E0.01959
G1 X171.426 Y38.900 E0.16587
G1 X170.853 Y38.897 E0.01938
G1 X174.312 Y35.438 E0.16557
G1 X173.733 Y35.441 E0.01959
G1 X170.281 Y38.893 E0.16528
G1 X169.708 Y38.890 E0.01938
G1 X173.154 Y35.444 E0.16498
G1 X172.576 Y35.447 E0.01959
G1 X169.135 Y38.887 E0.16469
G1 X168.563 Y38.884 E0.01938
G1 X171.997 Y35.450 E0.16439
G1 X171.418 Y35.453 E0.01959
G1 X167.990 Y38.881 E0.16409
G1 X167.417 Y38.878 E0.01938
G1 X170.839 Y35.456 E0.16380
G1 X170.260 Y35.460 E0.01959
G1 X166.845 Y38.875 E0.16350
G1 X166.272 Y38.872 E0.01938
G1 X169.681 Y35.463 E0.16321
G1 X169.103 Y35.466 E0.01959
G1 X165.700 Y38.869 E0.16291
G1 X165.127 Y38.866 E0.01938
G1 X168.524 Y35.469 E0.16262
G1 X167.945 Y35.472 E0.01959
G1 X164.554 Y38.863 E0.16232
G1 X163.982 Y38.860 E0.01938
G1 X167.366 Y35.475 E0.16203
G1 X166.787 Y35.478 E0.01959
G1 X163.409 Y38.857 E0.16173
G1 X162.836 Y38.854 E0.01938
G1 X166.209 Y35.481 E0.16144
G1 X165.630 Y35.484 E0.01959
G1 X162.264 Y38.851 E0.16114
G1 X161.691 Y38.847 E0.01938
G1 X165.051 Y35.488 E0.16084
G1 X164.472 Y35.491 E0.01959
G1 X161.118 Y38.844 E0.16055
G1 X160.546 Y38.841 E0.01938
G1 X163.893 Y35.494 E0.16025
G1 X163.314 Y35.497 E0.01959
G1 X159.973 Y38.838 E0.15996
G1 X159.400 Y38.835 E0.01938
G1 X162.736 Y35.500 E0.15966
G1 X162.157 Y35.503 E0.01959
G1 X158.828 Y38.832 E0.15937
G1 X158.255 Y38.829 E0.01938
G1 X161.578 Y35.506 E0.15907
G1 X160.999 Y35.509 E0.01959
G1 X157.682 Y38.826 E0.15878
G1 X157.110 Y38.823 E0.01938
G1 X160.420 Y35.512 E0.15848
G1 X159.841 Y35.515 E0.01959
G1 X156.537 Y38.820 E0.15819
G1 X155.964 Y38.817 E0.01938
G1 X159.263 Y35.519 E0.15789
G1 X158.684 Y35.522 E0.01959
G1 X155.392 Y38.814 E0.15759
G1 X154.819 Y38.811 E0.01938
G1 X158.105 Y35.525 E0.15730
G1 X157.526 Y35.528 E0.01959
G1 X154.246 Y38.808 E0.15700
G1 X153.674 Y38.804 E0.01938
G1 X156.947 Y35.531 E0.15671
G1 X156.368 Y35.534 E0.01959
G1 X153.101 Y38.801 E0.15641
G1 X152.528 Y38.798 E0.01938
G1 X155.790 Y35.537 E0.15612
G1 X155.211 Y35.540 E0.01959
G1 X151.956 Y38.795 E0.15582
G1 X151.383 Y38.792 E0.01938
G1 X154.632 Y35.543 E0.15553
G1 X154.053 Y35.546 E0.01959
G1 X150.811 Y38.789 E0.15523
G1 X150.238 Y38.786 E0.01938
G1 X153.474 Y35.550 E0.15494
G1 X152.896 Y35.553 E0.01959
G1 X149.665 Y38.783 E0.15464
G1 X149.093 Y38.780 E0.01938
G1 X152.317 Y35.556 E0.15434
G1 X151.738 Y35.559 E0.01959
G1 X148.520 Y38.777 E0.15405
G1 X147.947 Y38.774 E0.01938
G1 X151.159 Y35.562 E0.15375
G1 X150.580 Y35.565 E0.01959
G1 X147.375 Y38.771 E0.15346
G1 X146.802 Y38.768 E0.01938
G1 X150.001 Y35.568 E0.15316
G1 X149.423 Y35.571 E0.01959
G1 X146.229 Y38.765 E0.15287
G1 X145.657 Y38.761 E0.01938
G1 X148.844 Y35.574 E0.15257
G1 X148.265 Y35.577 E0.01959
G1 X145.084 Y38.758 E0.15228
G1 X144.511 Y38.755 E0.01938
G1 X147.686 Y35.581 E0.15198
G1 X147.107 Y35.584 E0.01959
G1 X143.939 Y38.752 E0.15169
G1 X143.366 Y38.749 E0.01938
G1 X146.528 Y35.587 E0.15139
G1 X145.950 Y35.590 E0.01959
G1 X142.793 Y38.746 E0.15109
G1 X142.221 Y38.743 E0.01938
G1 X145.371 Y35.593 E0.15080
G1 X144.792 Y35.596 E0.01959
G1 X141.648 Y38.740 E0.15050
G1 X141.075 Y38.737 E0.01938
G1 X144.213 Y35.599 E0.15021
G1 X143.634 Y35.602 E0.01959
G1 X140.503 Y38.734 E0.14991
G1 X139.930 Y38.731 E0.01938
G1 X143.055 Y35.605 E0.14962
G1 X142.477 Y35.609 E0.01959
G1 X139.357 Y38.728 E0.14932
G1 X138.785 Y38.725 E0.01938
G1 X141.898 Y35.612 E0.14903
G1 X141.319 Y35.615 E0.01959
G1 X138.212 Y38.722 E0.14873
G1 X137.639 Y38.719 E0.01938
G1 X140.740 Y35.618 E0.14844
G1 X140.161 Y35.621 E0.01959
G1 X137.067 Y38.715 E0.14814
G1 X136.494 Y38.712 E0.01938
G1 X139.583 Y35.624 E0.14784
G1 X139.004 Y35.627 E0.01959
G1 X135.922 Y38.709 E0.14755
G1 X135.349 Y38.706 E0.01938
G1 X138.425 Y35.630 E0.14725
G1 X137.846 Y35.633 E0.01959
G1 X134.776 Y38.703 E0.14696
G1 X134.204 Y38.700 E0.01938
G1 X137.267 Y35.636 E0.14666
G1 X136.688 Y35.640 E0.01959
G1 X133.631 Y38.697 E0.14637
G1 X133.058 Y38.694 E0.01938
G1 X136.110 Y35.643 E0.14607
G1 X135.531 Y35.646 E0.01959
G1 X132.486 Y38.691 E0.14578
G1 X131.913 Y38.688 E0.01938
G1 X134.952 Y35.649 E0.14548
G1 X134.373 Y35.652 E0.01959
G1 X131.340 Y38.685 E0.14519
G1 X130.768 Y38.682 E0.01938
G1 X133.794 Y35.655 E0.14489
G1 X133.215 Y35.658 E0.01959
G1 X130.195 Y38.679 E0.14459
G1 X129.622 Y38.676 E0.01938
G1 X132.637 Y35.661 E0.14430
G1 X132.058 Y35.664 E0.01959
G1 X129.050 Y38.672 E0.14400
G1 X128.477 Y38.669 E0.01938
G1 X131.479 Y35.667 E0.14371
G1 X130.900 Y35.671 E0.01959
G1 X127.904 Y38.666 E0.14341
G1 X127.332 Y38.663 E0.01938
G1 X130.321 Y35.674 E0.14312
G1 X129.742 Y35.677 E0.01959
G1 X126.759 Y38.660 E0.14282
G1 X126.186 Y38.657 E0.01938
G1 X129.164 Y35.680 E0.14253
G1 X128.585 Y35.683 E0.01959
G1 X125.614 Y38.654 E0.14223
G1 X125.041 Y38.651 E0.01938
G1 X128.006 Y35.686 E0.14194
G1 X127.427 Y35.689 E0.01959
G1 X124.468 Y38.648 E0.14164
G1 X123.896 Y38.645 E0.01938
G1 X126.848 Y35.692 E0.14134
G1 X126.270 Y35.695 E0.01959
G1 X123.323 Y38.642 E0.14105
G1 X122.750 Y38.639 E0.01938
G1 X125.691 Y35.698 E0.14075
G1 X125.112 Y35.702 E0.01959
G1 X122.178 Y38.636 E0.14046
G1 X121.605 Y38.633 E0.01938
G1 X124.533 Y35.705 E0.14016
G1 X123.954 Y35.708 E0.01959
G1 X121.032 Y38.630 E0.13987
G1 X120.460 Y38.626 E0.01938
G1 X123.375 Y35.711 E0.13957
G1 X122.797 Y35.714 E0.01959
G1 X119.887 Y38.623 E0.13928
G1 X119.315 Y38.620 E0.01938
G1 X122.218 Y35.717 E0.13898
G1 X121.639 Y35.720 E0.01959
G1 X118.742 Y38.617 E0.13869
G1 X118.169 Y38.614 E0.01938
G1 X121.060 Y35.723 E0.13839
G1 X120.481 Y35.726 E0.01959
G1 X117.597 Y38.611 E0.13809
G1 X117.024 Y38.608 E0.01938
G1 X119.902 Y35.730 E0.13780
G1 X119.324 Y35.733 E0.01959
G1 X116.451 Y38.605 E0.13750
G1 X115.879 Y38.602 E0.01938
G1 X118.745 Y35.736 E0.13721
G1 X118.166 Y35.739 E0.01959
G1 X115.306 Y38.599 E0.13691
G1 X114.733 Y38.596 E0.01938
G1 X117.587 Y35.742 E0.13662
G1 X117.008 Y35.745 E0.01959
G1 X114.161 Y38.593 E0.13632
G1 X113.588 Y38.590 E0.01938
G1 X116.429 Y35.748 E0.13603
G1 X115.851 Y35.751 E0.01959
G1 X113.015 Y38.587 E0.13573
G1 X112.443 Y38.583 E0.01938
G1 X115.272 Y35.754 E0.13544
G1 X114.693 Y35.757 E0.01959
G1 X111.870 Y38.580 E0.13514
G1 X111.297 Y38.577 E0.01938
G1 X114.114 Y35.761 E0.13484
G1 X113.535 Y35.764 E0.01959
G1 X110.725 Y38.574 E0.13455
G1 X110.152 Y38.571 E0.01938
G1 X112.957 Y35.767 E0.13425
G1 X112.378 Y35.770 E0.01959
G1 X109.579 Y38.568 E0.13396
G1 X109.007 Y38.565 E0.01938
G1 X111.799 Y35.773 E0.13366
G1 X111.220 Y35.776 E0.01959
G1 X108.434 Y38.562 E0.13337
G1 X107.861 Y38.559 E0.01938
G1 X110.641 Y35.779 E0.13307
G1 X110.062 Y35.782 E0.01959
G1 X107.289 Y38.556 E0.13278
G1 X106.716 Y38.553 E0.01938
G1 X109.484 Y35.785 E0.13248
G1 X108.905 Y35.788 E0.01959
G1 X106.143 Y38.550 E0.13219
G1 X105.571 Y38.547 E0.01938
G1 X108.326 Y35.792 E0.13189
G1 X107.747 Y35.795 E0.01959
G1 X104.998 Y38.544 E0.13159
G1 X104.426 Y38.541 E0.01938
G1 X107.168 Y35.798 E0.13130
G1 X106.589 Y35.801 E0.01959
G1 X103.853 Y38.537 E0.13100
G1 X103.280 Y38.534 E0.01938
G1 X106.011 Y35.804 E0.13071
G1 X105.432 Y35.807 E0.01959
G1 X102.708 Y38.531 E0.13041
G1 X102.135 Y38.528 E0.01938
G1 X104.853 Y35.810 E0.13012
G1 X104.274 Y35.813 E0.01959
G1 X101.562 Y38.525 E0.12982
G1 X100.990 Y38.522 E0.01938
G1 X103.695 Y35.816 E0.12953
G1 X103.116 Y35.819 E0.01959
G1 X100.417 Y38.519 E0.12923
G1 X99.844 Y38.516 E0.01938
G1 X102.538 Y35.823 E0.12894
G1 X101.959 Y35.826 E0.01959
G1 X99.272 Y38.513 E0.12864
G1 X98.699 Y38.510 E0.01938
G1 X101.380 Y35.829 E0.12834
G1 X100.801 Y35.832 E0.01959
G1 X98.126 Y38.507 E0.12805
G1 X97.554 Y38.504 E0.01938
G1 X100.222 Y35.835 E0.12775
G1 X99.644 Y35.838 E0.01959
G1 X96.981 Y38.501 E0.12746
G1 X96.408 Y38.498 E0.01938
G1 X99.065 Y35.841 E0.12716
G1 X98.486 Y35.844 E0.01959
G1 X95.836 Y38.494 E0.12687
G1 X95.263 Y38.491 E0.01938
G1 X97.907 Y35.847 E0.12657
G1 X97.328 Y35.851 E0.01959
G1 X94.690 Y38.488 E0.12628
G1 X94.118 Y38.485 E0.01938
G1 X96.749 Y35.854 E0.12598
G1 X96.171 Y35.857 E0.01959
G1 X93.545 Y38.482 E0.12569
G1 X92.972 Y38.479 E0.01938
G1 X95.592 Y35.860 E0.12539
G1 X95.013 Y35.863 E0.01959
G1 X92.400 Y38.476 E0.12509
G1 X91.827 Y38.473 E0.01938
G1 X94.434 Y35.866 E0.12480
G1 X93.855 Y35.869 E0.01959
G1 X91.254 Y38.470 E0.12450
G1 X90.682 Y38.467 E0.01938
G1 X93.276 Y35.872 E0.12421
G1 X92.698 Y35.875 E0.01959
G1 X90.109 Y38.464 E0.12391
G1 X89.537 Y38.461 E0.01938
G1 X92.119 Y35.878 E0.12362
G1 X91.540 Y35.882 E0.01959
G1 X88.964 Y38.458 E0.12332
G1 X88.391 Y38.455 E0.01938
G1 X90.961 Y35.885 E0.12303
G1 X90.382 Y35.888 E0.01959
G1 X87.819 Y38.451 E0.12273
G1 X87.246 Y38.448 E0.01938
G1 X89.803 Y35.891 E0.12244
G1 X89.225 Y35.894 E0.01959
G1 X86.673 Y38.445 E0.12214
G1 X86.101 Y38.442 E0.01938
G1 X88.646 Y35.897 E0.12184
G1 X88.067 Y35.900 E0.01959
G1 X85.528 Y38.439 E0.12155
G1 X84.959 Y38.433 E0.01927
G1 X87.488 Y35.903 E0.12109
G1 X86.909 Y35.906 E0.01959
G1 X84.396 Y38.420 E0.12031
G1 X83.841 Y38.399 E0.01881
G1 X86.331 Y35.909 E0.11918
G1 X85.752 Y35.913 E0.01959
G1 X83.286 Y38.379 E0.11806
G1 X82.730 Y38.358 E0.01881
G1 X85.172 Y35.917 E0.11688
G1 X84.586 Y35.927 E0.01984
G1 X82.175 Y38.338 E0.11540
G1 X81.620 Y38.317 E0.01881
G1 X83.989 Y35.948 E0.11340
G1 X83.391 Y35.970 E0.02025
G1 X81.065 Y38.297 E0.11136
G1 X80.510 Y38.276 E0.01881
G1 X82.793 Y35.993 E0.10932
G1 X82.195 Y36.015 E0.02025
G1 X79.954 Y38.256 E0.10728
G1 X79.399 Y38.235 E0.01881
G1 X81.598 Y36.037 E0.10524
G1 X81.000 Y36.059 E0.02025
G1 X78.844 Y38.215 E0.10321
G1 X78.289 Y38.194 E0.01881
G1 X80.402 Y36.081 E0.10117
G1 X79.804 Y36.103 E0.02025
G1 X77.733 Y38.174 E0.09913
G1 X77.178 Y38.153 E0.01881
G1 X79.206 Y36.125 E0.09709
G1 X78.609 Y36.147 E0.02025
G1 X76.623 Y38.133 E0.09505
G1 X76.068 Y38.112 E0.01881
G1 X78.011 Y36.169 E0.09301
G1 X77.413 Y36.191 E0.02025
G1 X75.513 Y38.092 E0.09098
G1 X74.957 Y38.071 E0.01881
G1 X76.815 Y36.213 E0.08894
G1 X76.217 Y36.235 E0.02025
G1 X74.402 Y38.051 E0.08690
G1 X73.847 Y38.030 E0.01881
G1 X75.620 Y36.257 E0.08486
G1 X75.022 Y36.279 E0.02025
G1 X73.294 Y38.007 E0.08271
G1 X72.744 Y37.982 E0.01865
G1 X74.424 Y36.302 E0.08044
G1 X73.826 Y36.324 E0.02025
G1 X72.193 Y37.957 E0.07818
G1 X71.643 Y37.931 E0.01865
G1 X73.225 Y36.349 E0.07576
G1 X72.622 Y36.377 E0.02045
G1 X71.092 Y37.906 E0.07323
G1 X70.542 Y37.881 E0.01865
G1 X72.018 Y36.404 E0.07069
G1 X71.415 Y36.432 E0.02045
G1 X69.991 Y37.856 E0.06816
G1 X69.441 Y37.831 E0.01865
G1 X70.812 Y36.460 E0.06563
G1 X70.208 Y36.487 E0.02045
G1 X68.890 Y37.805 E0.06310
G1 X68.340 Y37.780 E0.01865
G1 X69.605 Y36.515 E0.06056
G1 X69.001 Y36.543 E0.02045
G1 X67.789 Y37.755 E0.05803
G1 X67.239 Y37.730 E0.01865
G1 X68.398 Y36.570 E0.05550
G1 X67.795 Y36.598 E0.02045
G1 X66.688 Y37.704 E0.05297
G1 X66.138 Y37.679 E0.01865
G1 X67.191 Y36.626 E0.05044
G1 X66.588 Y36.653 E0.02045
G1 X65.587 Y37.654 E0.04790
G1 X65.037 Y37.629 E0.01865
G1 X65.984 Y36.681 E0.04537
G1 X65.381 Y36.709 E0.02045
G1 X64.486 Y37.603 E0.04284
G1 X63.936 Y37.578 E0.01865
G1 X64.778 Y36.736 E0.04031
G1 X64.174 Y36.764 E0.02045
G1 X63.385 Y37.553 E0.03777
G1 X62.835 Y37.528 E0.01865
G1 X63.571 Y36.792 E0.03524
G1 X62.968 Y36.819 E0.02045
G1 X62.284 Y37.502 E0.03271
G1 X61.734 Y37.477 E0.01865
G1 X62.364 Y36.847 E0.03018
G1 X61.761 Y36.875 E0.02045
G1 X61.183 Y37.452 E0.02764
G1 X60.633 Y37.427 E0.01865
G1 X61.157 Y36.902 E0.02511
G1 X60.554 Y36.930 E0.02045
G1 X60.082 Y37.401 E0.02258
G1 X59.532 Y37.376 E0.01865
G1 X59.951 Y36.958 E0.02005
G1 X59.347 Y36.985 E0.02045
G1 X58.969 Y37.363 E0.01809
G1 X58.394 Y37.362 E0.01946
G1 X58.766 Y36.990 E0.01781
G1 X58.190 Y36.991 E0.01952
G1 X57.820 Y37.361 E0.01773
G1 X57.245 Y37.360 E0.01946
G1 X57.613 Y36.992 E0.01764
G1 X57.037 Y36.993 E0.01952
G1 X56.670 Y37.360 E0.01756
G1 X56.095 Y37.359 E0.01946
G1 X56.460 Y36.994 E0.01748
G1 X55.884 Y36.995 E0.01952
G1 X55.520 Y37.358 E0.01739
G1 X54.945 Y37.357 E0.01946
G1 X55.307 Y36.995 E0.01731
G1 X54.730 Y36.996 E0.01952
G1 X54.370 Y37.356 E0.01723
G1 X53.796 Y37.355 E0.01946
G1 X54.154 Y36.997 E0.01715
G1 X53.577 Y36.998 E0.01952
G1 X53.221 Y37.354 E0.01706
G1 X52.646 Y37.354 E0.01946
G1 X53.001 Y36.999 E0.01698
G1 X52.424 Y37.000 E0.01952
G1 X52.071 Y37.353 E0.01690
G1 X51.496 Y37.352 E0.01946
G1 X51.847 Y37.001 E0.01681
G1 X51.271 Y37.001 E0.01952
G1 X50.921 Y37.351 E0.01673
G1 X50.346 Y37.350 E0.01946
G1 X50.694 Y37.002 E0.01665
G1 X50.118 Y37.003 E0.01952
G1 X49.772 Y37.349 E0.01657
G1 X49.197 Y37.348 E0.01946
G1 X49.541 Y37.004 E0.01648
G1 X48.964 Y37.005 E0.01952
G1 X48.622 Y37.348 E0.01640
G1 X48.047 Y37.347 E0.01946
G1 X48.388 Y37.006 E0.01632
G1 X47.811 Y37.007 E0.01952
G1 X47.472 Y37.346 E0.01623
G1 X46.897 Y37.345 E0.01946
G1 X47.235 Y37.008 E0.01615
G1 X46.658 Y37.008 E0.01952
G1 X46.322 Y37.344 E0.01607
G1 X45.748 Y37.343 E0.01946
G1 X46.082 Y37.009 E0.01599
G1 X45.505 Y37.010 E0.01952
G1 X45.173 Y37.342 E0.01590
G1 X44.598 Y37.341 E0.01946
G1 X44.928 Y37.011 E0.01582
G1 X44.352 Y37.012 E0.01952
G1 X44.023 Y37.341 E0.01574
G1 X43.448 Y37.340 E0.01946
G1 X43.775 Y37.013 E0.01565
G1 X43.199 Y37.014 E0.01952
G1 X42.873 Y37.339 E0.01557
G1 X42.298 Y37.338 E0.01946
G1 X42.622 Y37.014 E0.01549
G1 X42.045 Y37.015 E0.01952
G1 X41.724 Y37.337 E0.01541
G1 X41.149 Y37.336 E0.01946
G1 X41.469 Y37.016 E0.01532
G1 X40.892 Y37.017 E0.01952
G1 X40.391 Y37.518 E0.02400
M204 S1000
G1 F8640.000
G1 X40.892 Y37.017 E-0.16369
G1 X41.469 Y37.016 E-0.13314
G1 X41.149 Y37.336 E-0.10453
G1 X41.724 Y37.337 E-0.13274
G1 X42.045 Y37.015 E-0.10509
G1 X42.569 Y37.015 E-0.12082
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.428 Y37.512
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.917 Y37.023 E0.02436
G1 X37.317 Y37.024 E0.02110
G1 X37.013 Y37.328 E0.01513
G1 X36.416 Y37.327 E0.02101
G1 X36.718 Y37.025 E0.01500
G1 X36.118 Y37.027 E0.02110
G1 X35.819 Y37.326 E0.01487
G1 X35.222 Y37.324 E0.02101
G1 X35.518 Y37.028 E0.01474
G1 X34.918 Y37.029 E0.02110
G1 X34.442 Y37.506 E0.02371
M204 S1000
G1 F8640.000
G1 X34.918 Y37.029 E-0.15559
G1 X35.518 Y37.028 E-0.13848
G1 X35.222 Y37.324 E-0.09674
G1 X35.819 Y37.326 E-0.13788
G1 X36.118 Y37.027 E-0.09759
G1 X36.697 Y37.025 E-0.13372
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X31.433 Y37.499
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.896 Y37.036 E0.02298
G1 X31.298 Y37.037 E0.02097
G1 X31.021 Y37.315 E0.01379
G1 X30.425 Y37.314 E0.02088
G1 X30.701 Y37.038 E0.01366
G1 X30.103 Y37.040 E0.02097
G1 X29.830 Y37.313 E0.01353
G1 X29.235 Y37.311 E0.02088
G1 X29.505 Y37.041 E0.01340
G1 X28.907 Y37.042 E0.02097
G1 X28.457 Y37.493 E0.02234
M204 S1000
G1 F8640.000
G1 X28.907 Y37.042 E-0.14708
G1 X29.505 Y37.041 E-0.13804
G1 X29.235 Y37.311 E-0.08823
G1 X29.830 Y37.313 E-0.13744
G1 X30.103 Y37.040 E-0.08908
G1 X30.701 Y37.038 E-0.13804
G1 X30.633 Y37.106 E-0.02209
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X27.249 Y37.348
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.249 Y37.005 E0.00254
G1 F8640.000
G1 X27.249 Y37.348 E-0.07925
G1 E-0.72075 F2100.00000
G1 Z1.000 F10800.000
G1 X25.438 Y37.486
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.875 Y37.049 E0.02160
G1 X25.280 Y37.050 E0.02079
G1 X25.028 Y37.302 E0.01244
G1 X24.436 Y37.301 E0.02070
G1 X24.685 Y37.052 E0.01231
G1 X24.090 Y37.053 E0.02079
G1 X23.843 Y37.300 E0.01218
G1 X23.250 Y37.298 E0.02070
G1 X23.494 Y37.054 E0.01206
G1 X22.899 Y37.055 E0.02079
G1 X22.475 Y37.480 E0.02096
M204 S1000
G1 F8640.000
G1 X22.899 Y37.055 E-0.13856
G1 X23.494 Y37.054 E-0.13745
G1 X23.250 Y37.298 E-0.07972
G1 X23.843 Y37.300 E-0.13685
G1 X24.090 Y37.053 E-0.08056
G1 X24.685 Y37.052 E-0.13745
G1 X24.534 Y37.203 E-0.04941
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X21.170 Y37.014
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X21.254 Y37.096 E0.00119
G1 X21.254 Y37.257 E0.00164
G1 X21.170 Y37.339 E0.00119
G1 F8640.000
G1 X21.254 Y37.257 E-0.02715
G1 X21.254 Y37.096 E-0.03738
G1 X21.170 Y37.014 E-0.02715
G1 E-0.70832 F2100.00000
G1 Z1.000 F10800.000
G1 X19.971 Y37.474
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.268 Y37.177 E0.01519
G1 X20.131 Y37.061 E0.00649
G1 X19.768 Y37.062 E0.01314
G1 X19.540 Y37.290 E0.01166
G1 X18.926 Y37.289 E0.02221
G1 X19.152 Y37.064 E0.01153
G1 X18.535 Y37.065 E0.02230
G1 X18.312 Y37.288 E0.01139
G1 X17.698 Y37.286 E0.02221
G1 X17.918 Y37.066 E0.01125
G1 X17.302 Y37.068 E0.02230
G1 X17.085 Y37.285 E0.01112
G1 X16.471 Y37.284 E0.02221
G1 X16.869 Y36.885 E0.02037
M204 S1000
G1 F8640.000
G1 X16.471 Y37.284 E-0.13003
G1 X17.085 Y37.285 E-0.14175
G1 X17.302 Y37.068 E-0.07096
G1 X17.918 Y37.066 E-0.14237
G1 X17.698 Y37.286 E-0.07183
G1 X18.312 Y37.288 E-0.14175
G1 X18.500 Y37.100 E-0.06130
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X175.244 Y50.813
G1 Z0.400
G1 E0.80000 F2100.00000
M73 Q8 S405
M204 S800
G1 F2700.000
G1 X175.001 Y49.932 E0.03095
G1 X174.993 Y49.641 E0.00985
G1 X175.042 Y49.402 E0.00825
G1 X175.116 Y49.237 E0.00613
G1 X175.249 Y49.043 E0.00793
G1 X175.403 Y48.894 E0.00728
G1 X175.571 Y48.784 E0.00680
G1 X175.752 Y48.707 E0.00665
G1 X175.949 Y48.660 E0.00685
G1 X176.167 Y48.642 E0.00740
G1 X176.441 Y48.658 E0.00930
G1 X176.707 Y48.712 E0.00920
G1 X177.025 Y48.812 E0.01128
G1 X177.377 Y48.962 E0.01296
G1 X177.758 Y49.158 E0.01450
G1 X178.662 Y49.726 E0.03614
G1 X180.119 Y50.787 E0.06101
G1 X235.023 Y50.493 E1.85845
G1 X235.023 Y55.236 E0.16055
G1 X155.592 Y54.810 E2.68868
G1 X155.781 Y55.739 E0.03209
G1 X155.772 Y56.027 E0.00975
G1 X155.713 Y56.272 E0.00850
G1 X155.619 Y56.479 E0.00771
G1 X155.502 Y56.650 E0.00702
G1 X155.368 Y56.785 E0.00643
G1 X155.224 Y56.886 E0.00597
G1 X155.068 Y56.959 E0.00580
G1 X154.899 Y57.003 E0.00594
G1 X154.706 Y57.019 E0.00653
G1 X154.490 Y57.003 E0.00735
G1 X154.244 Y56.950 E0.00853
G1 X153.965 Y56.855 E0.00996
G1 X153.656 Y56.714 E0.01151
G1 X153.320 Y56.528 E0.01298
G1 X152.520 Y55.988 E0.03268
G1 X150.982 Y54.785 E0.06609
G1 X85.659 Y54.435 E2.21114
G1 X84.965 Y54.423 E0.02346
G1 X73.812 Y54.011 E0.37779
G1 X59.665 Y53.367 E0.47933
G1 X40.647 Y53.334 E0.64377
G1 X40.609 Y53.278 E0.00229
G1 X40.347 Y53.061 E0.01152
G1 X40.020 Y52.903 E0.01229
G1 X39.966 Y52.896 E0.00184
G1 F1800.000
G1 X39.736 Y52.864 E0.01151
G1 X39.966 Y52.833 E0.01151
G1 F2700.000
G1 X40.020 Y52.826 E0.00184
G1 X40.347 Y52.668 E0.01229
G1 X40.609 Y52.451 E0.01152
G1 X40.647 Y52.395 E0.00229
G1 X59.665 Y52.361 E0.64377
G1 X73.812 Y51.717 E0.47933
G1 X84.965 Y51.306 E0.37779
G1 X85.659 Y51.293 E0.02346
G1 X175.184 Y50.814 E3.03036
M204 S1000
G1 F8640.000
G1 X175.001 Y49.932 E-0.20795
G1 X174.993 Y49.641 E-0.06720
G1 X175.042 Y49.402 E-0.05628
G1 X175.116 Y49.237 E-0.04184
G1 X175.249 Y49.043 E-0.05408
G1 X175.403 Y48.894 E-0.04964
G1 X175.571 Y48.784 E-0.04639
G1 X175.752 Y48.707 E-0.04534
G1 X175.949 Y48.660 E-0.04675
G1 X176.167 Y48.642 E-0.05048
G1 X176.441 Y48.658 E-0.06343
G1 X176.571 Y48.684 E-0.03062
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X38.689 Y53.297
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.667 Y53.330 E0.00132
G1 X34.643 Y53.321 E0.13621
G1 X34.606 Y53.268 E0.00218
G1 X34.345 Y53.053 E0.01147
G1 X34.019 Y52.897 E0.01223
G1 X33.965 Y52.889 E0.00184
G1
G1 X33.781 Y52.864 E0.00922
G1 X33.965 Y52.839 E0.00922
G1 X34.019 Y52.832 E0.00184
G1 X34.345 Y52.676 E0.01223
G1 X34.606 Y52.461 E0.01147
G1 X34.643 Y52.408 E0.00218
G1 X38.667 Y52.399 E0.13621
G1 X38.943 Y52.649 E0.01260
G1 X39.261 Y52.812 E0.01211
G1 X39.347 Y52.827 E0.00296
G1
G1 X39.561 Y52.864 E0.01078
G1 X39.347 Y52.902 E0.01078
G1 X39.261 Y52.917 E0.00296
G1 X38.943 Y53.080 E0.01211
G1 X38.734 Y53.258 E0.00929
M204 S1000
G1 F8640.000
G1 X38.667 Y53.330 E-0.02269
G1 X35.474 Y53.323 E-0.73731
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.692 Y52.442
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.945 Y52.658 E0.01126
G1 X33.263 Y52.818 E0.01208
G1 X33.348 Y52.833 E0.00291
G1
G1 X33.526 Y52.864 E0.00898
G1 X33.348 Y52.896 E0.00898
G1 X33.263 Y52.910 E0.00291
G1 X32.945 Y53.071 E0.01208
G1 X32.671 Y53.317 E0.01244
G1 X28.639 Y53.308 E0.13651
G1 X28.605 Y53.259 E0.00202
G1 X28.343 Y53.043 E0.01148
G1 X28.016 Y52.890 E0.01221
G1 X27.964 Y52.883 E0.00178
G1
G1 X27.826 Y52.864 E0.00692
G1 X27.964 Y52.845 E0.00692
G1 X28.016 Y52.838 E0.00178
G1 X28.343 Y52.685 E0.01221
G1 X28.605 Y52.470 E0.01148
G1 X28.639 Y52.421 E0.00202
G1 X32.648 Y52.412 E0.13570
M204 S1000
G1 F8640.000
G1 X32.945 Y52.658 E-0.08903
G1 X33.263 Y52.818 E-0.08244
G1 X33.348 Y52.833 E-0.01986
G1 E-0.60867 F2100.00000
G1 Z1.000 F10800.000
G1 X26.674 Y52.425
G1 Z0.400
G1 E0.80000 F2100.00000
M73 P8 R401
M204 S800
G1 F1500.000
G1 X26.947 Y52.667 E0.01237
G1 X27.266 Y52.825 E0.01203
G1 X27.349 Y52.839 E0.00286
G1
G1 X27.491 Y52.864 E0.00717
G1 X27.349 Y52.889 E0.00717
G1 X27.266 Y52.904 E0.00286
G1 X26.947 Y53.061 E0.01203
G1 X26.674 Y53.304 E0.01237
G1 X22.635 Y53.295 E0.13672
G1 X22.603 Y53.250 E0.00185
G1 X22.341 Y53.034 E0.01152
G1 X22.014 Y52.884 E0.01217
G1 X21.963 Y52.877 E0.00175
G1
G1 X21.871 Y52.864 E0.00462
G1 X21.963 Y52.852 E0.00462
G1 X22.014 Y52.845 E0.00175
G1 X22.341 Y52.694 E0.01217
G1 X22.603 Y52.478 E0.01152
G1 X22.635 Y52.434 E0.00185
G1 X26.614 Y52.425 E0.13469
M204 S1000
G1 F8640.000
G1 X26.947 Y52.667 E-0.09516
G1 X27.266 Y52.825 E-0.08204
G1 X27.349 Y52.839 E-0.01951
G1 E-0.60330 F2100.00000
G1 Z1.000 F10800.000
G1 X20.676 Y52.438
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.951 Y52.678 E0.01234
G1 X21.268 Y52.831 E0.01193
G1 X21.349 Y52.846 E0.00279
G1
G1 X21.456 Y52.864 E0.00539
G1 X21.349 Y52.883 E0.00539
G1 X21.268 Y52.897 E0.00279
G1 X20.951 Y53.051 E0.01193
G1 X20.676 Y53.291 E0.01234
G1 X16.282 Y53.281 E0.14874
G1 X16.282 Y52.447 E0.02822
G1 X20.616 Y52.438 E0.14671
M204 S1000
G1 F8640.000
G1 X20.951 Y52.678 E-0.09503
G1 X21.268 Y52.831 E-0.08138
G1 X21.349 Y52.846 E-0.01905
G1 E-0.60455 F2100.00000
G1 Z1.000 F10800.000
G1 X150.840 Y55.192
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X85.654 Y54.842 E2.20652
G1 X84.954 Y54.830 E0.02368
G1 X73.795 Y54.418 E0.37798
G1 X64.166 Y53.980 E0.32628
G1 F1800.000
G1 X59.656 Y53.774 E0.22407
G1 X40.430 Y53.741 E0.95423
G1 X40.400 Y53.696 E0.00267
G1 F1500.000
G1 X40.304 Y53.554 E0.00581
G1 X40.125 Y53.406 E0.00786
G1 X40.032 Y53.361 E0.00351
G1 F1800.000
G1 X39.901 Y53.298 E0.00719
G1 X39.646 Y53.263 E0.01279
G1 X39.392 Y53.307 E0.01277
G1 X39.274 Y53.368 E0.00658
G1 F1500.000
G1 X39.171 Y53.421 E0.00392
G1 X38.995 Y53.571 E0.00784
G1 X38.912 Y53.694 E0.00504
G1 F1800.000
G1 X38.883 Y53.737 E0.00257
G1 X34.428 Y53.728 E0.22113
G1 X34.402 Y53.690 E0.00229
G1 F1500.000
G1 X34.303 Y53.545 E0.00591
G1 X34.124 Y53.399 E0.00783
G1 X34.031 Y53.354 E0.00350
G1 F1800.000
G1 X33.901 Y53.291 E0.00718
G1 X33.646 Y53.257 E0.01277
G1 X33.393 Y53.301 E0.01273
G1 X33.275 Y53.361 E0.00658
G1 F1500.000
G1 X33.172 Y53.412 E0.00390
G1 X32.997 Y53.562 E0.00778
G1 X32.910 Y53.688 E0.00519
G1 F1800.000
G1 X32.885 Y53.724 E0.00219
G1 X28.425 Y53.715 E0.22137
G1 X28.403 Y53.683 E0.00190
G1 F1500.000
G1 X28.302 Y53.537 E0.00601
G1 X28.124 Y53.390 E0.00783
G1 X28.031 Y53.347 E0.00348
G1 F1800.000
G1 X27.900 Y53.285 E0.00718
G1 X27.645 Y53.251 E0.01273
G1 X27.394 Y53.295 E0.01269
G1 X27.275 Y53.353 E0.00658
G1 F1500.000
G1 X27.173 Y53.404 E0.00386
G1 X26.996 Y53.554 E0.00784
G1 X26.908 Y53.682 E0.00525
G1 F1800.000
G1 X26.888 Y53.711 E0.00179
G1 X22.422 Y53.702 E0.22162
G1 X22.405 Y53.677 E0.00150
G1 F1500.000
G1 X22.302 Y53.529 E0.00609
G1 X22.123 Y53.382 E0.00785
G1 X22.030 Y53.339 E0.00347
G1 F1800.000
G1 X21.899 Y53.279 E0.00714
G1 X21.646 Y53.244 E0.01269
G1 X21.394 Y53.288 E0.01266
G1 X21.275 Y53.346 E0.00659
G1 F1500.000
G1 X21.174 Y53.395 E0.00381
G1 X20.996 Y53.544 E0.00784
G1 X20.906 Y53.675 E0.00538
G1 F1800.000
G1 X20.890 Y53.698 E0.00139
G1 X15.875 Y53.687 E0.24893
G1 X15.875 Y53.670 E0.00087
G1 F1500.000
G1 X15.875 Y52.059 E0.05453
G1 F1800.000
G1 X15.875 Y52.041 E0.00087
G1 X20.890 Y52.030 E0.24893
G1 X20.906 Y52.053 E0.00139
G1 F1500.000
G1 X20.996 Y52.184 E0.00538
G1 X21.174 Y52.333 E0.00784
G1 X21.275 Y52.382 E0.00381
G1 F1800.000
G1 X21.394 Y52.440 E0.00658
G1 X21.646 Y52.484 E0.01266
G1 X21.899 Y52.450 E0.01269
G1 X22.030 Y52.389 E0.00715
G1 F1500.000
G1 X22.123 Y52.347 E0.00347
G1 X22.302 Y52.199 E0.00785
G1 X22.405 Y52.052 E0.00609
G1 F1800.000
G1 X22.422 Y52.027 E0.00150
G1 X26.888 Y52.017 E0.22162
G1 X26.908 Y52.047 E0.00179
G1 F1500.000
G1 X26.996 Y52.175 E0.00525
G1 X27.173 Y52.325 E0.00784
G1 X27.275 Y52.375 E0.00386
G1 F1800.000
G1 X27.394 Y52.434 E0.00658
G1 X27.645 Y52.478 E0.01269
G1 X27.900 Y52.443 E0.01273
G1 X28.031 Y52.382 E0.00718
G1 F1500.000
G1 X28.124 Y52.338 E0.00348
G1 X28.302 Y52.191 E0.00783
G1 X28.403 Y52.045 E0.00601
G1 F1800.000
G1 X28.425 Y52.014 E0.00190
G1 X32.885 Y52.004 E0.22137
G1 X32.910 Y52.041 E0.00219
G1 F1500.000
G1 X32.997 Y52.167 E0.00519
G1 X33.172 Y52.316 E0.00778
G1 X33.275 Y52.368 E0.00390
G1 F1800.000
G1 X33.393 Y52.428 E0.00658
G1 X33.646 Y52.472 E0.01273
G1 X33.901 Y52.437 E0.01277
G1 X34.031 Y52.375 E0.00718
G1 F1500.000
G1 X34.124 Y52.330 E0.00350
G1 X34.303 Y52.183 E0.00783
G1 X34.402 Y52.039 E0.00591
G1 F1800.000
G1 X34.428 Y52.001 E0.00229
G1 X38.883 Y51.991 E0.22113
G1 X38.912 Y52.034 E0.00257
G1 F1500.000
G1 X38.995 Y52.158 E0.00504
G1 X39.171 Y52.308 E0.00784
G1 X39.274 Y52.361 E0.00392
G1 F1800.000
G1 X39.392 Y52.421 E0.00659
G1 X39.646 Y52.466 E0.01277
G1 X39.901 Y52.431 E0.01279
G1 X40.032 Y52.368 E0.00719
G1 F1500.000
G1 X40.125 Y52.323 E0.00351
G1 X40.304 Y52.175 E0.00786
G1 X40.400 Y52.033 E0.00581
G1 F1800.000
G1 X40.430 Y51.988 E0.00267
G1 X59.656 Y51.954 E0.95423
G1 X64.166 Y51.749 E0.22408
G1 F1500.000
G1 X73.795 Y51.311 E0.32628
G1 X84.954 Y50.899 E0.37798
G1 X85.654 Y50.886 E0.02368
G1 X174.710 Y50.409 E3.01450
G1 X174.596 Y49.992 E0.01463
G1 X174.585 Y49.605 E0.01311
G1 X174.652 Y49.276 E0.01136
G1 X174.771 Y49.011 E0.00982
G1 X174.940 Y48.767 E0.01004
G1 X175.048 Y48.684 E0.00462
G1 X175.141 Y48.573 E0.00492
G1 X175.278 Y48.499 E0.00529
G1 X175.366 Y48.424 E0.00391
G1 X175.520 Y48.371 E0.00551
G1 X175.612 Y48.317 E0.00360
G1 X175.771 Y48.292 E0.00544
G1 X175.877 Y48.252 E0.00385
G1 X176.029 Y48.254 E0.00515
G1 X176.163 Y48.229 E0.00460
G1 X176.295 Y48.251 E0.00453
G1 X176.481 Y48.251 E0.00632
G1 X176.809 Y48.317 E0.01131
G1 X177.166 Y48.429 E0.01269
G1 X177.551 Y48.593 E0.01414
G1 X177.960 Y48.804 E0.01558
G1 X178.891 Y49.389 E0.03720
G1 X180.251 Y50.379 E0.05696
G1 X235.430 Y50.084 E1.86778
G1 X235.430 Y55.645 E0.18825
G1 X156.091 Y55.220 E2.68558
G1 X156.189 Y55.704 E0.01673
G1 X156.178 Y56.082 E0.01279
G1 X156.100 Y56.404 E0.01123
G1 X155.975 Y56.680 E0.01024
G1 X155.816 Y56.910 E0.00946
G1 X155.632 Y57.097 E0.00888
G1 X155.428 Y57.241 E0.00845
G1 X155.206 Y57.343 E0.00828
G1 X154.967 Y57.405 E0.00836
G1 X154.709 Y57.427 E0.00876
G1 X154.432 Y57.407 E0.00939
G1 X154.134 Y57.343 E0.01031
G1 X153.815 Y57.234 E0.01144
G1 X153.472 Y57.078 E0.01273
G1 X153.107 Y56.875 E0.01412
G1 X152.280 Y56.318 E0.03376
G1 X150.888 Y55.229 E0.05984
M204 S1000
G1 X150.719 Y54.810 F10800.000
G1 F8640.000
G1 X147.596 Y55.209 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X154.093 Y56.770
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.411 Y55.452 E0.06310
G1 X155.475 Y55.766 E0.01082
G1 X155.469 Y55.971 E0.00695
G1 X154.554 Y56.885 E0.04381
M204 S1000
G1 F8640.000
G1 X155.469 Y55.971 E-0.29870
G1 X155.475 Y55.766 E-0.04738
G1 X155.411 Y55.452 E-0.07381
G1 X154.369 Y56.494 E-0.34010
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X175.296 Y50.542
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.782 Y49.055 E0.07119
G1 X176.411 Y48.963 E0.01296
G1 X176.298 Y48.963 E0.00381
G1 X175.171 Y50.090 E0.05396
M204 S1000
G1 F8640.000
G1 X176.298 Y48.963 E-0.36795
G1 X176.411 Y48.963 E-0.02597
G1 X176.782 Y49.055 E-0.08840
G1 X175.932 Y49.906 E-0.27768
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X234.082 Y55.109
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.718 Y54.473 E0.03044
G1 X234.718 Y53.897 E0.01950
G1 X233.691 Y54.923 E0.04915
G1 X233.119 Y54.920 E0.01940
G1 X234.718 Y53.321 E0.07658
G1 X234.718 Y52.745 E0.01950
G1 X232.546 Y54.917 E0.10401
G1 X231.973 Y54.914 E0.01940
G1 X234.718 Y52.169 E0.13145
G1 X234.718 Y51.593 E0.01950
G1 X231.400 Y54.911 E0.15888
G1 X230.827 Y54.908 E0.01940
G1 X234.718 Y51.017 E0.18632
G1 X234.718 Y50.800 E0.00737
G1 X234.358 Y50.802 E0.01220
G1 X230.254 Y54.905 E0.19651
G1 X229.681 Y54.902 E0.01940
G1 X233.778 Y50.805 E0.19621
G1 X233.199 Y50.808 E0.01961
G1 X229.108 Y54.899 E0.19591
G1 X228.536 Y54.896 E0.01940
G1 X232.620 Y50.811 E0.19562
G1 X232.041 Y50.814 E0.01961
G1 X227.963 Y54.893 E0.19532
G1 X227.390 Y54.890 E0.01940
G1 X231.462 Y50.817 E0.19503
G1 X230.883 Y50.820 E0.01961
G1 X226.817 Y54.887 E0.19473
G1 X226.244 Y54.883 E0.01940
G1 X230.304 Y50.823 E0.19444
G1 X229.725 Y50.826 E0.01961
G1 X225.671 Y54.880 E0.19414
G1 X225.098 Y54.877 E0.01940
G1 X229.146 Y50.830 E0.19384
G1 X228.567 Y50.833 E0.01961
G1 X224.526 Y54.874 E0.19355
G1 X223.953 Y54.871 E0.01940
G1 X227.988 Y50.836 E0.19325
G1 X227.409 Y50.839 E0.01961
G1 X223.380 Y54.868 E0.19296
G1 X222.807 Y54.865 E0.01940
G1 X226.830 Y50.842 E0.19266
G1 X226.251 Y50.845 E0.01961
G1 X222.234 Y54.862 E0.19237
G1 X221.661 Y54.859 E0.01940
G1 X225.672 Y50.848 E0.19207
G1 X225.093 Y50.851 E0.01961
G1 X221.088 Y54.856 E0.19177
G1 X220.515 Y54.853 E0.01940
G1 X224.514 Y50.854 E0.19148
G1 X223.935 Y50.858 E0.01961
G1 X219.943 Y54.850 E0.19118
G1 X219.370 Y54.847 E0.01940
G1 X223.356 Y50.861 E0.19089
G1 X222.777 Y50.864 E0.01961
G1 X218.797 Y54.844 E0.19059
G1 X218.224 Y54.840 E0.01940
G1 X222.198 Y50.867 E0.19030
G1 X221.619 Y50.870 E0.01961
G1 X217.651 Y54.837 E0.19000
G1 X217.078 Y54.834 E0.01940
G1 X221.040 Y50.873 E0.18970
G1 X220.461 Y50.876 E0.01961
G1 X216.505 Y54.831 E0.18941
G1 X215.933 Y54.828 E0.01940
G1 X219.882 Y50.879 E0.18911
G1 X219.302 Y50.882 E0.01961
G1 X215.360 Y54.825 E0.18882
G1 X214.787 Y54.822 E0.01940
G1 X218.723 Y50.885 E0.18852
G1 X218.144 Y50.889 E0.01961
G1 X214.214 Y54.819 E0.18823
G1 X213.641 Y54.816 E0.01940
G1 X217.565 Y50.892 E0.18793
G1 X216.986 Y50.895 E0.01961
G1 X213.068 Y54.813 E0.18764
G1 X212.495 Y54.810 E0.01940
G1 X216.407 Y50.898 E0.18734
G1 X215.828 Y50.901 E0.01961
G1 X211.922 Y54.807 E0.18704
G1 X211.350 Y54.804 E0.01940
G1 X215.249 Y50.904 E0.18675
G1 X214.670 Y50.907 E0.01961
G1 X210.777 Y54.801 E0.18645
G1 X210.204 Y54.798 E0.01940
G1 X214.091 Y50.910 E0.18616
G1 X213.512 Y50.913 E0.01961
G1 X209.631 Y54.794 E0.18586
G1 X209.058 Y54.791 E0.01940
G1 X212.933 Y50.916 E0.18557
G1 X212.354 Y50.920 E0.01961
G1 X208.485 Y54.788 E0.18527
G1 X207.912 Y54.785 E0.01940
G1 X211.775 Y50.923 E0.18497
G1 X211.196 Y50.926 E0.01961
G1 X207.340 Y54.782 E0.18468
G1 X206.767 Y54.779 E0.01940
G1 X210.617 Y50.929 E0.18438
G1 X210.038 Y50.932 E0.01961
G1 X206.194 Y54.776 E0.18409
G1 X205.621 Y54.773 E0.01940
G1 X209.459 Y50.935 E0.18379
G1 X208.880 Y50.938 E0.01961
G1 X205.048 Y54.770 E0.18350
G1 X204.475 Y54.767 E0.01940
G1 X208.301 Y50.941 E0.18320
G1 X207.722 Y50.944 E0.01961
G1 X203.902 Y54.764 E0.18290
G1 X203.329 Y54.761 E0.01940
G1 X207.143 Y50.948 E0.18261
G1 X206.564 Y50.951 E0.01961
G1 X202.757 Y54.758 E0.18231
G1 X202.184 Y54.755 E0.01940
G1 X205.985 Y50.954 E0.18202
G1 X205.406 Y50.957 E0.01961
G1 X201.611 Y54.751 E0.18172
G1 X201.038 Y54.748 E0.01940
G1 X204.826 Y50.960 E0.18143
G1 X204.247 Y50.963 E0.01961
G1 X200.465 Y54.745 E0.18113
G1 X199.892 Y54.742 E0.01940
G1 X203.668 Y50.966 E0.18084
G1 X203.089 Y50.969 E0.01961
G1 X199.319 Y54.739 E0.18054
G1 X198.747 Y54.736 E0.01940
G1 X202.510 Y50.972 E0.18024
G1 X201.931 Y50.975 E0.01961
G1 X198.174 Y54.733 E0.17995
G1 X197.601 Y54.730 E0.01940
G1 X201.352 Y50.979 E0.17965
G1 X200.773 Y50.982 E0.01961
G1 X197.028 Y54.727 E0.17936
G1 X196.455 Y54.724 E0.01940
G1 X200.194 Y50.985 E0.17906
G1 X199.615 Y50.988 E0.01961
G1 X195.882 Y54.721 E0.17877
G1 X195.309 Y54.718 E0.01940
G1 X199.036 Y50.991 E0.17847
G1 X198.457 Y50.994 E0.01961
G1 X194.736 Y54.715 E0.17817
G1 X194.164 Y54.712 E0.01940
G1 X197.878 Y50.997 E0.17788
G1 X197.299 Y51.000 E0.01961
G1 X193.591 Y54.708 E0.17758
G1 X193.018 Y54.705 E0.01940
G1 X196.720 Y51.003 E0.17729
G1 X196.141 Y51.006 E0.01961
G1 X192.445 Y54.702 E0.17699
G1 X191.872 Y54.699 E0.01940
G1 X195.562 Y51.010 E0.17670
G1 X194.983 Y51.013 E0.01961
G1 X191.299 Y54.696 E0.17640
G1 X190.726 Y54.693 E0.01940
G1 X194.404 Y51.016 E0.17610
G1 X193.825 Y51.019 E0.01961
G1 X190.154 Y54.690 E0.17581
G1 X189.581 Y54.687 E0.01940
G1 X193.246 Y51.022 E0.17551
G1 X192.667 Y51.025 E0.01961
G1 X189.008 Y54.684 E0.17522
G1 X188.435 Y54.681 E0.01940
G1 X192.088 Y51.028 E0.17492
G1 X191.509 Y51.031 E0.01961
G1 X187.862 Y54.678 E0.17463
G1 X187.289 Y54.675 E0.01940
G1 X190.929 Y51.034 E0.17433
G1 X190.350 Y51.038 E0.01961
G1 X186.716 Y54.672 E0.17404
G1 X186.143 Y54.669 E0.01940
G1 X189.771 Y51.041 E0.17374
G1 X189.192 Y51.044 E0.01961
G1 X185.571 Y54.665 E0.17344
G1 X184.998 Y54.662 E0.01940
G1 X188.613 Y51.047 E0.17315
G1 X188.034 Y51.050 E0.01961
G1 X184.425 Y54.659 E0.17285
G1 X183.852 Y54.656 E0.01940
G1 X187.455 Y51.053 E0.17256
G1 X186.876 Y51.056 E0.01961
G1 X183.279 Y54.653 E0.17226
G1 X182.706 Y54.650 E0.01940
G1 X186.297 Y51.059 E0.17197
G1 X185.718 Y51.062 E0.01961
G1 X182.133 Y54.647 E0.17167
G1 X181.561 Y54.644 E0.01940
G1 X185.139 Y51.065 E0.17137
G1 X184.560 Y51.069 E0.01961
G1 X180.988 Y54.641 E0.17108
G1 X180.415 Y54.638 E0.01940
G1 X183.981 Y51.072 E0.17078
G1 X183.402 Y51.075 E0.01961
G1 X179.842 Y54.635 E0.17049
G1 X179.269 Y54.632 E0.01940
G1 X182.823 Y51.078 E0.17019
G1 X182.244 Y51.081 E0.01961
G1 X178.696 Y54.629 E0.16990
G1 X178.123 Y54.626 E0.01940
G1 X181.665 Y51.084 E0.16960
G1 X181.086 Y51.087 E0.01961
G1 X177.550 Y54.622 E0.16930
G1 X176.978 Y54.619 E0.01940
G1 X180.507 Y51.090 E0.16901
G1 X180.021 Y51.093 E0.01646
G1 X179.967 Y51.054 E0.00224
G1 X176.405 Y54.616 E0.17060
G1 X175.832 Y54.613 E0.01940
G1 X179.634 Y50.811 E0.18208
G1 X179.301 Y50.569 E0.01396
G1 X175.259 Y54.610 E0.19355
G1 X174.686 Y54.607 E0.01940
G1 X178.967 Y50.326 E0.20503
G1 X178.634 Y50.083 E0.01396
G1 X174.113 Y54.604 E0.21650
G1 X173.540 Y54.601 E0.01940
G1 X178.289 Y49.852 E0.22742
G1 X177.935 Y49.630 E0.01415
G1 X172.968 Y54.598 E0.23791
G1 X172.395 Y54.595 E0.01940
G1 X177.580 Y49.410 E0.24831
G1 X177.197 Y49.217 E0.01452
G1 X171.822 Y54.592 E0.25740
G1 X171.249 Y54.589 E0.01940
G1 X174.716 Y51.121 E0.16605
G1 X174.137 Y51.124 E0.01961
G1 X170.676 Y54.586 E0.16575
G1 X170.103 Y54.583 E0.01940
G1 X173.558 Y51.128 E0.16546
G1 X172.979 Y51.131 E0.01961
G1 X169.530 Y54.579 E0.16516
G1 X168.957 Y54.576 E0.01940
G1 X172.400 Y51.134 E0.16487
G1 X171.821 Y51.137 E0.01961
G1 X168.385 Y54.573 E0.16457
G1 X167.812 Y54.570 E0.01940
G1 X171.242 Y51.140 E0.16428
G1 X170.663 Y51.143 E0.01961
G1 X167.239 Y54.567 E0.16398
G1 X166.666 Y54.564 E0.01940
G1 X170.084 Y51.146 E0.16369
G1 X169.505 Y51.149 E0.01961
G1 X166.093 Y54.561 E0.16339
G1 X165.520 Y54.558 E0.01940
G1 X168.926 Y51.152 E0.16309
G1 X168.347 Y51.155 E0.01961
G1 X164.947 Y54.555 E0.16280
G1 X164.375 Y54.552 E0.01940
G1 X167.768 Y51.159 E0.16250
G1 X167.189 Y51.162 E0.01961
G1 X163.802 Y54.549 E0.16221
G1 X163.229 Y54.546 E0.01940
G1 X166.610 Y51.165 E0.16191
G1 X166.031 Y51.168 E0.01961
G1 X162.656 Y54.543 E0.16162
G1 X162.083 Y54.540 E0.01940
G1 X165.452 Y51.171 E0.16132
G1 X164.873 Y51.174 E0.01961
G1 X161.510 Y54.537 E0.16102
G1 X160.937 Y54.533 E0.01940
G1 X164.294 Y51.177 E0.16073
G1 X163.715 Y51.180 E0.01961
G1 X160.364 Y54.530 E0.16043
G1 X159.792 Y54.527 E0.01940
G1 X163.136 Y51.183 E0.16014
G1 X162.556 Y51.187 E0.01961
G1 X159.219 Y54.524 E0.15984
G1 X158.646 Y54.521 E0.01940
G1 X161.977 Y51.190 E0.15955
G1 X161.398 Y51.193 E0.01961
G1 X158.073 Y54.518 E0.15925
G1 X157.500 Y54.515 E0.01940
G1 X160.819 Y51.196 E0.15895
G1 X160.240 Y51.199 E0.01961
G1 X156.927 Y54.512 E0.15866
G1 X156.354 Y54.509 E0.01940
G1 X159.661 Y51.202 E0.15836
G1 X159.082 Y51.205 E0.01961
G1 X155.782 Y54.506 E0.15807
G1 X155.218 Y54.503 E0.01907
G1 X155.314 Y54.974 E0.01627
G1 X153.829 Y56.458 E0.07109
G1 X153.458 Y56.253 E0.01435
G1 X158.503 Y51.208 E0.24159
G1 X157.924 Y51.211 E0.01961
G1 X153.114 Y56.021 E0.23033
G1 X152.771 Y55.789 E0.01405
G1 X157.345 Y51.214 E0.21907
G1 X156.766 Y51.218 E0.01961
G1 X152.443 Y55.541 E0.20703
G1 X152.120 Y55.288 E0.01389
G1 X156.187 Y51.221 E0.19478
G1 X155.608 Y51.224 E0.01961
G1 X151.797 Y55.035 E0.18253
G1 X151.473 Y54.782 E0.01389
G1 X155.029 Y51.227 E0.17027
G1 X154.450 Y51.230 E0.01961
G1 X151.150 Y54.530 E0.15802
G1 X151.087 Y54.481 E0.00270
G1 X150.626 Y54.478 E0.01564
G1 X153.871 Y51.233 E0.15541
G1 X153.292 Y51.236 E0.01961
G1 X150.053 Y54.475 E0.15511
G1 X149.480 Y54.472 E0.01940
G1 X152.713 Y51.239 E0.15482
G1 X152.134 Y51.242 E0.01961
G1 X148.907 Y54.469 E0.15452
G1 X148.334 Y54.466 E0.01940
G1 X151.555 Y51.245 E0.15422
G1 X150.976 Y51.249 E0.01961
G1 X147.761 Y54.463 E0.15393
G1 X147.189 Y54.460 E0.01940
G1 X150.397 Y51.252 E0.15363
G1 X149.818 Y51.255 E0.01961
G1 X146.616 Y54.457 E0.15334
G1 X146.043 Y54.454 E0.01940
G1 X149.239 Y51.258 E0.15304
G1 X148.659 Y51.261 E0.01961
G1 X145.470 Y54.451 E0.15275
G1 X144.897 Y54.447 E0.01940
G1 X148.080 Y51.264 E0.15245
G1 X147.501 Y51.267 E0.01961
G1 X144.324 Y54.444 E0.15215
G1 X143.751 Y54.441 E0.01940
G1 X146.922 Y51.270 E0.15186
G1 X146.343 Y51.273 E0.01961
G1 X143.178 Y54.438 E0.15156
G1 X142.606 Y54.435 E0.01940
G1 X145.764 Y51.277 E0.15127
M73 Q8 S404
G1 X145.185 Y51.280 E0.01961
G1 X142.033 Y54.432 E0.15097
G1 X141.460 Y54.429 E0.01940
G1 X144.606 Y51.283 E0.15068
G1 X144.027 Y51.286 E0.01961
G1 X140.887 Y54.426 E0.15038
G1 X140.314 Y54.423 E0.01940
G1 X143.448 Y51.289 E0.15008
G1 X142.869 Y51.292 E0.01961
G1 X139.741 Y54.420 E0.14979
G1 X139.168 Y54.417 E0.01940
G1 X142.290 Y51.295 E0.14949
G1 X141.711 Y51.298 E0.01961
G1 X138.596 Y54.414 E0.14920
G1 X138.023 Y54.411 E0.01940
G1 X141.132 Y51.301 E0.14890
G1 X140.553 Y51.304 E0.01961
G1 X137.450 Y54.408 E0.14861
G1 X136.877 Y54.404 E0.01940
G1 X139.974 Y51.308 E0.14831
G1 X139.395 Y51.311 E0.01961
G1 X136.304 Y54.401 E0.14801
G1 X135.731 Y54.398 E0.01940
G1 X138.816 Y51.314 E0.14772
G1 X138.237 Y51.317 E0.01961
G1 X135.158 Y54.395 E0.14742
G1 X134.585 Y54.392 E0.01940
G1 X137.658 Y51.320 E0.14713
G1 X137.079 Y51.323 E0.01961
G1 X134.013 Y54.389 E0.14683
G1 X133.440 Y54.386 E0.01940
G1 X136.500 Y51.326 E0.14654
G1 X135.921 Y51.329 E0.01961
G1 X132.867 Y54.383 E0.14624
G1 X132.294 Y54.380 E0.01940
G1 X135.342 Y51.332 E0.14594
G1 X134.763 Y51.335 E0.01961
G1 X131.721 Y54.377 E0.14565
G1 X131.148 Y54.374 E0.01940
G1 X134.183 Y51.339 E0.14535
G1 X133.604 Y51.342 E0.01961
G1 X130.575 Y54.371 E0.14506
G1 X130.003 Y54.368 E0.01940
G1 X133.025 Y51.345 E0.14476
G1 X132.446 Y51.348 E0.01961
G1 X129.430 Y54.365 E0.14447
G1 X128.857 Y54.361 E0.01940
G1 X131.867 Y51.351 E0.14417
G1 X131.288 Y51.354 E0.01961
G1 X128.284 Y54.358 E0.14388
G1 X127.711 Y54.355 E0.01940
G1 X130.709 Y51.357 E0.14358
G1 X130.130 Y51.360 E0.01961
G1 X127.138 Y54.352 E0.14328
G1 X126.565 Y54.349 E0.01940
G1 X129.551 Y51.363 E0.14299
G1 X128.972 Y51.367 E0.01961
G1 X125.992 Y54.346 E0.14269
G1 X125.420 Y54.343 E0.01940
G1 X128.393 Y51.370 E0.14240
G1 X127.814 Y51.373 E0.01961
G1 X124.847 Y54.340 E0.14210
G1 X124.274 Y54.337 E0.01940
G1 X127.235 Y51.376 E0.14181
G1 X126.656 Y51.379 E0.01961
G1 X123.701 Y54.334 E0.14151
G1 X123.128 Y54.331 E0.01940
G1 X126.077 Y51.382 E0.14121
G1 X125.498 Y51.385 E0.01961
G1 X122.555 Y54.328 E0.14092
G1 X121.982 Y54.325 E0.01940
G1 X124.919 Y51.388 E0.14062
G1 X124.340 Y51.391 E0.01961
G1 X121.410 Y54.322 E0.14033
G1 X120.837 Y54.319 E0.01940
G1 X123.761 Y51.394 E0.14003
G1 X123.182 Y51.398 E0.01961
G1 X120.264 Y54.315 E0.13974
G1 X119.691 Y54.312 E0.01940
G1 X122.603 Y51.401 E0.13944
G1 X122.024 Y51.404 E0.01961
G1 X119.118 Y54.309 E0.13914
G1 X118.545 Y54.306 E0.01940
G1 X121.445 Y51.407 E0.13885
G1 X120.866 Y51.410 E0.01961
G1 X117.972 Y54.303 E0.13855
G1 X117.399 Y54.300 E0.01940
G1 X120.286 Y51.413 E0.13826
G1 X119.707 Y51.416 E0.01961
G1 X116.827 Y54.297 E0.13796
G1 X116.254 Y54.294 E0.01940
G1 X119.128 Y51.419 E0.13767
G1 X118.549 Y51.422 E0.01961
G1 X115.681 Y54.291 E0.13737
G1 X115.108 Y54.288 E0.01940
G1 X117.970 Y51.425 E0.13707
G1 X117.391 Y51.429 E0.01961
G1 X114.535 Y54.285 E0.13678
G1 X113.962 Y54.282 E0.01940
G1 X116.812 Y51.432 E0.13648
G1 X116.233 Y51.435 E0.01961
G1 X113.389 Y54.279 E0.13619
G1 X112.817 Y54.276 E0.01940
G1 X115.654 Y51.438 E0.13589
G1 X115.075 Y51.441 E0.01961
G1 X112.244 Y54.272 E0.13560
G1 X111.671 Y54.269 E0.01940
G1 X114.496 Y51.444 E0.13530
G1 X113.917 Y51.447 E0.01961
G1 X111.098 Y54.266 E0.13500
G1 X110.525 Y54.263 E0.01940
G1 X113.338 Y51.450 E0.13471
G1 X112.759 Y51.453 E0.01961
G1 X109.952 Y54.260 E0.13441
G1 X109.379 Y54.257 E0.01940
G1 X112.180 Y51.457 E0.13412
G1 X111.601 Y51.460 E0.01961
G1 X108.806 Y54.254 E0.13382
G1 X108.234 Y54.251 E0.01940
G1 X111.022 Y51.463 E0.13353
G1 X110.443 Y51.466 E0.01961
G1 X107.661 Y54.248 E0.13323
G1 X107.088 Y54.245 E0.01940
G1 X109.864 Y51.469 E0.13294
G1 X109.285 Y51.472 E0.01961
G1 X106.515 Y54.242 E0.13264
G1 X105.942 Y54.239 E0.01940
G1 X108.706 Y51.475 E0.13234
G1 X108.127 Y51.478 E0.01961
G1 X105.369 Y54.236 E0.13205
G1 X104.796 Y54.233 E0.01940
G1 X107.548 Y51.481 E0.13175
G1 X106.969 Y51.484 E0.01961
G1 X104.224 Y54.229 E0.13146
G1 X103.651 Y54.226 E0.01940
G1 X106.390 Y51.488 E0.13116
G1 X105.810 Y51.491 E0.01961
G1 X103.078 Y54.223 E0.13087
G1 X102.505 Y54.220 E0.01940
G1 X105.231 Y51.494 E0.13057
G1 X104.652 Y51.497 E0.01961
G1 X101.932 Y54.217 E0.13027
G1 X101.359 Y54.214 E0.01940
G1 X104.073 Y51.500 E0.12998
G1 X103.494 Y51.503 E0.01961
G1 X100.786 Y54.211 E0.12968
G1 X100.213 Y54.208 E0.01940
G1 X102.915 Y51.506 E0.12939
G1 X102.336 Y51.509 E0.01961
G1 X99.641 Y54.205 E0.12909
G1 X99.068 Y54.202 E0.01940
G1 X101.757 Y51.512 E0.12880
G1 X101.178 Y51.515 E0.01961
G1 X98.495 Y54.199 E0.12850
G1 X97.922 Y54.196 E0.01940
G1 X100.599 Y51.519 E0.12820
G1 X100.020 Y51.522 E0.01961
G1 X97.349 Y54.193 E0.12791
G1 X96.776 Y54.190 E0.01940
G1 X99.441 Y51.525 E0.12761
G1 X98.862 Y51.528 E0.01961
G1 X96.203 Y54.186 E0.12732
G1 X95.631 Y54.183 E0.01940
G1 X98.283 Y51.531 E0.12702
G1 X97.704 Y51.534 E0.01961
G1 X95.058 Y54.180 E0.12673
G1 X94.485 Y54.177 E0.01940
G1 X97.125 Y51.537 E0.12643
G1 X96.546 Y51.540 E0.01961
G1 X93.912 Y54.174 E0.12613
G1 X93.339 Y54.171 E0.01940
G1 X95.967 Y51.543 E0.12584
G1 X95.388 Y51.547 E0.01961
G1 X92.766 Y54.168 E0.12554
G1 X92.193 Y54.165 E0.01940
G1 X94.809 Y51.550 E0.12525
G1 X94.230 Y51.553 E0.01961
G1 X91.620 Y54.162 E0.12495
G1 X91.048 Y54.159 E0.01940
G1 X93.651 Y51.556 E0.12466
G1 X93.072 Y51.559 E0.01961
G1 X90.475 Y54.156 E0.12436
G1 X89.902 Y54.153 E0.01940
G1 X92.493 Y51.562 E0.12406
G1 X91.913 Y51.565 E0.01961
G1 X89.329 Y54.150 E0.12377
G1 X88.756 Y54.147 E0.01940
G1 X91.334 Y51.568 E0.12347
G1 X90.755 Y51.571 E0.01961
G1 X88.183 Y54.143 E0.12318
G1 X87.610 Y54.140 E0.01940
G1 X90.176 Y51.574 E0.12288
G1 X89.597 Y51.578 E0.01961
G1 X87.038 Y54.137 E0.12259
G1 X86.465 Y54.134 E0.01940
G1 X89.018 Y51.581 E0.12229
G1 X88.439 Y51.584 E0.01961
G1 X85.892 Y54.131 E0.12199
G1 X85.323 Y54.124 E0.01926
G1 X87.860 Y51.587 E0.12150
G1 X87.281 Y51.590 E0.01961
G1 X84.761 Y54.110 E0.12068
G1 X84.206 Y54.089 E0.01882
G1 X86.702 Y51.593 E0.11955
G1 X86.123 Y51.596 E0.01961
G1 X83.650 Y54.069 E0.11842
G1 X83.095 Y54.048 E0.01882
G1 X85.543 Y51.601 E0.11722
M73 P8 R400
G1 X84.956 Y51.612 E0.01987
G1 X82.540 Y54.028 E0.11572
G1 X81.984 Y54.007 E0.01882
G1 X84.358 Y51.634 E0.11368
G1 X83.760 Y51.656 E0.02026
G1 X81.429 Y53.987 E0.11164
G1 X80.873 Y53.966 E0.01882
G1 X83.162 Y51.678 E0.10960
G1 X82.564 Y51.700 E0.02026
G1 X80.318 Y53.946 E0.10756
G1 X79.762 Y53.925 E0.01882
G1 X81.966 Y51.722 E0.10552
G1 X81.368 Y51.744 E0.02026
G1 X79.207 Y53.905 E0.10348
G1 X78.652 Y53.884 E0.01882
G1 X80.770 Y51.766 E0.10144
G1 X80.172 Y51.788 E0.02026
G1 X78.096 Y53.864 E0.09940
G1 X77.541 Y53.843 E0.01882
G1 X79.574 Y51.810 E0.09736
G1 X78.976 Y51.832 E0.02026
G1 X76.985 Y53.823 E0.09532
G1 X76.430 Y53.802 E0.01882
G1 X78.378 Y51.854 E0.09328
G1 X77.780 Y51.876 E0.02026
G1 X75.874 Y53.782 E0.09124
G1 X75.319 Y53.761 E0.01882
G1 X77.182 Y51.899 E0.08920
G1 X76.584 Y51.921 E0.02026
G1 X74.764 Y53.741 E0.08716
G1 X74.208 Y53.720 E0.01882
G1 X75.986 Y51.943 E0.08512
G1 X75.388 Y51.965 E0.02026
G1 X73.654 Y53.698 E0.08302
G1 X73.103 Y53.673 E0.01867
G1 X74.790 Y51.987 E0.08076
G1 X74.192 Y52.009 E0.02026
G1 X72.552 Y53.648 E0.07850
G1 X72.001 Y53.623 E0.01867
G1 X73.591 Y52.033 E0.07614
G1 X72.988 Y52.061 E0.02045
G1 X71.451 Y53.598 E0.07363
G1 X70.900 Y53.573 E0.01867
G1 X72.385 Y52.088 E0.07111
G1 X71.781 Y52.116 E0.02045
G1 X70.349 Y53.548 E0.06860
G1 X69.798 Y53.523 E0.01867
G1 X71.178 Y52.143 E0.06608
G1 X70.574 Y52.170 E0.02045
G1 X69.247 Y53.498 E0.06357
G1 X68.696 Y53.473 E0.01867
G1 X69.971 Y52.198 E0.06105
G1 X69.368 Y52.225 E0.02045
G1 X68.145 Y53.448 E0.05854
G1 X67.595 Y53.423 E0.01867
G1 X68.764 Y52.253 E0.05602
G1 X68.161 Y52.280 E0.02045
G1 X67.044 Y53.398 E0.05350
G1 X66.493 Y53.372 E0.01867
G1 X67.557 Y52.308 E0.05099
G1 X66.954 Y52.335 E0.02045
G1 X65.942 Y53.347 E0.04847
G1 X65.391 Y53.322 E0.01867
G1 X66.351 Y52.363 E0.04596
G1 X65.747 Y52.390 E0.02045
G1 X64.840 Y53.297 E0.04344
G1 X64.289 Y53.272 E0.01867
G1 X65.144 Y52.418 E0.04093
G1 X64.541 Y52.445 E0.02045
G1 X63.738 Y53.247 E0.03841
G1 X63.188 Y53.222 E0.01867
G1 X63.937 Y52.472 E0.03590
G1 X63.334 Y52.500 E0.02045
G1 X62.637 Y53.197 E0.03338
G1 X62.086 Y53.172 E0.01867
G1 X62.730 Y52.527 E0.03087
G1 X62.127 Y52.555 E0.02045
G1 X61.535 Y53.147 E0.02835
G1 X60.984 Y53.122 E0.01867
G1 X61.524 Y52.582 E0.02584
G1 X60.920 Y52.610 E0.02045
G1 X60.433 Y53.097 E0.02332
G1 X59.882 Y53.072 E0.01867
G1 X60.317 Y52.637 E0.02080
G1 X59.713 Y52.665 E0.02045
G1 X59.317 Y53.061 E0.01900
G1 X58.742 Y53.060 E0.01947
G1 X59.135 Y52.667 E0.01882
G1 X58.558 Y52.668 E0.01954
G1 X58.167 Y53.059 E0.01872
G1 X57.592 Y53.058 E0.01947
G1 X57.981 Y52.669 E0.01863
G1 X57.404 Y52.671 E0.01954
G1 X57.017 Y53.057 E0.01853
G1 X56.442 Y53.056 E0.01947
G1 X56.827 Y52.672 E0.01843
G1 X56.250 Y52.673 E0.01954
G1 X55.867 Y53.055 E0.01834
G1 X55.292 Y53.054 E0.01947
G1 X55.673 Y52.674 E0.01824
G1 X55.096 Y52.675 E0.01954
G1 X54.717 Y53.053 E0.01814
G1 X54.142 Y53.052 E0.01947
G1 X54.519 Y52.676 E0.01804
G1 X53.942 Y52.677 E0.01954
G1 X53.567 Y53.051 E0.01795
G1 X52.992 Y53.050 E0.01947
G1 X53.365 Y52.678 E0.01785
G1 X52.788 Y52.679 E0.01954
G1 X52.417 Y53.049 E0.01775
G1 X51.843 Y53.048 E0.01947
G1 X52.211 Y52.680 E0.01766
G1 X51.634 Y52.681 E0.01954
G1 X51.268 Y53.047 E0.01756
G1 X50.693 Y53.046 E0.01947
G1 X51.057 Y52.682 E0.01746
G1 X50.480 Y52.683 E0.01954
G1 X50.118 Y53.045 E0.01737
G1 X49.543 Y53.044 E0.01947
G1 X49.903 Y52.684 E0.01727
G1 X49.326 Y52.685 E0.01954
G1 X48.968 Y53.043 E0.01717
G1 X48.393 Y53.042 E0.01947
G1 X48.750 Y52.686 E0.01707
G1 X48.173 Y52.687 E0.01954
G1 X47.818 Y53.041 E0.01698
G1 X47.243 Y53.040 E0.01947
G1 X47.596 Y52.688 E0.01688
G1 X47.019 Y52.689 E0.01954
G1 X46.668 Y53.039 E0.01678
G1 X46.093 Y53.038 E0.01947
G1 X46.442 Y52.690 E0.01669
G1 X45.865 Y52.691 E0.01954
G1 X45.518 Y53.037 E0.01659
G1 X44.943 Y53.036 E0.01947
G1 X45.288 Y52.692 E0.01649
G1 X44.711 Y52.693 E0.01954
G1 X44.368 Y53.035 E0.01640
G1 X43.794 Y53.034 E0.01947
G1 X44.134 Y52.694 E0.01630
G1 X43.557 Y52.695 E0.01954
G1 X43.219 Y53.033 E0.01620
G1 X42.644 Y53.032 E0.01947
G1 X42.980 Y52.696 E0.01610
G1 X42.403 Y52.697 E0.01954
G1 X42.069 Y53.031 E0.01601
G1 X41.494 Y53.030 E0.01947
G1 X41.826 Y52.698 E0.01591
G1 X41.249 Y52.699 E0.01954
G1 X40.736 Y53.212 E0.02457
M204 S1000
G1 F8640.000
G1 X41.249 Y52.699 E-0.16754
G1 X41.826 Y52.698 E-0.13322
G1 X41.494 Y53.030 E-0.10849
G1 X42.069 Y53.031 E-0.13275
G1 X42.403 Y52.697 E-0.10915
G1 X42.874 Y52.696 E-0.10885
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.852 Y53.206
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.353 Y52.705 E0.02512
G1 X37.749 Y52.706 E0.02141
G1 X37.434 Y53.022 E0.01582
G1 X36.832 Y53.021 E0.02132
G1 X37.145 Y52.707 E0.01569
G1 X36.541 Y52.709 E0.02141
G1 X36.231 Y53.019 E0.01556
G1 X35.629 Y53.018 E0.02132
G1 X35.937 Y52.710 E0.01543
G1 X35.333 Y52.711 E0.02141
G1 X34.845 Y53.199 E0.02446
M204 S1000
G1 F8640.000
G1 X35.333 Y52.711 E-0.15936
G1 X35.937 Y52.710 E-0.13949
G1 X35.629 Y53.018 E-0.10053
G1 X36.231 Y53.019 E-0.13888
G1 X36.541 Y52.709 E-0.10139
G1 X37.062 Y52.708 E-0.12036
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X31.858 Y53.193
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.333 Y52.718 E0.02371
G1 X31.731 Y52.719 E0.02123
G1 X31.442 Y53.009 E0.01445
G1 X30.843 Y53.008 E0.02113
G1 X31.130 Y52.720 E0.01432
G1 X30.528 Y52.722 E0.02123
G1 X30.244 Y53.006 E0.01419
G1 X29.645 Y53.005 E0.02113
G1 X29.927 Y52.723 E0.01406
G1 X29.325 Y52.724 E0.02123
G1 X28.863 Y53.186 E0.02306
M204 S1000
G1 F8640.000
G1 X29.325 Y52.724 E-0.15086
G1 X29.927 Y52.723 E-0.13889
G1 X29.645 Y53.005 E-0.09202
G1 X30.244 Y53.006 E-0.13828
G1 X30.528 Y52.722 E-0.09288
G1 X31.130 Y52.720 E-0.13889
G1 X31.105 Y52.746 E-0.00818
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X25.863 Y53.180
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.312 Y52.731 E0.02231
G1 X25.713 Y52.732 E0.02105
G1 X25.449 Y52.996 E0.01310
G1 X24.853 Y52.995 E0.02096
G1 X25.114 Y52.734 E0.01297
G1 X24.515 Y52.735 E0.02105
G1 X24.257 Y52.993 E0.01284
G1 X23.660 Y52.992 E0.02096
G1 X23.916 Y52.736 E0.01271
G1 X23.317 Y52.737 E0.02105
G1 X22.881 Y53.173 E0.02166
M204 S1000
G1 F8640.000
G1 X23.317 Y52.737 E-0.14236
G1 X23.916 Y52.736 E-0.13830
G1 X23.660 Y52.992 E-0.08352
G1 X24.257 Y52.993 E-0.13770
G1 X24.515 Y52.735 E-0.08436
G1 X25.114 Y52.734 E-0.13830
G1 X25.005 Y52.842 E-0.03546
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X19.781 Y53.167
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.204 Y52.744 E0.02170
G1 X19.585 Y52.746 E0.02249
G1 X19.348 Y52.983 E0.01217
G1 X18.731 Y52.981 E0.02239
G1 X18.966 Y52.747 E0.01203
G1 X18.347 Y52.748 E0.02249
G1 X18.115 Y52.980 E0.01190
G1 X17.499 Y52.979 E0.02239
G1 X17.727 Y52.750 E0.01176
G1 X17.108 Y52.751 E0.02249
G1 X16.699 Y53.160 E0.02101
M204 S1000
G1 F8640.000
G1 X17.108 Y52.751 E-0.13357
G1 X17.727 Y52.750 E-0.14295
G1 X17.499 Y52.979 E-0.07475
G1 X18.115 Y52.980 E-0.14233
G1 X18.347 Y52.748 E-0.07563
G1 X18.966 Y52.747 E-0.14295
G1 X18.819 Y52.893 E-0.04781
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X195.628 Y70.660
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X150.793 Y70.420 E1.51763
G1 X151.053 Y71.389 E0.03398
G1 X151.041 Y71.625 E0.00799
G1 X150.971 Y71.835 E0.00751
G1 X150.852 Y72.027 E0.00764
G1 X150.691 Y72.199 E0.00798
G1 X150.492 Y72.346 E0.00836
G1 X150.263 Y72.464 E0.00872
G1 X150.005 Y72.551 E0.00922
G1 X149.717 Y72.604 E0.00990
G1 X149.495 Y72.617 E0.00754
G1 X149.495 Y70.413 E0.07462
G1 X85.869 Y70.072 E2.15371
G1 X85.175 Y70.059 E0.02346
G1 X74.022 Y69.647 E0.37779
G1 X59.876 Y69.004 E0.47933
G1 X40.857 Y68.970 E0.64377
G1 X40.819 Y68.914 E0.00229
G1 X40.557 Y68.697 E0.01152
G1 X40.230 Y68.539 E0.01229
G1 X40.176 Y68.532 E0.00184
G1 F1800.000
G1 X39.946 Y68.501 E0.01151
G1 X40.176 Y68.469 E0.01151
G1 F2700.000
G1 X40.230 Y68.462 E0.00184
G1 X40.557 Y68.304 E0.01229
G1 X40.819 Y68.087 E0.01152
G1 X40.857 Y68.031 E0.00229
G1 X59.876 Y67.997 E0.64377
G1 X74.022 Y67.354 E0.47933
G1 X85.175 Y66.942 E0.37779
G1 X85.869 Y66.930 E0.02346
G1 X235.233 Y66.129 E5.05588
G1 X235.233 Y70.872 E0.16055
G1 X201.236 Y70.690 E1.15076
G1 X200.021 Y71.720 E0.05392
G1 X199.245 Y72.296 E0.03270
G1 X198.913 Y72.498 E0.01317
G1 X198.659 Y72.626 E0.00962
G1 X198.191 Y72.725 E0.01618
G1 X197.691 Y72.792 E0.01710
G1 X197.227 Y72.813 E0.01571
G1 X196.801 Y72.790 E0.01443
G1 X196.415 Y72.726 E0.01327
G1 X196.071 Y72.623 E0.01215
G1 X195.774 Y72.487 E0.01104
G1 X195.533 Y72.323 E0.00987
G1 X195.355 Y72.143 E0.00858
G1 X195.245 Y71.960 E0.00724
G1 X195.200 Y71.774 E0.00646
G1 X195.230 Y71.528 E0.00838
G1 X195.603 Y70.714 E0.03031
M204 S1000
G1 F8640.000
G1 X192.311 Y70.693 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X38.899 Y68.934
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.877 Y68.966 E0.00132
G1 X34.853 Y68.957 E0.13621
G1 X34.816 Y68.904 E0.00218
G1 X34.555 Y68.689 E0.01147
G1 X34.229 Y68.533 E0.01223
G1 X34.175 Y68.526 E0.00184
G1
G1 X33.991 Y68.501 E0.00922
G1 X34.175 Y68.475 E0.00922
G1 X34.229 Y68.468 E0.00184
G1 X34.555 Y68.312 E0.01223
G1 X34.816 Y68.097 E0.01147
G1 X34.853 Y68.044 E0.00218
G1 X38.877 Y68.035 E0.13621
G1 X39.153 Y68.285 E0.01260
G1 X39.471 Y68.448 E0.01211
G1 X39.557 Y68.463 E0.00296
G1
G1 X39.771 Y68.501 E0.01078
G1 X39.557 Y68.538 E0.01078
G1 X39.471 Y68.553 E0.00296
G1 X39.153 Y68.716 E0.01211
G1 X38.945 Y68.895 E0.00929
M204 S1000
G1 F8640.000
G1 X38.877 Y68.966 E-0.02269
G1 X35.684 Y68.959 E-0.73731
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.902 Y68.078
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X33.155 Y68.294 E0.01126
G1 X33.473 Y68.455 E0.01208
G1 X33.558 Y68.469 E0.00291
G1
G1 X33.736 Y68.501 E0.00898
G1 X33.558 Y68.532 E0.00898
G1 X33.473 Y68.547 E0.00291
G1 X33.155 Y68.707 E0.01208
G1 X32.881 Y68.953 E0.01244
G1 X28.849 Y68.944 E0.13651
G1 X28.815 Y68.895 E0.00202
G1 X28.553 Y68.680 E0.01148
G1 X28.226 Y68.527 E0.01221
G1 X28.174 Y68.519 E0.00178
G1
G1 X28.036 Y68.501 E0.00692
G1 X28.174 Y68.482 E0.00692
G1 X28.226 Y68.475 E0.00178
G1 X28.553 Y68.321 E0.01221
G1 X28.815 Y68.106 E0.01148
G1 X28.849 Y68.057 E0.00202
G1 X32.858 Y68.048 E0.13570
M204 S1000
G1 F8640.000
G1 X33.155 Y68.294 E-0.08903
G1 X33.473 Y68.455 E-0.08244
G1 X33.558 Y68.469 E-0.01986
G1 E-0.60867 F2100.00000
G1 Z1.000 F10800.000
G1 X26.884 Y68.061
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X27.157 Y68.304 E0.01237
G1 X27.476 Y68.461 E0.01203
G1 X27.559 Y68.476 E0.00286
G1
G1 X27.701 Y68.501 E0.00717
G1 X27.559 Y68.526 E0.00717
G1 X27.476 Y68.540 E0.00286
G1 X27.157 Y68.697 E0.01203
G1 X26.884 Y68.940 E0.01237
G1 X22.845 Y68.931 E0.13672
G1 X22.814 Y68.886 E0.00185
G1 X22.551 Y68.671 E0.01152
G1 X22.224 Y68.520 E0.01217
G1 X22.173 Y68.513 E0.00175
G1
G1 X22.081 Y68.501 E0.00462
G1 X22.173 Y68.488 E0.00462
G1 X22.224 Y68.481 E0.00175
G1 X22.551 Y68.331 E0.01217
G1 X22.813 Y68.115 E0.01152
G1 X22.845 Y68.070 E0.00185
G1 X26.824 Y68.061 E0.13469
M204 S1000
G1 F8640.000
G1 X27.157 Y68.304 E-0.09516
G1 X27.476 Y68.461 E-0.08204
G1 X27.559 Y68.476 E-0.01950
G1 E-0.60330 F2100.00000
G1 Z1.000 F10800.000
G1 X20.886 Y68.074
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X21.161 Y68.314 E0.01234
G1 X21.478 Y68.468 E0.01193
G1 X21.559 Y68.482 E0.00279
G1
G1 X21.666 Y68.501 E0.00539
G1 X21.559 Y68.519 E0.00539
G1 X21.478 Y68.534 E0.00279
G1 X21.161 Y68.687 E0.01193
G1 X20.886 Y68.927 E0.01234
G1 X16.492 Y68.917 E0.14874
G1 X16.492 Y68.084 E0.02822
G1 X20.826 Y68.074 E0.14671
M204 S1000
G1 F8640.000
G1 X21.161 Y68.314 E-0.09503
G1 X21.478 Y68.468 E-0.08138
G1 X21.559 Y68.482 E-0.01905
G1 E-0.60455 F2100.00000
G1 Z1.000 F10800.000
G1 X149.088 Y70.817
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X85.864 Y70.479 E2.14008
G1 X85.164 Y70.466 E0.02368
G1 X74.005 Y70.054 E0.37798
G1 X64.376 Y69.616 E0.32628
G1 F1800.000
G1 X59.866 Y69.411 E0.22407
G1 X40.640 Y69.377 E0.95423
G1 X40.610 Y69.332 E0.00267
G1 F1500.000
G1 X40.514 Y69.190 E0.00581
G1 X40.335 Y69.042 E0.00786
G1 X40.242 Y68.997 E0.00351
G1 F1800.000
G1 X40.111 Y68.934 E0.00719
G1 X39.856 Y68.899 E0.01279
G1 X39.602 Y68.943 E0.01277
G1 X39.484 Y69.004 E0.00658
G1 F1500.000
G1 X39.381 Y69.057 E0.00392
G1 X39.205 Y69.207 E0.00784
G1 X39.122 Y69.331 E0.00504
G1 F1800.000
G1 X39.093 Y69.374 E0.00257
G1 X34.638 Y69.364 E0.22113
G1 X34.612 Y69.326 E0.00229
G1 F1500.000
G1 X34.513 Y69.182 E0.00591
G1 X34.334 Y69.035 E0.00783
G1 X34.241 Y68.990 E0.00350
G1 F1800.000
G1 X34.111 Y68.928 E0.00718
G1 X33.856 Y68.893 E0.01277
G1 X33.603 Y68.937 E0.01273
G1 X33.485 Y68.997 E0.00658
G1 F1500.000
G1 X33.382 Y69.049 E0.00390
G1 X33.207 Y69.198 E0.00778
G1 X33.120 Y69.324 E0.00519
G1 F1800.000
G1 X33.095 Y69.361 E0.00219
G1 X28.635 Y69.351 E0.22137
G1 X28.613 Y69.319 E0.00190
G1 F1500.000
G1 X28.512 Y69.174 E0.00601
G1 X28.334 Y69.027 E0.00783
G1 X28.241 Y68.983 E0.00348
G1 F1800.000
G1 X28.110 Y68.921 E0.00718
G1 X27.855 Y68.887 E0.01273
G1 X27.604 Y68.931 E0.01269
G1 X27.485 Y68.990 E0.00658
G1 F1500.000
G1 X27.383 Y69.040 E0.00386
G1 X27.206 Y69.190 E0.00784
G1 X27.118 Y69.318 E0.00525
G1 F1800.000
G1 X27.098 Y69.348 E0.00179
G1 X22.632 Y69.338 E0.22162
G1 X22.615 Y69.313 E0.00150
G1 F1500.000
G1 X22.512 Y69.166 E0.00609
G1 X22.333 Y69.018 E0.00785
G1 X22.240 Y68.975 E0.00347
G1 F1800.000
G1 X22.109 Y68.915 E0.00714
G1 X21.856 Y68.881 E0.01269
G1 X21.604 Y68.925 E0.01266
G1 X21.485 Y68.983 E0.00659
G1 F1500.000
G1 X21.384 Y69.032 E0.00381
G1 X21.206 Y69.180 E0.00784
G1 X21.116 Y69.311 E0.00538
G1 F1800.000
G1 X21.100 Y69.335 E0.00139
G1 X16.085 Y69.324 E0.24893
G1 X16.085 Y69.306 E0.00087
G1 F1500.000
G1 X16.085 Y67.695 E0.05453
G1 F1800.000
G1 X16.085 Y67.678 E0.00087
G1 X21.100 Y67.667 E0.24893
G1 X21.116 Y67.690 E0.00139
G1 F1500.000
G1 X21.206 Y67.821 E0.00538
G1 X21.384 Y67.969 E0.00784
G1 X21.485 Y68.019 E0.00381
G1 F1800.000
G1 X21.604 Y68.076 E0.00658
G1 X21.856 Y68.120 E0.01266
G1 X22.109 Y68.086 E0.01269
G1 X22.240 Y68.026 E0.00715
G1 F1500.000
G1 X22.333 Y67.983 E0.00347
G1 X22.512 Y67.836 E0.00785
G1 X22.615 Y67.688 E0.00609
G1 F1800.000
G1 X22.632 Y67.663 E0.00150
G1 X27.098 Y67.654 E0.22162
G1 X27.118 Y67.683 E0.00179
G1 F1500.000
G1 X27.206 Y67.811 E0.00525
G1 X27.383 Y67.961 E0.00784
G1 X27.485 Y68.011 E0.00386
G1 F1800.000
G1 X27.604 Y68.070 E0.00658
G1 X27.855 Y68.114 E0.01269
G1 X28.110 Y68.080 E0.01273
G1 X28.241 Y68.018 E0.00718
G1 F1500.000
G1 X28.334 Y67.975 E0.00348
G1 X28.512 Y67.828 E0.00783
G1 X28.613 Y67.682 E0.00601
G1 F1800.000
G1 X28.635 Y67.650 E0.00190
G1 X33.095 Y67.641 E0.22137
G1 X33.120 Y67.677 E0.00219
G1 F1500.000
G1 X33.207 Y67.803 E0.00519
G1 X33.382 Y67.953 E0.00778
G1 X33.485 Y68.004 E0.00390
G1 F1800.000
G1 X33.603 Y68.064 E0.00658
G1 X33.856 Y68.108 E0.01273
G1 X34.111 Y68.073 E0.01277
G1 X34.241 Y68.011 E0.00718
G1 F1500.000
G1 X34.334 Y67.966 E0.00350
G1 X34.513 Y67.819 E0.00783
G1 X34.612 Y67.675 E0.00591
G1 F1800.000
G1 X34.638 Y67.637 E0.00229
G1 X39.093 Y67.628 E0.22113
G1 X39.122 Y67.670 E0.00257
G1 F1500.000
G1 X39.205 Y67.794 E0.00504
G1 X39.381 Y67.944 E0.00784
G1 X39.484 Y67.997 E0.00392
G1 F1800.000
G1 X39.602 Y68.058 E0.00659
G1 X39.856 Y68.102 E0.01277
G1 X40.111 Y68.067 E0.01279
G1 X40.242 Y68.004 E0.00719
G1 F1500.000
G1 X40.335 Y67.959 E0.00351
G1 X40.514 Y67.811 E0.00786
G1 X40.610 Y67.669 E0.00581
G1 F1800.000
G1 X40.640 Y67.624 E0.00267
G1 X59.866 Y67.590 E0.95423
G1 X64.376 Y67.385 E0.22407
G1 F1500.000
G1 X74.005 Y66.947 E0.32628
G1 X85.164 Y66.535 E0.37798
G1 X85.864 Y66.523 E0.02368
G1 X235.640 Y65.720 E5.06982
G1 X235.640 Y71.281 E0.18825
G1 X201.385 Y71.098 E1.15952
G1 X200.278 Y72.036 E0.04912
G1 X199.856 Y72.364 E0.01810
G1 X199.469 Y72.636 E0.01602
G1 X199.111 Y72.855 E0.01418
G1 X198.795 Y73.013 E0.01197
G1 X198.261 Y73.127 E0.01848
G1 X197.727 Y73.198 E0.01823
G1 X197.225 Y73.221 E0.01699
G1 X196.757 Y73.195 E0.01588
G1 X196.323 Y73.123 E0.01489
G1 X195.927 Y73.005 E0.01399
G1 X195.574 Y72.843 E0.01315
G1 X195.272 Y72.638 E0.01235
G1 X195.031 Y72.395 E0.01160
G1 X194.864 Y72.116 E0.01101
G1 X194.816 Y71.918 E0.00688
G1 F1800.000
G1 X194.787 Y71.798 E0.00610
G1 X194.794 Y71.738 E0.00301
G1 F1500.000
G1 X194.833 Y71.417 E0.01096
G1 X194.995 Y71.064 E0.01315
G1 X151.324 Y70.829 E1.47821
G1 X151.463 Y71.346 E0.01809
G1 X151.445 Y71.701 E0.01205
G1 X151.342 Y72.009 E0.01100
G1 X151.177 Y72.277 E0.01064
G1 X150.962 Y72.504 E0.01059
G1 X150.708 Y72.693 E0.01070
G1 X150.422 Y72.840 E0.01090
G1 X150.107 Y72.946 E0.01124
G1 X149.766 Y73.009 E0.01174
G1 X149.404 Y73.030 E0.01227
G1 X149.088 Y73.001 E0.01076
G1 X149.088 Y70.877 E0.07189
M204 S1000
G1 X149.070 Y70.418 F10800.000
G1 F8640.000
G1 X145.796 Y70.857 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X150.638 Y70.313
G1 Z0.400
G1 E0.80000 F2100.00000
M73 Q8 S403
M204 S1250
G1 F4800.000
G1 X149.800 Y71.150 E0.04011
G1 X149.800 Y71.726 E0.01950
G1 X150.610 Y70.916 E0.03879
G1 X150.732 Y71.370 E0.01592
G1 X149.617 Y72.485 E0.05340
M204 S1000
G1 F8640.000
G1 X150.732 Y71.370 E-0.36410
G1 X150.610 Y70.916 E-0.10855
G1 X149.800 Y71.726 E-0.26447
G1 X149.800 Y71.627 E-0.02289
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X234.292 Y70.745
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.928 Y70.109 E0.03044
G1 X234.928 Y69.533 E0.01950
G1 X233.901 Y70.560 E0.04915
G1 X233.329 Y70.557 E0.01940
G1 X234.928 Y68.957 E0.07658
G1 X234.928 Y68.382 E0.01950
G1 X232.756 Y70.554 E0.10402
G1 X232.183 Y70.550 E0.01940
G1 X234.928 Y67.806 E0.13145
G1 X234.928 Y67.230 E0.01950
G1 X231.610 Y70.547 E0.15888
G1 X231.037 Y70.544 E0.01940
G1 X234.928 Y66.654 E0.18632
G1 X234.928 Y66.436 E0.00737
G1 X234.568 Y66.438 E0.01220
G1 X230.464 Y70.541 E0.19651
G1 X229.891 Y70.538 E0.01940
G1 X233.989 Y66.441 E0.19621
G1 X233.409 Y66.444 E0.01961
G1 X229.319 Y70.535 E0.19591
G1 X228.746 Y70.532 E0.01940
G1 X232.830 Y66.447 E0.19562
G1 X232.251 Y66.450 E0.01961
G1 X228.173 Y70.529 E0.19532
G1 X227.600 Y70.526 E0.01940
G1 X231.672 Y66.453 E0.19503
G1 X231.093 Y66.457 E0.01961
G1 X227.027 Y70.523 E0.19473
G1 X226.454 Y70.520 E0.01940
G1 X230.514 Y66.460 E0.19444
G1 X229.935 Y66.463 E0.01961
G1 X225.881 Y70.517 E0.19414
G1 X225.308 Y70.514 E0.01940
G1 X229.356 Y66.466 E0.19384
G1 X228.777 Y66.469 E0.01961
G1 X224.736 Y70.511 E0.19355
G1 X224.163 Y70.507 E0.01940
G1 X228.198 Y66.472 E0.19325
G1 X227.619 Y66.475 E0.01961
G1 X223.590 Y70.504 E0.19296
G1 X223.017 Y70.501 E0.01940
G1 X227.040 Y66.478 E0.19266
G1 X226.461 Y66.481 E0.01961
G1 X222.444 Y70.498 E0.19237
G1 X221.871 Y70.495 E0.01940
G1 X225.882 Y66.484 E0.19207
G1 X225.303 Y66.488 E0.01961
G1 X221.298 Y70.492 E0.19177
G1 X220.726 Y70.489 E0.01940
G1 X224.724 Y66.491 E0.19148
G1 X224.145 Y66.494 E0.01961
G1 X220.153 Y70.486 E0.19118
G1 X219.580 Y70.483 E0.01940
G1 X223.566 Y66.497 E0.19089
G1 X222.987 Y66.500 E0.01961
G1 X219.007 Y70.480 E0.19059
G1 X218.434 Y70.477 E0.01940
G1 X222.408 Y66.503 E0.19030
G1 X221.829 Y66.506 E0.01961
G1 X217.861 Y70.474 E0.19000
G1 X217.288 Y70.471 E0.01940
G1 X221.250 Y66.509 E0.18970
G1 X220.671 Y66.512 E0.01961
G1 X216.715 Y70.468 E0.18941
G1 X216.143 Y70.464 E0.01940
G1 X220.092 Y66.516 E0.18911
G1 X219.512 Y66.519 E0.01961
G1 X215.570 Y70.461 E0.18882
G1 X214.997 Y70.458 E0.01940
G1 X218.933 Y66.522 E0.18852
G1 X218.354 Y66.525 E0.01961
G1 X214.424 Y70.455 E0.18823
G1 X213.851 Y70.452 E0.01940
G1 X217.775 Y66.528 E0.18793
G1 X217.196 Y66.531 E0.01961
G1 X213.278 Y70.449 E0.18763
G1 X212.705 Y70.446 E0.01940
G1 X216.617 Y66.534 E0.18734
G1 X216.038 Y66.537 E0.01961
G1 X212.133 Y70.443 E0.18704
G1 X211.560 Y70.440 E0.01940
G1 X215.459 Y66.540 E0.18675
G1 X214.880 Y66.543 E0.01961
G1 X210.987 Y70.437 E0.18645
G1 X210.414 Y70.434 E0.01940
G1 X214.301 Y66.547 E0.18616
G1 X213.722 Y66.550 E0.01961
G1 X209.841 Y70.431 E0.18586
G1 X209.268 Y70.428 E0.01940
G1 X213.143 Y66.553 E0.18557
G1 X212.564 Y66.556 E0.01961
G1 X208.695 Y70.425 E0.18527
G1 X208.122 Y70.421 E0.01940
G1 X211.985 Y66.559 E0.18497
G1 X211.406 Y66.562 E0.01961
G1 X207.550 Y70.418 E0.18468
G1 X206.977 Y70.415 E0.01940
G1 X210.827 Y66.565 E0.18438
G1 X210.248 Y66.568 E0.01961
G1 X206.404 Y70.412 E0.18409
G1 X205.831 Y70.409 E0.01940
G1 X209.669 Y66.571 E0.18379
G1 X209.090 Y66.574 E0.01961
G1 X205.258 Y70.406 E0.18350
G1 X204.685 Y70.403 E0.01940
G1 X208.511 Y66.578 E0.18320
G1 X207.932 Y66.581 E0.01961
G1 X204.112 Y70.400 E0.18290
G1 X203.540 Y70.397 E0.01940
G1 X207.353 Y66.584 E0.18261
G1 X206.774 Y66.587 E0.01961
G1 X202.967 Y70.394 E0.18231
G1 X202.394 Y70.391 E0.01940
G1 X206.195 Y66.590 E0.18202
G1 X205.616 Y66.593 E0.01961
G1 X201.821 Y70.388 E0.18172
G1 X201.248 Y70.385 E0.01940
G1 X205.036 Y66.596 E0.18143
G1 X204.457 Y66.599 E0.01961
G1 X198.921 Y72.136 E0.26514
G1 X198.557 Y72.335 E0.01404
G1 X198.044 Y72.437 E0.01772
G1 X203.878 Y66.602 E0.27941
G1 X203.299 Y66.606 E0.01961
G1 X197.405 Y72.499 E0.28225
G1 X197.228 Y72.507 E0.00600
G1 X196.842 Y72.486 E0.01309
G1 X202.720 Y66.609 E0.28149
G1 X202.141 Y66.612 E0.01961
G1 X196.362 Y72.391 E0.27678
G1 X196.179 Y72.337 E0.00647
G1 X195.947 Y72.230 E0.00863
G1 X201.562 Y66.615 E0.26891
G1 X200.983 Y66.618 E0.01961
G1 X195.622 Y71.979 E0.25675
G1 X195.531 Y71.843 E0.00556
G1 X195.510 Y71.756 E0.00302
G1 X195.527 Y71.612 E0.00491
G1 X195.623 Y71.402 E0.00784
G1 X200.404 Y66.621 E0.22895
G1 X199.825 Y66.624 E0.01961
G1 X196.092 Y70.357 E0.17876
G1 X195.519 Y70.354 E0.01940
G1 X199.246 Y66.627 E0.17847
G1 X198.667 Y66.630 E0.01961
G1 X194.947 Y70.351 E0.17817
G1 X194.374 Y70.348 E0.01940
G1 X198.088 Y66.633 E0.17788
G1 X197.509 Y66.637 E0.01961
G1 X193.801 Y70.345 E0.17758
G1 X193.228 Y70.342 E0.01940
G1 X196.930 Y66.640 E0.17729
G1 X196.351 Y66.643 E0.01961
G1 X192.655 Y70.339 E0.17699
G1 X192.082 Y70.336 E0.01940
G1 X195.772 Y66.646 E0.17669
G1 X195.193 Y66.649 E0.01961
G1 X191.509 Y70.332 E0.17640
G1 X190.936 Y70.329 E0.01940
G1 X194.614 Y66.652 E0.17610
G1 X194.035 Y66.655 E0.01961
G1 X190.364 Y70.326 E0.17581
G1 X189.791 Y70.323 E0.01940
G1 X193.456 Y66.658 E0.17551
G1 X192.877 Y66.661 E0.01961
G1 X189.218 Y70.320 E0.17522
G1 X188.645 Y70.317 E0.01940
G1 X192.298 Y66.664 E0.17492
G1 X191.719 Y66.668 E0.01961
G1 X188.072 Y70.314 E0.17463
G1 X187.499 Y70.311 E0.01940
G1 X191.140 Y66.671 E0.17433
G1 X190.560 Y66.674 E0.01961
G1 X186.926 Y70.308 E0.17403
G1 X186.354 Y70.305 E0.01940
G1 X189.981 Y66.677 E0.17374
G1 X189.402 Y66.680 E0.01961
G1 X185.781 Y70.302 E0.17344
G1 X185.208 Y70.299 E0.01940
G1 X188.823 Y66.683 E0.17315
G1 X188.244 Y66.686 E0.01961
G1 X184.635 Y70.296 E0.17285
G1 X184.062 Y70.293 E0.01940
G1 X187.665 Y66.689 E0.17256
G1 X187.086 Y66.692 E0.01961
G1 X183.489 Y70.289 E0.17226
G1 X182.916 Y70.286 E0.01940
G1 X186.507 Y66.696 E0.17196
G1 X185.928 Y66.699 E0.01961
G1 X182.343 Y70.283 E0.17167
G1 X181.771 Y70.280 E0.01940
G1 X185.349 Y66.702 E0.17137
G1 X184.770 Y66.705 E0.01961
G1 X181.198 Y70.277 E0.17108
G1 X180.625 Y70.274 E0.01940
G1 X184.191 Y66.708 E0.17078
M73 P8 R399
G1 X183.612 Y66.711 E0.01961
G1 X180.052 Y70.271 E0.17049
G1 X179.479 Y70.268 E0.01940
G1 X183.033 Y66.714 E0.17019
G1 X182.454 Y66.717 E0.01961
G1 X178.906 Y70.265 E0.16989
G1 X178.333 Y70.262 E0.01940
G1 X181.875 Y66.720 E0.16960
G1 X181.296 Y66.723 E0.01961
G1 X177.761 Y70.259 E0.16930
G1 X177.188 Y70.256 E0.01940
G1 X180.717 Y66.727 E0.16901
G1 X180.138 Y66.730 E0.01961
G1 X176.615 Y70.253 E0.16871
G1 X176.042 Y70.250 E0.01940
G1 X179.559 Y66.733 E0.16842
G1 X178.980 Y66.736 E0.01961
G1 X175.469 Y70.246 E0.16812
G1 X174.896 Y70.243 E0.01940
G1 X178.401 Y66.739 E0.16782
G1 X177.822 Y66.742 E0.01961
G1 X174.323 Y70.240 E0.16753
G1 X173.750 Y70.237 E0.01940
G1 X177.243 Y66.745 E0.16723
G1 X176.663 Y66.748 E0.01961
G1 X173.178 Y70.234 E0.16694
G1 X172.605 Y70.231 E0.01940
G1 X176.084 Y66.751 E0.16664
G1 X175.505 Y66.754 E0.01961
G1 X172.032 Y70.228 E0.16635
G1 X171.459 Y70.225 E0.01940
G1 X174.926 Y66.758 E0.16605
G1 X174.347 Y66.761 E0.01961
G1 X170.886 Y70.222 E0.16575
G1 X170.313 Y70.219 E0.01940
G1 X173.768 Y66.764 E0.16546
G1 X173.189 Y66.767 E0.01961
G1 X169.740 Y70.216 E0.16516
G1 X169.168 Y70.213 E0.01940
G1 X172.610 Y66.770 E0.16487
G1 X172.031 Y66.773 E0.01961
G1 X168.595 Y70.210 E0.16457
G1 X168.022 Y70.207 E0.01940
G1 X171.452 Y66.776 E0.16428
G1 X170.873 Y66.779 E0.01961
G1 X167.449 Y70.203 E0.16398
G1 X166.876 Y70.200 E0.01940
G1 X170.294 Y66.782 E0.16369
G1 X169.715 Y66.786 E0.01961
G1 X166.303 Y70.197 E0.16339
G1 X165.730 Y70.194 E0.01940
G1 X169.136 Y66.789 E0.16309
G1 X168.557 Y66.792 E0.01961
G1 X165.157 Y70.191 E0.16280
G1 X164.585 Y70.188 E0.01940
G1 X167.978 Y66.795 E0.16250
G1 X167.399 Y66.798 E0.01961
G1 X164.012 Y70.185 E0.16221
G1 X163.439 Y70.182 E0.01940
G1 X166.820 Y66.801 E0.16191
G1 X166.241 Y66.804 E0.01961
G1 X162.866 Y70.179 E0.16162
G1 X162.293 Y70.176 E0.01940
G1 X165.662 Y66.807 E0.16132
G1 X165.083 Y66.810 E0.01961
G1 X161.720 Y70.173 E0.16102
G1 X161.147 Y70.170 E0.01940
G1 X164.504 Y66.813 E0.16073
G1 X163.925 Y66.817 E0.01961
G1 X160.575 Y70.167 E0.16043
G1 X160.002 Y70.164 E0.01940
G1 X163.346 Y66.820 E0.16014
G1 X162.767 Y66.823 E0.01961
G1 X159.429 Y70.160 E0.15984
G1 X158.856 Y70.157 E0.01940
G1 X162.187 Y66.826 E0.15955
G1 X161.608 Y66.829 E0.01961
G1 X158.283 Y70.154 E0.15925
G1 X157.710 Y70.151 E0.01940
G1 X161.029 Y66.832 E0.15895
G1 X160.450 Y66.835 E0.01961
G1 X157.137 Y70.148 E0.15866
G1 X156.564 Y70.145 E0.01940
G1 X159.871 Y66.838 E0.15836
G1 X159.292 Y66.841 E0.01961
G1 X155.992 Y70.142 E0.15807
G1 X155.419 Y70.139 E0.01940
G1 X158.713 Y66.844 E0.15777
G1 X158.134 Y66.848 E0.01961
G1 X154.846 Y70.136 E0.15748
G1 X154.273 Y70.133 E0.01940
G1 X157.555 Y66.851 E0.15718
G1 X156.976 Y66.854 E0.01961
G1 X153.700 Y70.130 E0.15688
G1 X153.127 Y70.127 E0.01940
G1 X156.397 Y66.857 E0.15659
G1 X155.818 Y66.860 E0.01961
G1 X152.554 Y70.124 E0.15629
G1 X151.982 Y70.121 E0.01940
G1 X155.239 Y66.863 E0.15600
G1 X154.660 Y66.866 E0.01961
G1 X151.409 Y70.118 E0.15570
G1 X150.836 Y70.114 E0.01940
G1 X154.081 Y66.869 E0.15541
G1 X153.502 Y66.872 E0.01961
G1 X149.800 Y70.574 E0.17727
G1 X149.800 Y70.109 E0.01576
G1 X149.690 Y70.108 E0.00373
G1 X152.923 Y66.876 E0.15481
G1 X152.344 Y66.879 E0.01961
G1 X149.117 Y70.105 E0.15452
G1 X148.544 Y70.102 E0.01940
G1 X151.765 Y66.882 E0.15422
G1 X151.186 Y66.885 E0.01961
G1 X147.971 Y70.099 E0.15393
G1 X147.399 Y70.096 E0.01940
G1 X150.607 Y66.888 E0.15363
G1 X150.028 Y66.891 E0.01961
G1 X146.826 Y70.093 E0.15334
G1 X146.253 Y70.090 E0.01940
G1 X149.449 Y66.894 E0.15304
G1 X148.870 Y66.897 E0.01961
G1 X145.680 Y70.087 E0.15275
G1 X145.107 Y70.084 E0.01940
G1 X148.290 Y66.900 E0.15245
G1 X147.711 Y66.903 E0.01961
G1 X144.534 Y70.081 E0.15215
G1 X143.961 Y70.078 E0.01940
G1 X147.132 Y66.907 E0.15186
G1 X146.553 Y66.910 E0.01961
G1 X143.389 Y70.075 E0.15156
G1 X142.816 Y70.071 E0.01940
G1 X145.974 Y66.913 E0.15127
G1 X145.395 Y66.916 E0.01961
G1 X142.243 Y70.068 E0.15097
G1 X141.670 Y70.065 E0.01940
G1 X144.816 Y66.919 E0.15068
G1 X144.237 Y66.922 E0.01961
G1 X141.097 Y70.062 E0.15038
G1 X140.524 Y70.059 E0.01940
G1 X143.658 Y66.925 E0.15008
G1 X143.079 Y66.928 E0.01961
G1 X139.951 Y70.056 E0.14979
G1 X139.378 Y70.053 E0.01940
G1 X142.500 Y66.931 E0.14949
G1 X141.921 Y66.935 E0.01961
G1 X138.806 Y70.050 E0.14920
G1 X138.233 Y70.047 E0.01940
G1 X141.342 Y66.938 E0.14890
G1 X140.763 Y66.941 E0.01961
G1 X137.660 Y70.044 E0.14861
G1 X137.087 Y70.041 E0.01940
G1 X140.184 Y66.944 E0.14831
G1 X139.605 Y66.947 E0.01961
G1 X136.514 Y70.038 E0.14801
G1 X135.941 Y70.035 E0.01940
G1 X139.026 Y66.950 E0.14772
G1 X138.447 Y66.953 E0.01961
G1 X135.368 Y70.032 E0.14742
G1 X134.796 Y70.028 E0.01940
G1 X137.868 Y66.956 E0.14713
G1 X137.289 Y66.959 E0.01961
G1 X134.223 Y70.025 E0.14683
G1 X133.650 Y70.022 E0.01940
G1 X136.710 Y66.962 E0.14654
G1 X136.131 Y66.966 E0.01961
G1 X133.077 Y70.019 E0.14624
G1 X132.504 Y70.016 E0.01940
G1 X135.552 Y66.969 E0.14594
G1 X134.973 Y66.972 E0.01961
G1 X131.931 Y70.013 E0.14565
G1 X131.358 Y70.010 E0.01940
G1 X134.394 Y66.975 E0.14535
G1 X133.814 Y66.978 E0.01961
G1 X130.785 Y70.007 E0.14506
G1 X130.213 Y70.004 E0.01940
G1 X133.235 Y66.981 E0.14476
G1 X132.656 Y66.984 E0.01961
G1 X129.640 Y70.001 E0.14447
G1 X129.067 Y69.998 E0.01940
G1 X132.077 Y66.987 E0.14417
G1 X131.498 Y66.990 E0.01961
G1 X128.494 Y69.995 E0.14387
G1 X127.921 Y69.992 E0.01940
G1 X130.919 Y66.993 E0.14358
G1 X130.340 Y66.997 E0.01961
G1 X127.348 Y69.989 E0.14328
G1 X126.775 Y69.985 E0.01940
G1 X129.761 Y67.000 E0.14299
G1 X129.182 Y67.003 E0.01961
G1 X126.203 Y69.982 E0.14269
G1 X125.630 Y69.979 E0.01940
G1 X128.603 Y67.006 E0.14240
G1 X128.024 Y67.009 E0.01961
G1 X125.057 Y69.976 E0.14210
G1 X124.484 Y69.973 E0.01940
G1 X127.445 Y67.012 E0.14181
G1 X126.866 Y67.015 E0.01961
G1 X123.911 Y69.970 E0.14151
G1 X123.338 Y69.967 E0.01940
G1 X126.287 Y67.018 E0.14121
G1 X125.708 Y67.021 E0.01961
G1 X122.765 Y69.964 E0.14092
G1 X122.192 Y69.961 E0.01940
G1 X125.129 Y67.025 E0.14062
G1 X124.550 Y67.028 E0.01961
G1 X121.620 Y69.958 E0.14033
G1 X121.047 Y69.955 E0.01940
G1 X123.971 Y67.031 E0.14003
G1 X123.392 Y67.034 E0.01961
G1 X120.474 Y69.952 E0.13974
G1 X119.901 Y69.949 E0.01940
G1 X122.813 Y67.037 E0.13944
G1 X122.234 Y67.040 E0.01961
G1 X119.328 Y69.946 E0.13914
G1 X118.755 Y69.942 E0.01940
G1 X121.655 Y67.043 E0.13885
G1 X121.076 Y67.046 E0.01961
G1 X118.182 Y69.939 E0.13855
G1 X117.610 Y69.936 E0.01940
G1 X120.497 Y67.049 E0.13826
G1 X119.917 Y67.052 E0.01961
G1 X117.037 Y69.933 E0.13796
G1 X116.464 Y69.930 E0.01940
G1 X119.338 Y67.056 E0.13767
G1 X118.759 Y67.059 E0.01961
G1 X115.891 Y69.927 E0.13737
G1 X115.318 Y69.924 E0.01940
G1 X118.180 Y67.062 E0.13707
G1 X117.601 Y67.065 E0.01961
G1 X114.745 Y69.921 E0.13678
G1 X114.172 Y69.918 E0.01940
G1 X117.022 Y67.068 E0.13648
G1 X116.443 Y67.071 E0.01961
G1 X113.599 Y69.915 E0.13619
G1 X113.027 Y69.912 E0.01940
G1 X115.864 Y67.074 E0.13589
G1 X115.285 Y67.077 E0.01961
G1 X112.454 Y69.909 E0.13560
G1 X111.881 Y69.906 E0.01940
G1 X114.706 Y67.080 E0.13530
G1 X114.127 Y67.083 E0.01961
G1 X111.308 Y69.903 E0.13500
G1 X110.735 Y69.900 E0.01940
G1 X113.548 Y67.087 E0.13471
G1 X112.969 Y67.090 E0.01961
G1 X110.162 Y69.896 E0.13441
G1 X109.589 Y69.893 E0.01940
G1 X112.390 Y67.093 E0.13412
G1 X111.811 Y67.096 E0.01961
G1 X109.017 Y69.890 E0.13382
G1 X108.444 Y69.887 E0.01940
G1 X111.232 Y67.099 E0.13353
G1 X110.653 Y67.102 E0.01961
G1 X107.871 Y69.884 E0.13323
G1 X107.298 Y69.881 E0.01940
G1 X110.074 Y67.105 E0.13293
G1 X109.495 Y67.108 E0.01961
G1 X106.725 Y69.878 E0.13264
G1 X106.152 Y69.875 E0.01940
G1 X108.916 Y67.111 E0.13234
G1 X108.337 Y67.115 E0.01961
G1 X105.579 Y69.872 E0.13205
G1 X105.006 Y69.869 E0.01940
G1 X107.758 Y67.118 E0.13175
G1 X107.179 Y67.121 E0.01961
G1 X104.434 Y69.866 E0.13146
G1 X103.861 Y69.863 E0.01940
G1 X106.600 Y67.124 E0.13116
G1 X106.021 Y67.127 E0.01961
G1 X103.288 Y69.860 E0.13087
G1 X102.715 Y69.857 E0.01940
G1 X105.441 Y67.130 E0.13057
G1 X104.862 Y67.133 E0.01961
G1 X102.142 Y69.853 E0.13027
G1 X101.569 Y69.850 E0.01940
G1 X104.283 Y67.136 E0.12998
G1 X103.704 Y67.139 E0.01961
G1 X100.996 Y69.847 E0.12968
G1 X100.424 Y69.844 E0.01940
G1 X103.125 Y67.142 E0.12939
G1 X102.546 Y67.146 E0.01961
G1 X99.851 Y69.841 E0.12909
G1 X99.278 Y69.838 E0.01940
G1 X101.967 Y67.149 E0.12880
G1 X101.388 Y67.152 E0.01961
G1 X98.705 Y69.835 E0.12850
G1 X98.132 Y69.832 E0.01940
G1 X100.809 Y67.155 E0.12820
G1 X100.230 Y67.158 E0.01961
G1 X97.559 Y69.829 E0.12791
G1 X96.986 Y69.826 E0.01940
G1 X99.651 Y67.161 E0.12761
G1 X99.072 Y67.164 E0.01961
G1 X96.413 Y69.823 E0.12732
G1 X95.841 Y69.820 E0.01940
G1 X98.493 Y67.167 E0.12702
G1 X97.914 Y67.170 E0.01961
G1 X95.268 Y69.817 E0.12673
G1 X94.695 Y69.814 E0.01940
G1 X97.335 Y67.173 E0.12643
G1 X96.756 Y67.177 E0.01961
G1 X94.122 Y69.810 E0.12613
G1 X93.549 Y69.807 E0.01940
G1 X96.177 Y67.180 E0.12584
G1 X95.598 Y67.183 E0.01961
G1 X92.976 Y69.804 E0.12554
G1 X92.403 Y69.801 E0.01940
G1 X95.019 Y67.186 E0.12525
G1 X94.440 Y67.189 E0.01961
G1 X91.831 Y69.798 E0.12495
G1 X91.258 Y69.795 E0.01940
G1 X93.861 Y67.192 E0.12466
G1 X93.282 Y67.195 E0.01961
G1 X90.685 Y69.792 E0.12436
G1 X90.112 Y69.789 E0.01940
G1 X92.703 Y67.198 E0.12406
G1 X92.124 Y67.201 E0.01961
G1 X89.539 Y69.786 E0.12377
G1 X88.966 Y69.783 E0.01940
G1 X91.544 Y67.205 E0.12347
G1 X90.965 Y67.208 E0.01961
G1 X88.393 Y69.780 E0.12318
G1 X87.820 Y69.777 E0.01940
G1 X90.386 Y67.211 E0.12288
G1 X89.807 Y67.214 E0.01961
G1 X87.248 Y69.774 E0.12259
G1 X86.675 Y69.771 E0.01940
G1 X89.228 Y67.217 E0.12229
G1 X88.649 Y67.220 E0.01961
G1 X86.102 Y69.767 E0.12199
G1 X85.533 Y69.760 E0.01926
G1 X88.070 Y67.223 E0.12150
G1 X87.491 Y67.226 E0.01961
G1 X84.971 Y69.746 E0.12068
G1 X84.416 Y69.726 E0.01882
G1 X86.912 Y67.229 E0.11955
G1 X86.333 Y67.232 E0.01961
G1 X83.860 Y69.705 E0.11842
G1 X83.305 Y69.685 E0.01882
G1 X85.753 Y67.237 E0.11722
G1 X85.166 Y67.248 E0.01987
G1 X82.750 Y69.664 E0.11572
G1 X82.194 Y69.644 E0.01882
G1 X84.568 Y67.270 E0.11368
G1 X83.970 Y67.292 E0.02026
G1 X81.639 Y69.623 E0.11164
G1 X81.083 Y69.603 E0.01882
G1 X83.372 Y67.314 E0.10960
G1 X82.774 Y67.336 E0.02026
G1 X80.528 Y69.582 E0.10756
G1 X79.972 Y69.562 E0.01882
G1 X82.176 Y67.358 E0.10552
G1 X81.578 Y67.380 E0.02026
G1 X79.417 Y69.541 E0.10348
G1 X78.862 Y69.521 E0.01882
G1 X80.980 Y67.402 E0.10144
G1 X80.382 Y67.424 E0.02026
G1 X78.306 Y69.500 E0.09940
G1 X77.751 Y69.480 E0.01882
G1 X79.784 Y67.447 E0.09736
G1 X79.186 Y67.469 E0.02026
G1 X77.195 Y69.459 E0.09532
G1 X76.640 Y69.439 E0.01882
G1 X78.588 Y67.491 E0.09328
G1 X77.990 Y67.513 E0.02026
G1 X76.084 Y69.418 E0.09124
G1 X75.529 Y69.398 E0.01882
G1 X77.392 Y67.535 E0.08920
G1 X76.794 Y67.557 E0.02026
G1 X74.974 Y69.377 E0.08716
G1 X74.418 Y69.357 E0.01882
G1 X76.196 Y67.579 E0.08512
G1 X75.598 Y67.601 E0.02026
G1 X73.864 Y69.335 E0.08302
G1 X73.313 Y69.310 E0.01867
G1 X75.000 Y67.623 E0.08076
G1 X74.402 Y67.645 E0.02026
G1 X72.762 Y69.284 E0.07850
G1 X72.211 Y69.259 E0.01867
G1 X73.801 Y67.669 E0.07614
G1 X73.198 Y67.697 E0.02045
G1 X71.661 Y69.234 E0.07363
G1 X71.110 Y69.209 E0.01867
G1 X72.595 Y67.724 E0.07111
G1 X71.991 Y67.752 E0.02045
G1 X70.559 Y69.184 E0.06860
G1 X70.008 Y69.159 E0.01867
G1 X71.388 Y67.779 E0.06608
G1 X70.785 Y67.807 E0.02045
G1 X69.457 Y69.134 E0.06357
G1 X68.906 Y69.109 E0.01867
G1 X70.181 Y67.834 E0.06105
G1 X69.578 Y67.862 E0.02045
G1 X68.355 Y69.084 E0.05854
G1 X67.805 Y69.059 E0.01867
G1 X68.974 Y67.889 E0.05602
G1 X68.371 Y67.917 E0.02045
G1 X67.254 Y69.034 E0.05350
G1 X66.703 Y69.009 E0.01867
G1 X67.768 Y67.944 E0.05099
G1 X67.164 Y67.971 E0.02045
G1 X66.152 Y68.984 E0.04847
G1 X65.601 Y68.959 E0.01867
G1 X66.561 Y67.999 E0.04596
G1 X65.957 Y68.026 E0.02045
G1 X65.050 Y68.934 E0.04344
G1 X64.499 Y68.908 E0.01867
G1 X65.354 Y68.054 E0.04093
G1 X64.751 Y68.081 E0.02045
G1 X63.948 Y68.883 E0.03841
G1 X63.398 Y68.858 E0.01867
G1 X64.147 Y68.109 E0.03590
G1 X63.544 Y68.136 E0.02045
G1 X62.847 Y68.833 E0.03338
G1 X62.296 Y68.808 E0.01867
G1 X62.940 Y68.164 E0.03087
G1 X62.337 Y68.191 E0.02045
G1 X61.745 Y68.783 E0.02835
G1 X61.194 Y68.758 E0.01867
G1 X61.734 Y68.219 E0.02584
G1 X61.130 Y68.246 E0.02045
G1 X60.643 Y68.733 E0.02332
G1 X60.092 Y68.708 E0.01867
G1 X60.527 Y68.273 E0.02080
G1 X59.923 Y68.301 E0.02045
G1 X59.527 Y68.698 E0.01900
G1 X58.952 Y68.697 E0.01947
G1 X59.345 Y68.304 E0.01882
G1 X58.768 Y68.305 E0.01954
G1 X58.377 Y68.696 E0.01872
G1 X57.802 Y68.695 E0.01947
G1 X58.191 Y68.306 E0.01863
G1 X57.614 Y68.307 E0.01954
G1 X57.227 Y68.694 E0.01853
G1 X56.652 Y68.693 E0.01947
G1 X57.037 Y68.308 E0.01843
G1 X56.460 Y68.309 E0.01954
G1 X56.077 Y68.692 E0.01834
G1 X55.502 Y68.691 E0.01947
G1 X55.883 Y68.310 E0.01824
G1 X55.306 Y68.311 E0.01954
G1 X54.927 Y68.690 E0.01814
G1 X54.352 Y68.689 E0.01947
G1 X54.729 Y68.312 E0.01804
G1 X54.152 Y68.313 E0.01954
G1 X53.777 Y68.688 E0.01795
G1 X53.202 Y68.687 E0.01947
G1 X53.575 Y68.314 E0.01785
G1 X52.998 Y68.315 E0.01954
G1 X52.627 Y68.686 E0.01775
G1 X52.053 Y68.685 E0.01947
G1 X52.421 Y68.316 E0.01766
G1 X51.844 Y68.317 E0.01954
G1 X51.478 Y68.684 E0.01756
G1 X50.903 Y68.683 E0.01947
G1 X51.267 Y68.318 E0.01746
G1 X50.690 Y68.319 E0.01954
G1 X50.328 Y68.682 E0.01737
G1 X49.753 Y68.681 E0.01947
G1 X50.113 Y68.320 E0.01727
G1 X49.536 Y68.321 E0.01954
G1 X49.178 Y68.680 E0.01717
G1 X48.603 Y68.679 E0.01947
G1 X48.960 Y68.322 E0.01707
G1 X48.383 Y68.323 E0.01954
G1 X48.028 Y68.678 E0.01698
G1 X47.453 Y68.677 E0.01947
G1 X47.806 Y68.324 E0.01688
G1 X47.229 Y68.325 E0.01954
G1 X46.878 Y68.676 E0.01678
G1 X46.303 Y68.674 E0.01947
G1 X46.652 Y68.326 E0.01669
G1 X46.075 Y68.327 E0.01954
G1 X45.728 Y68.673 E0.01659
G1 X45.153 Y68.672 E0.01947
G1 X45.498 Y68.328 E0.01649
G1 X44.921 Y68.329 E0.01954
G1 X44.579 Y68.671 E0.01640
G1 X44.004 Y68.670 E0.01947
G1 X44.344 Y68.330 E0.01630
G1 X43.767 Y68.331 E0.01954
G1 X43.429 Y68.669 E0.01620
G1 X42.854 Y68.668 E0.01947
G1 X43.190 Y68.332 E0.01610
G1 X42.613 Y68.333 E0.01954
G1 X42.279 Y68.667 E0.01601
G1 X41.704 Y68.666 E0.01947
G1 X42.036 Y68.334 E0.01591
G1 X41.459 Y68.335 E0.01954
G1 X40.946 Y68.848 E0.02457
M204 S1000
G1 F8640.000
G1 X41.459 Y68.335 E-0.16754
G1 X42.036 Y68.334 E-0.13322
G1 X41.704 Y68.666 E-0.10849
G1 X42.279 Y68.667 E-0.13275
G1 X42.613 Y68.333 E-0.10915
G1 X43.084 Y68.332 E-0.10885
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X38.062 Y68.842
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.563 Y68.341 E0.02512
G1 X37.959 Y68.342 E0.02141
G1 X37.644 Y68.658 E0.01582
G1 X37.042 Y68.657 E0.02132
G1 X37.355 Y68.344 E0.01569
G1 X36.751 Y68.345 E0.02141
G1 X36.441 Y68.655 E0.01556
G1 X35.839 Y68.654 E0.02132
G1 X36.147 Y68.346 E0.01543
G1 X35.543 Y68.348 E0.02141
G1 X35.055 Y68.836 E0.02446
M204 S1000
G1 F8640.000
G1 X35.543 Y68.348 E-0.15936
G1 X36.147 Y68.346 E-0.13949
G1 X35.839 Y68.654 E-0.10053
G1 X36.441 Y68.655 E-0.13888
G1 X36.751 Y68.345 E-0.10139
G1 X37.272 Y68.344 E-0.12035
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.068 Y68.829
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.543 Y68.354 E0.02371
G1 X31.941 Y68.355 E0.02123
G1 X31.652 Y68.645 E0.01445
G1 X31.053 Y68.644 E0.02113
G1 X31.340 Y68.357 E0.01432
G1 X30.738 Y68.358 E0.02123
G1 X30.454 Y68.642 E0.01419
G1 X29.855 Y68.641 E0.02113
G1 X30.137 Y68.359 E0.01406
G1 X29.535 Y68.361 E0.02123
G1 X29.073 Y68.823 E0.02306
M204 S1000
G1 F8640.000
G1 X29.535 Y68.361 E-0.15086
G1 X30.137 Y68.359 E-0.13889
G1 X29.855 Y68.641 E-0.09202
G1 X30.454 Y68.642 E-0.13828
G1 X30.738 Y68.358 E-0.09288
G1 X31.340 Y68.357 E-0.13889
G1 X31.315 Y68.382 E-0.00818
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X26.073 Y68.816
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.522 Y68.367 E0.02231
G1 X25.923 Y68.369 E0.02105
G1 X25.659 Y68.632 E0.01310
G1 X25.063 Y68.631 E0.02096
G1 X25.324 Y68.370 E0.01297
G1 X24.725 Y68.371 E0.02105
G1 X24.467 Y68.629 E0.01284
G1 X23.870 Y68.628 E0.02096
G1 X24.126 Y68.372 E0.01271
G1 X23.527 Y68.374 E0.02105
G1 X23.091 Y68.810 E0.02166
M204 S1000
G1 F8640.000
G1 X23.527 Y68.374 E-0.14236
G1 X24.126 Y68.372 E-0.13830
G1 X23.870 Y68.628 E-0.08352
G1 X24.467 Y68.629 E-0.13770
G1 X24.725 Y68.371 E-0.08436
G1 X25.324 Y68.370 E-0.13830
G1 X25.215 Y68.478 E-0.03546
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X19.991 Y68.803
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.414 Y68.380 E0.02170
G1 X19.795 Y68.382 E0.02249
G1 X19.558 Y68.619 E0.01217
G1 X18.941 Y68.617 E0.02239
G1 X19.176 Y68.383 E0.01203
G1 X18.557 Y68.385 E0.02249
G1 X18.325 Y68.616 E0.01190
G1 X17.709 Y68.615 E0.02239
G1 X17.937 Y68.386 E0.01176
G1 X17.318 Y68.387 E0.02249
G1 X16.909 Y68.796 E0.02101
M204 S1000
G1 F8640.000
G1 X17.318 Y68.387 E-0.13357
G1 X17.937 Y68.386 E-0.14295
G1 X17.709 Y68.615 E-0.07475
G1 X18.325 Y68.616 E-0.14233
G1 X18.557 Y68.385 E-0.07563
G1 X19.176 Y68.383 E-0.14295
G1 X19.029 Y68.530 E-0.04781
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X105.802 Y83.580
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.539 Y83.343 E1.17582
G1 X140.539 Y88.266 E0.16663
G1 X105.802 Y88.029 E1.17582
G1 X105.802 Y83.640 E0.14856
M204 S1000
G1 X105.395 Y83.640 F10800.000
M204 S800
G1 F1500.000
G1 X105.395 Y83.176 E0.01572
G1 X140.946 Y82.934 E1.20338
G1 X140.946 Y88.676 E0.19438
G1 X105.395 Y88.434 E1.20338
G1 X105.395 Y83.700 E0.16021
M204 S1000
G1 X105.611 Y83.304 F10800.000
G1 F8640.000
G1 X105.395 Y83.176 E-0.12106
G1 X108.162 Y83.157 E-0.63894
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X139.700 Y88.141
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X140.259 Y87.582 E0.02354
G1 X140.259 Y87.076 E0.01510
G1 X139.357 Y87.978 E0.03802
G1 X138.853 Y87.974 E0.01499
G1 X140.259 Y86.569 E0.05922
G1 X140.259 Y86.062 E0.01510
G1 X138.350 Y87.971 E0.08042
G1 X137.847 Y87.968 E0.01499
G1 X140.259 Y85.555 E0.10163
G1 X140.259 Y85.049 E0.01510
G1 X137.343 Y87.964 E0.12283
G1 X136.840 Y87.961 E0.01499
G1 X140.259 Y84.542 E0.14403
G1 X140.259 Y84.035 E0.01510
G1 X136.337 Y87.957 E0.16524
G1 X135.834 Y87.954 E0.01499
G1 X140.161 Y83.626 E0.18233
G1 X139.651 Y83.630 E0.01520
G1 X135.330 Y87.950 E0.18204
G1 X134.827 Y87.947 E0.01499
G1 X139.141 Y83.633 E0.18174
G1 X138.631 Y83.637 E0.01520
G1 X134.324 Y87.944 E0.18145
G1 X133.821 Y87.940 E0.01499
G1 X138.121 Y83.640 E0.18116
G1 X137.610 Y83.644 E0.01520
G1 X133.317 Y87.937 E0.18087
G1 X132.814 Y87.933 E0.01499
G1 X137.100 Y83.647 E0.18058
G1 X136.590 Y83.651 E0.01520
G1 X132.311 Y87.930 E0.18029
G1 X131.808 Y87.926 E0.01499
G1 X136.080 Y83.654 E0.18000
G1 X135.570 Y83.658 E0.01520
G1 X131.304 Y87.923 E0.17971
G1 X130.801 Y87.920 E0.01499
G1 X135.059 Y83.661 E0.17941
G1 X134.549 Y83.665 E0.01520
G1 X130.298 Y87.916 E0.17912
G1 X129.795 Y87.913 E0.01499
G1 X134.039 Y83.668 E0.17883
G1 X133.529 Y83.672 E0.01520
G1 X129.291 Y87.909 E0.17854
G1 X128.788 Y87.906 E0.01499
G1 X133.019 Y83.675 E0.17825
G1 X132.509 Y83.679 E0.01520
G1 X128.285 Y87.902 E0.17796
G1 X127.782 Y87.899 E0.01499
G1 X131.998 Y83.682 E0.17767
M73 Q8 S402
G1 X131.488 Y83.685 E0.01520
G1 X127.278 Y87.895 E0.17738
G1 X126.775 Y87.892 E0.01499
G1 X130.978 Y83.689 E0.17708
G1 X130.468 Y83.692 E0.01520
G1 X126.272 Y87.889 E0.17679
G1 X125.768 Y87.885 E0.01499
G1 X129.958 Y83.696 E0.17650
G1 X129.448 Y83.699 E0.01520
G1 X125.265 Y87.882 E0.17621
G1 X124.762 Y87.878 E0.01499
G1 X128.937 Y83.703 E0.17592
G1 X128.427 Y83.706 E0.01520
G1 X124.259 Y87.875 E0.17563
G1 X123.755 Y87.871 E0.01499
G1 X127.917 Y83.710 E0.17534
G1 X127.407 Y83.713 E0.01520
G1 X123.252 Y87.868 E0.17504
G1 X122.749 Y87.865 E0.01499
G1 X126.897 Y83.717 E0.17475
G1 X126.387 Y83.720 E0.01520
G1 X122.246 Y87.861 E0.17446
G1 X121.742 Y87.858 E0.01499
G1 X125.876 Y83.724 E0.17417
G1 X125.366 Y83.727 E0.01520
G1 X121.239 Y87.854 E0.17388
G1 X120.736 Y87.851 E0.01499
G1 X124.856 Y83.731 E0.17359
G1 X124.346 Y83.734 E0.01520
G1 X120.233 Y87.847 E0.17330
G1 X119.729 Y87.844 E0.01499
G1 X123.836 Y83.738 E0.17301
G1 X123.325 Y83.741 E0.01520
G1 X119.226 Y87.841 E0.17271
G1 X118.723 Y87.837 E0.01499
G1 X122.815 Y83.745 E0.17242
G1 X122.305 Y83.748 E0.01520
G1 X118.220 Y87.834 E0.17213
G1 X117.716 Y87.830 E0.01499
G1 X121.795 Y83.752 E0.17184
G1 X121.285 Y83.755 E0.01520
G1 X117.213 Y87.827 E0.17155
G1 X116.710 Y87.823 E0.01499
G1 X120.775 Y83.759 E0.17126
G1 X120.264 Y83.762 E0.01520
G1 X116.207 Y87.820 E0.17097
G1 X115.703 Y87.816 E0.01499
G1 X119.754 Y83.766 E0.17067
G1 X119.244 Y83.769 E0.01520
G1 X115.200 Y87.813 E0.17038
G1 X114.697 Y87.810 E0.01499
G1 X118.734 Y83.772 E0.17009
G1 X118.224 Y83.776 E0.01520
G1 X114.193 Y87.806 E0.16980
G1 X113.690 Y87.803 E0.01499
G1 X117.714 Y83.779 E0.16951
G1 X117.203 Y83.783 E0.01520
G1 X113.187 Y87.799 E0.16922
G1 X112.684 Y87.796 E0.01499
G1 X116.693 Y83.786 E0.16893
G1 X116.183 Y83.790 E0.01520
G1 X112.180 Y87.792 E0.16864
G1 X111.677 Y87.789 E0.01499
G1 X115.673 Y83.793 E0.16834
G1 X115.163 Y83.797 E0.01520
G1 X111.174 Y87.786 E0.16805
G1 X110.671 Y87.782 E0.01499
G1 X114.652 Y83.800 E0.16776
G1 X114.142 Y83.804 E0.01520
G1 X110.167 Y87.779 E0.16747
G1 X109.664 Y87.775 E0.01499
G1 X113.632 Y83.807 E0.16718
G1 X113.122 Y83.811 E0.01520
G1 X109.161 Y87.772 E0.16689
G1 X108.658 Y87.768 E0.01499
G1 X112.612 Y83.814 E0.16660
G1 X112.102 Y83.818 E0.01520
G1 X108.154 Y87.765 E0.16630
G1 X107.651 Y87.762 E0.01499
G1 X111.591 Y83.821 E0.16601
G1 X111.081 Y83.825 E0.01520
G1 X107.148 Y87.758 E0.16572
G1 X106.645 Y87.755 E0.01499
G1 X110.571 Y83.828 E0.16543
G1 X110.061 Y83.832 E0.01520
G1 X106.141 Y87.751 E0.16514
G1 X106.083 Y87.751 E0.00174
G1 X106.083 Y87.303 E0.01334
G1 X109.551 Y83.835 E0.14611
G1 X109.041 Y83.839 E0.01520
G1 X106.083 Y86.796 E0.12462
G1 X106.083 Y86.290 E0.01510
G1 X108.530 Y83.842 E0.10312
G1 X108.020 Y83.846 E0.01520
G1 X106.083 Y85.783 E0.08163
G1 X106.083 Y85.276 E0.01510
G1 X107.510 Y83.849 E0.06013
G1 X107.000 Y83.853 E0.01520
G1 X106.083 Y84.770 E0.03864
G1 X106.083 Y84.263 E0.01510
G1 X106.651 Y83.694 E0.02396
M204 S1000
G1 F8640.000
G1 X106.083 Y84.263 E-0.18571
G1 X106.083 Y84.770 E-0.11700
G1 X107.000 Y83.853 E-0.29947
G1 X107.510 Y83.849 E-0.11780
G1 X107.387 Y83.972 E-0.04002
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X70.553 Y129.444
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X167.861 Y115.228 E3.32872
G1 X168.548 Y115.136 E0.02346
G1 X179.825 Y113.850 E0.38420
G1 X193.720 Y112.381 E0.47292
G1 X212.532 Y109.569 E0.64386
G1 X212.578 Y109.618 E0.00226
G1 X212.869 Y109.791 E0.01148
G1 X213.214 Y109.896 E0.01221
G1 X213.274 Y109.895 E0.00200
G1 F1800.000
G1 X213.587 Y109.890 E0.01554
G1 X213.286 Y109.979 E0.01555
G1 F2700.000
G1 X213.230 Y109.996 E0.00200
G1 X212.930 Y110.198 E0.01223
G1 X212.704 Y110.451 E0.01150
G1 X212.675 Y110.509 E0.00219
G1 X193.875 Y113.404 E0.64388
G1 X180.304 Y116.092 E0.46828
G1 X169.018 Y118.234 E0.38883
G1 X168.335 Y118.350 E0.02346
G1 X72.273 Y133.451 E3.29150
M73 P8 R398
G1 X70.577 Y129.499 E0.14559
M204 S1000
G1 F8640.000
G1 X73.833 Y129.021 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X214.601 Y110.183
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X214.317 Y110.006 E0.01133
G1 X213.977 Y109.896 E0.01208
G1 X213.887 Y109.894 E0.00305
G1
G1 X213.607 Y109.887 E0.01389
G1 X213.872 Y109.798 E0.01389
G1 X213.958 Y109.770 E0.00306
G1 X214.249 Y109.564 E0.01207
G1 X214.485 Y109.278 E0.01255
G1 X218.470 Y108.683 E0.13640
G1 X218.513 Y108.728 E0.00210
G1 X218.804 Y108.902 E0.01149
G1 X219.150 Y109.004 E0.01220
G1 X219.207 Y109.003 E0.00194
G1
G1 X219.466 Y108.999 E0.01283
G1 X219.218 Y109.072 E0.01284
G1 X219.163 Y109.088 E0.00193
G1 X218.863 Y109.288 E0.01221
G1 X218.636 Y109.541 E0.01152
G1 X218.609 Y109.596 E0.00204
G1 X214.649 Y110.205 E0.13563
M204 S1000
G1 F8640.000
G1 X214.317 Y110.006 E-0.08948
G1 X213.977 Y109.896 E-0.08242
G1 X213.887 Y109.894 E-0.02083
G1 E-0.60726 F2100.00000
G1 Z1.000 F10800.000
G1 X220.416 Y108.392
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X224.408 Y107.796 E0.13665
G1 X224.450 Y107.839 E0.00201
G1 X224.740 Y108.012 E0.01144
G1 X225.085 Y108.111 E0.01217
G1 X225.141 Y108.110 E0.00188
G1
G1 X225.345 Y108.107 E0.01012
G1 X225.149 Y108.165 E0.01013
G1 X225.096 Y108.181 E0.00186
G1 X224.795 Y108.378 E0.01219
G1 X224.568 Y108.632 E0.01153
G1 X224.543 Y108.682 E0.00189
G1 X220.553 Y109.296 E0.13667
G1 X220.245 Y109.096 E0.01243
G1 X219.906 Y108.989 E0.01202
G1 X219.818 Y108.987 E0.00299
G1
G1 X219.581 Y108.981 E0.01177
G1 X219.805 Y108.906 E0.01176
G1 X219.889 Y108.878 E0.00300
G1 X220.181 Y108.674 E0.01205
G1 X220.383 Y108.442 E0.01043
M204 S1000
G1 F8640.000
G1 X223.633 Y107.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X226.348 Y107.506
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X230.345 Y106.909 E0.13682
G1 X230.383 Y106.949 E0.00185
G1 X230.677 Y107.122 E0.01153
G1 X231.021 Y107.219 E0.01212
G1 X231.074 Y107.218 E0.00180
G1
G1 X231.224 Y107.216 E0.00742
G1 X231.080 Y107.258 E0.00743
G1 X231.029 Y107.273 E0.00180
G1 X230.730 Y107.467 E0.01209
G1 X230.500 Y107.720 E0.01154
G1 X230.476 Y107.769 E0.00185
G1 X226.480 Y108.384 E0.13684
G1 X226.172 Y108.186 E0.01239
G1 X225.835 Y108.082 E0.01194
G1 X225.749 Y108.080 E0.00293
G1
G1 X225.555 Y108.076 E0.00963
G1 X225.739 Y108.014 E0.00962
G1 X225.821 Y107.986 E0.00294
G1 X226.112 Y107.786 E0.01195
G1 X226.315 Y107.556 E0.01040
M204 S1000
G1 F8640.000
G1 X229.565 Y107.034 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X232.279 Y106.621
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X236.627 Y105.971 E0.14882
G1 X236.753 Y106.802 E0.02844
G1 X232.408 Y107.471 E0.14883
G1 X232.100 Y107.277 E0.01232
G1 X231.765 Y107.175 E0.01185
G1 X231.680 Y107.173 E0.00287
G1
G1 X231.529 Y107.170 E0.00751
G1 X231.672 Y107.122 E0.00749
G1 X231.752 Y107.095 E0.00286
G1 X232.043 Y106.898 E0.01190
G1 X232.245 Y106.670 E0.01032
M204 S1000
G1 F8640.000
G1 X235.496 Y106.152 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X69.970 Y129.118
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.805 Y114.825 E3.34674
G1 X168.498 Y114.732 E0.02368
G1 X179.781 Y113.446 E0.38438
G1 X189.408 Y112.428 E0.32768
G1 F1800.000
G1 X193.668 Y111.977 E0.21262
G1 X212.684 Y109.135 E0.95429
G1 X212.717 Y109.170 E0.00239
G1 F1500.000
G1 X212.836 Y109.298 E0.00591
G1 X213.035 Y109.416 E0.00783
G1 X213.134 Y109.446 E0.00350
G1 F1800.000
G1 X213.272 Y109.488 E0.00716
G1 X213.529 Y109.484 E0.01277
G1 X213.772 Y109.403 E0.01272
G1 X213.880 Y109.326 E0.00657
G1 F1500.000
G1 X213.974 Y109.260 E0.00390
G1 X214.126 Y109.085 E0.00784
G1 X214.191 Y108.948 E0.00513
G1 F1800.000
G1 X214.212 Y108.907 E0.00229
G1 X218.621 Y108.248 E0.22126
G1 X218.649 Y108.278 E0.00203
G1 F1500.000
G1 X218.770 Y108.407 E0.00600
G1 X218.969 Y108.526 E0.00784
G1 X219.068 Y108.555 E0.00348
G1 F1800.000
G1 X219.206 Y108.596 E0.00716
G1 X219.462 Y108.592 E0.01273
G1 X219.705 Y108.511 E0.01268
G1 X219.813 Y108.435 E0.00656
G1 F1500.000
G1 X219.907 Y108.370 E0.00388
G1 X220.060 Y108.194 E0.00788
G1 X220.127 Y108.056 E0.00518
G1 F1800.000
G1 X220.144 Y108.021 E0.00193
G1 X224.557 Y107.362 E0.22148
G1 X224.580 Y107.386 E0.00167
G1 F1500.000
G1 X224.705 Y107.517 E0.00613
G1 X224.903 Y107.635 E0.00779
G1 X225.002 Y107.663 E0.00347
G1 F1800.000
G1 X225.140 Y107.703 E0.00715
G1 X225.396 Y107.700 E0.01269
G1 X225.637 Y107.619 E0.01265
G1 X225.746 Y107.544 E0.00657
G1 F1500.000
G1 X225.840 Y107.480 E0.00383
G1 X225.993 Y107.306 E0.00784
G1 X226.062 Y107.164 E0.00535
G1 F1800.000
G1 X226.076 Y107.135 E0.00156
G1 X230.494 Y106.475 E0.22172
G1 X230.512 Y106.494 E0.00130
G1 F1500.000
G1 X230.638 Y106.627 E0.00620
G1 X230.838 Y106.744 E0.00784
G1 X230.936 Y106.772 E0.00343
G1 F1800.000
G1 X231.074 Y106.811 E0.00717
G1 X231.330 Y106.807 E0.01266
G1 X231.570 Y106.727 E0.01259
G1 X231.679 Y106.652 E0.00656
G1 F1500.000
G1 X231.773 Y106.589 E0.00381
G1 X231.926 Y106.417 E0.00781
G1 X231.997 Y106.271 E0.00550
G1 F1800.000
G1 X232.008 Y106.249 E0.00119
G1 X236.969 Y105.509 E0.24896
G1 X236.971 Y105.523 E0.00072
G1 F1500.000
G1 X237.214 Y107.128 E0.05494
G1 F1800.000
G1 X237.217 Y107.143 E0.00074
G1 X232.259 Y107.906 E0.24898
G1 X232.242 Y107.888 E0.00121
G1 F1500.000
G1 X232.131 Y107.771 E0.00548
G1 X231.933 Y107.652 E0.00781
G1 X231.826 Y107.619 E0.00377
G1 F1800.000
G1 X231.700 Y107.581 E0.00656
G1 X231.446 Y107.575 E0.01260
G1 X231.201 Y107.647 E0.01267
G1 X231.080 Y107.725 E0.00715
G1 F1500.000
G1 X230.995 Y107.780 E0.00342
G1 X230.840 Y107.952 E0.00784
G1 X230.758 Y108.115 E0.00618
G1 F1800.000
G1 X230.746 Y108.139 E0.00131
G1 X226.330 Y108.819 E0.22178
G1 X226.308 Y108.796 E0.00157
G1 F1500.000
G1 X226.201 Y108.681 E0.00531
G1 X226.003 Y108.560 E0.00785
G1 X225.895 Y108.527 E0.00383
G1 F1800.000
G1 X225.769 Y108.488 E0.00656
G1 X225.514 Y108.482 E0.01264
G1 X225.269 Y108.554 E0.01269
G1 X225.149 Y108.633 E0.00716
G1 F1500.000
G1 X225.063 Y108.689 E0.00347
G1 X224.908 Y108.862 E0.00785
G1 X224.829 Y109.022 E0.00603
G1 F1800.000
G1 X224.814 Y109.052 E0.00168
G1 X220.402 Y109.731 E0.22156
G1 X220.376 Y109.703 E0.00194
G1 F1500.000
G1 X220.271 Y109.591 E0.00518
G1 X220.074 Y109.469 E0.00786
G1 X219.965 Y109.435 E0.00387
G1 F1800.000
G1 X219.839 Y109.395 E0.00656
G1 X219.583 Y109.389 E0.01268
G1 X219.337 Y109.461 E0.01273
G1 X219.217 Y109.541 E0.00716
G1 F1500.000
G1 X219.131 Y109.598 E0.00349
G1 X218.977 Y109.771 E0.00785
G1 X218.900 Y109.929 E0.00594
G1 F1800.000
G1 X218.882 Y109.966 E0.00204
G1 X214.474 Y110.644 E0.22132
G1 X214.443 Y110.610 E0.00231
G1 F1500.000
G1 X214.340 Y110.500 E0.00510
G1 X214.144 Y110.378 E0.00782
G1 X214.034 Y110.342 E0.00390
G1 F1800.000
G1 X213.908 Y110.302 E0.00656
G1 X213.652 Y110.296 E0.01272
G1 X213.405 Y110.368 E0.01277
G1 X213.286 Y110.449 E0.00715
G1 F1500.000
G1 X213.200 Y110.507 E0.00351
G1 X213.045 Y110.680 E0.00784
G1 X212.970 Y110.835 E0.00585
G1 F1800.000
G1 X212.949 Y110.879 E0.00240
G1 X193.945 Y113.805 E0.95433
G1 X189.651 Y114.655 E0.21729
G1 F1500.000
G1 X180.381 Y116.492 E0.31986
G1 X169.090 Y118.634 E0.38902
G1 X168.400 Y118.751 E0.02368
G1 X72.024 Y133.903 E3.30229
G1 X69.994 Y129.173 E0.17423
M204 S1000
G1 X70.367 Y129.065 F10800.000
G1 F8640.000
G1 X73.250 Y128.695 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X71.699 Y129.400
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X71.116 Y129.982 E0.02791
G1 X71.289 Y130.386 E0.01488
G1 X72.157 Y129.518 E0.04158
G1 X72.832 Y129.419 E0.02313
G1 X71.463 Y130.789 E0.06565
G1 X71.636 Y131.192 E0.01488
G1 X73.507 Y129.321 E0.08971
G1 X74.182 Y129.222 E0.02313
G1 X71.809 Y131.596 E0.11378
G1 X71.982 Y131.999 E0.01488
G1 X74.857 Y129.124 E0.13784
G1 X75.533 Y129.025 E0.02313
G1 X72.155 Y132.402 E0.16190
G1 X72.328 Y132.806 E0.01488
G1 X76.208 Y128.926 E0.18597
G1 X76.883 Y128.828 E0.02313
G1 X72.623 Y133.087 E0.20420
G1 X73.307 Y132.980 E0.02347
G1 X77.558 Y128.729 E0.20377
G1 X78.233 Y128.630 E0.02313
G1 X73.991 Y132.872 E0.20334
G1 X74.675 Y132.765 E0.02347
G1 X78.908 Y128.532 E0.20292
G1 X79.583 Y128.433 E0.02313
G1 X75.359 Y132.657 E0.20249
G1 X76.043 Y132.550 E0.02347
G1 X80.259 Y128.335 E0.20206
G1 X80.934 Y128.236 E0.02313
G1 X76.727 Y132.442 E0.20163
G1 X77.411 Y132.335 E0.02347
G1 X81.609 Y128.137 E0.20121
G1 X82.284 Y128.039 E0.02313
G1 X78.095 Y132.227 E0.20078
G1 X78.779 Y132.120 E0.02347
G1 X82.959 Y127.940 E0.20035
G1 X83.634 Y127.841 E0.02313
G1 X79.463 Y132.012 E0.19993
G1 X80.148 Y131.904 E0.02347
G1 X84.309 Y127.743 E0.19950
G1 X84.984 Y127.644 E0.02313
G1 X80.832 Y131.797 E0.19907
G1 X81.516 Y131.689 E0.02347
G1 X85.660 Y127.545 E0.19865
G1 X86.335 Y127.447 E0.02313
G1 X82.200 Y131.582 E0.19822
G1 X82.884 Y131.474 E0.02347
G1 X87.010 Y127.348 E0.19779
G1 X87.685 Y127.250 E0.02313
G1 X83.568 Y131.367 E0.19736
G1 X84.252 Y131.259 E0.02347
G1 X88.360 Y127.151 E0.19694
G1 X89.035 Y127.052 E0.02313
G1 X84.936 Y131.152 E0.19651
G1 X85.620 Y131.044 E0.02347
G1 X89.710 Y126.954 E0.19608
G1 X90.385 Y126.855 E0.02313
G1 X86.304 Y130.937 E0.19566
G1 X86.988 Y130.829 E0.02347
G1 X91.061 Y126.756 E0.19523
G1 X91.736 Y126.658 E0.02313
G1 X87.672 Y130.722 E0.19480
G1 X88.356 Y130.614 E0.02347
G1 X92.411 Y126.559 E0.19438
G1 X93.086 Y126.461 E0.02313
G1 X89.040 Y130.507 E0.19395
G1 X89.724 Y130.399 E0.02347
G1 X93.761 Y126.362 E0.19352
G1 X94.436 Y126.263 E0.02313
G1 X90.408 Y130.291 E0.19309
G1 X91.092 Y130.184 E0.02347
G1 X95.111 Y126.165 E0.19267
G1 X95.787 Y126.066 E0.02313
G1 X91.776 Y130.076 E0.19224
G1 X92.460 Y129.969 E0.02347
G1 X96.462 Y125.967 E0.19181
G1 X97.137 Y125.869 E0.02313
G1 X93.144 Y129.861 E0.19139
G1 X93.828 Y129.754 E0.02347
G1 X97.812 Y125.770 E0.19096
G1 X98.487 Y125.671 E0.02313
G1 X94.512 Y129.646 E0.19053
G1 X95.196 Y129.539 E0.02347
G1 X99.162 Y125.573 E0.19011
G1 X99.837 Y125.474 E0.02313
G1 X95.880 Y129.431 E0.18968
G1 X96.564 Y129.324 E0.02347
G1 X100.512 Y125.376 E0.18925
G1 X101.188 Y125.277 E0.02313
G1 X97.248 Y129.216 E0.18882
G1 X97.932 Y129.109 E0.02347
G1 X101.863 Y125.178 E0.18840
G1 X102.538 Y125.080 E0.02313
G1 X98.617 Y129.001 E0.18797
G1 X99.301 Y128.893 E0.02347
G1 X103.213 Y124.981 E0.18754
G1 X103.888 Y124.882 E0.02313
G1 X99.985 Y128.786 E0.18712
G1 X100.669 Y128.678 E0.02347
G1 X104.563 Y124.784 E0.18669
G1 X105.238 Y124.685 E0.02313
G1 X101.353 Y128.571 E0.18626
G1 X102.037 Y128.463 E0.02347
G1 X105.913 Y124.587 E0.18584
G1 X106.589 Y124.488 E0.02313
G1 X102.721 Y128.356 E0.18541
G1 X103.405 Y128.248 E0.02347
G1 X107.264 Y124.389 E0.18498
G1 X107.939 Y124.291 E0.02313
G1 X104.089 Y128.141 E0.18455
G1 X104.773 Y128.033 E0.02347
G1 X108.614 Y124.192 E0.18413
G1 X109.289 Y124.093 E0.02313
G1 X105.457 Y127.926 E0.18370
G1 X106.141 Y127.818 E0.02347
G1 X109.964 Y123.995 E0.18327
G1 X110.639 Y123.896 E0.02313
G1 X106.825 Y127.711 E0.18285
G1 X107.509 Y127.603 E0.02347
G1 X111.315 Y123.798 E0.18242
G1 X111.990 Y123.699 E0.02313
G1 X108.193 Y127.495 E0.18199
G1 X108.877 Y127.388 E0.02347
G1 X112.665 Y123.600 E0.18157
G1 X113.340 Y123.502 E0.02313
G1 X109.561 Y127.280 E0.18114
G1 X110.245 Y127.173 E0.02347
G1 X114.015 Y123.403 E0.18071
G1 X114.690 Y123.304 E0.02313
G1 X110.929 Y127.065 E0.18029
G1 X111.613 Y126.958 E0.02347
G1 X115.365 Y123.206 E0.17986
G1 X116.040 Y123.107 E0.02313
G1 X112.297 Y126.850 E0.17943
G1 X112.981 Y126.743 E0.02347
G1 X116.716 Y123.008 E0.17900
G1 X117.391 Y122.910 E0.02313
G1 X113.665 Y126.635 E0.17858
G1 X114.349 Y126.528 E0.02347
G1 X118.066 Y122.811 E0.17815
G1 X118.741 Y122.713 E0.02313
G1 X115.033 Y126.420 E0.17772
G1 X115.717 Y126.313 E0.02347
G1 X119.416 Y122.614 E0.17730
G1 X120.091 Y122.515 E0.02313
G1 X116.402 Y126.205 E0.17687
G1 X117.086 Y126.097 E0.02347
G1 X120.766 Y122.417 E0.17644
G1 X121.441 Y122.318 E0.02313
G1 X117.770 Y125.990 E0.17602
G1 X118.454 Y125.882 E0.02347
G1 X122.117 Y122.219 E0.17559
G1 X122.792 Y122.121 E0.02313
G1 X119.138 Y125.775 E0.17516
G1 X119.822 Y125.667 E0.02347
G1 X123.467 Y122.022 E0.17473
G1 X124.142 Y121.924 E0.02313
G1 X120.506 Y125.560 E0.17431
G1 X121.190 Y125.452 E0.02347
G1 X124.817 Y121.825 E0.17388
G1 X125.492 Y121.726 E0.02313
G1 X121.874 Y125.345 E0.17345
G1 X122.558 Y125.237 E0.02347
G1 X126.167 Y121.628 E0.17303
G1 X126.842 Y121.529 E0.02313
G1 X123.242 Y125.130 E0.17260
G1 X123.926 Y125.022 E0.02347
G1 X127.518 Y121.430 E0.17217
G1 X128.193 Y121.332 E0.02313
G1 X124.610 Y124.915 E0.17175
G1 X125.294 Y124.807 E0.02347
G1 X128.868 Y121.233 E0.17132
G1 X129.543 Y121.134 E0.02313
G1 X125.978 Y124.699 E0.17089
G1 X126.662 Y124.592 E0.02347
G1 X130.218 Y121.036 E0.17046
G1 X130.893 Y120.937 E0.02313
G1 X127.346 Y124.484 E0.17004
G1 X128.030 Y124.377 E0.02347
G1 X131.568 Y120.839 E0.16961
G1 X132.244 Y120.740 E0.02313
G1 X128.714 Y124.269 E0.16918
G1 X129.398 Y124.162 E0.02347
G1 X132.919 Y120.641 E0.16876
G1 X133.594 Y120.543 E0.02313
G1 X130.082 Y124.054 E0.16833
G1 X130.766 Y123.947 E0.02347
G1 X134.269 Y120.444 E0.16790
G1 X134.944 Y120.345 E0.02313
G1 X131.450 Y123.839 E0.16748
G1 X132.134 Y123.732 E0.02347
G1 X135.619 Y120.247 E0.16705
G1 X136.294 Y120.148 E0.02313
G1 X132.818 Y123.624 E0.16662
G1 X133.502 Y123.517 E0.02347
G1 X136.969 Y120.050 E0.16619
G1 X137.645 Y119.951 E0.02313
G1 X134.186 Y123.409 E0.16577
G1 X134.871 Y123.301 E0.02347
G1 X138.320 Y119.852 E0.16534
G1 X138.995 Y119.754 E0.02313
G1 X135.555 Y123.194 E0.16491
G1 X136.239 Y123.086 E0.02347
G1 X139.670 Y119.655 E0.16449
G1 X140.345 Y119.556 E0.02313
G1 X136.923 Y122.979 E0.16406
G1 X137.607 Y122.871 E0.02347
G1 X141.020 Y119.458 E0.16363
G1 X141.695 Y119.359 E0.02313
G1 X138.291 Y122.764 E0.16321
G1 X138.975 Y122.656 E0.02347
G1 X142.370 Y119.261 E0.16278
G1 X143.046 Y119.162 E0.02313
G1 X139.659 Y122.549 E0.16235
G1 X140.343 Y122.441 E0.02347
G1 X143.721 Y119.063 E0.16192
G1 X144.396 Y118.965 E0.02313
G1 X141.027 Y122.334 E0.16150
G1 X141.711 Y122.226 E0.02347
G1 X145.071 Y118.866 E0.16107
G1 X145.746 Y118.767 E0.02313
G1 X142.395 Y122.119 E0.16064
G1 X143.079 Y122.011 E0.02347
G1 X146.421 Y118.669 E0.16022
G1 X147.096 Y118.570 E0.02313
G1 X143.763 Y121.903 E0.15979
G1 X144.447 Y121.796 E0.02347
G1 X147.772 Y118.471 E0.15936
G1 X148.447 Y118.373 E0.02313
G1 X145.131 Y121.688 E0.15894
G1 X145.815 Y121.581 E0.02347
G1 X149.122 Y118.274 E0.15851
G1 X149.797 Y118.176 E0.02313
G1 X146.499 Y121.473 E0.15808
G1 X147.183 Y121.366 E0.02347
G1 X150.472 Y118.077 E0.15765
G1 X151.147 Y117.978 E0.02313
G1 X147.867 Y121.258 E0.15723
G1 X148.551 Y121.151 E0.02347
G1 X151.822 Y117.880 E0.15680
G1 X152.497 Y117.781 E0.02313
G1 X149.235 Y121.043 E0.15637
G1 X149.919 Y120.936 E0.02347
G1 X153.173 Y117.682 E0.15595
G1 X153.848 Y117.584 E0.02313
G1 X150.603 Y120.828 E0.15552
G1 X151.287 Y120.721 E0.02347
G1 X154.523 Y117.485 E0.15509
G1 X155.198 Y117.387 E0.02313
G1 X151.971 Y120.613 E0.15467
G1 X152.656 Y120.506 E0.02347
G1 X155.873 Y117.288 E0.15424
G1 X156.548 Y117.189 E0.02313
G1 X153.340 Y120.398 E0.15381
G1 X154.024 Y120.290 E0.02347
G1 X157.223 Y117.091 E0.15338
G1 X157.898 Y116.992 E0.02313
G1 X154.708 Y120.183 E0.15296
G1 X155.392 Y120.075 E0.02347
G1 X158.574 Y116.893 E0.15253
G1 X159.249 Y116.795 E0.02313
G1 X156.076 Y119.968 E0.15210
G1 X156.760 Y119.860 E0.02347
G1 X159.924 Y116.696 E0.15168
G1 X160.599 Y116.598 E0.02313
G1 X157.444 Y119.753 E0.15125
G1 X158.128 Y119.645 E0.02347
G1 X161.274 Y116.499 E0.15082
G1 X161.949 Y116.400 E0.02313
G1 X158.812 Y119.538 E0.15040
G1 X159.496 Y119.430 E0.02347
G1 X162.624 Y116.302 E0.14997
G1 X163.300 Y116.203 E0.02313
G1 X160.180 Y119.323 E0.14954
G1 X160.864 Y119.215 E0.02347
G1 X163.975 Y116.104 E0.14911
G1 X164.650 Y116.006 E0.02313
G1 X161.548 Y119.108 E0.14869
G1 X162.232 Y119.000 E0.02347
G1 X165.325 Y115.907 E0.14826
G1 X166.000 Y115.808 E0.02313
G1 X162.916 Y118.892 E0.14783
G1 X163.600 Y118.785 E0.02347
G1 X166.675 Y115.710 E0.14741
G1 X167.350 Y115.611 E0.02313
G1 X164.284 Y118.677 E0.14698
G1 X164.968 Y118.570 E0.02347
G1 X168.024 Y115.514 E0.14647
G1 X168.687 Y115.428 E0.02267
G1 X165.652 Y118.462 E0.14546
G1 X166.336 Y118.355 E0.02347
G1 X169.337 Y115.354 E0.14386
G1 X169.988 Y115.279 E0.02220
G1 X167.020 Y118.247 E0.14227
G1 X167.704 Y118.140 E0.02347
G1 X170.639 Y115.205 E0.14067
G1 X171.290 Y115.131 E0.02220
G1 X168.390 Y118.031 E0.13900
G1 X169.087 Y117.910 E0.02399
G1 X171.940 Y115.057 E0.13675
G1 X172.591 Y114.983 E0.02220
G1 X169.799 Y117.775 E0.13384
G1 X170.510 Y117.640 E0.02455
G1 X173.242 Y114.908 E0.13093
G1 X173.892 Y114.834 E0.02220
G1 X171.222 Y117.505 E0.12801
G1 X171.933 Y117.370 E0.02455
G1 X174.543 Y114.760 E0.12510
M73 Q8 S401
G1 X175.194 Y114.686 E0.02220
G1 X172.645 Y117.235 E0.12218
G1 X173.356 Y117.100 E0.02455
G1 X175.844 Y114.612 E0.11927
G1 X176.495 Y114.537 E0.02220
G1 X174.068 Y116.965 E0.11635
G1 X174.779 Y116.830 E0.02455
G1 X177.146 Y114.463 E0.11344
G1 X177.797 Y114.389 E0.02220
G1 X175.491 Y116.695 E0.11052
G1 X176.202 Y116.560 E0.02455
G1 X178.447 Y114.315 E0.10761
G1 X179.098 Y114.241 E0.02220
G1 X176.914 Y116.425 E0.10470
G1 X177.625 Y116.290 E0.02455
G1 X179.749 Y114.166 E0.10178
G1 X180.394 Y114.097 E0.02201
G1 X178.337 Y116.155 E0.09863
G1 X179.048 Y116.020 E0.02455
G1 X181.039 Y114.029 E0.09542
G1 X181.684 Y113.961 E0.02197
G1 X179.760 Y115.885 E0.09222
G1 X180.474 Y115.747 E0.02464
G1 X182.328 Y113.893 E0.08890
G1 X182.973 Y113.824 E0.02197
G1 X181.193 Y115.605 E0.08534
G1 X181.912 Y115.462 E0.02484
G1 X183.618 Y113.756 E0.08178
G1 X184.262 Y113.688 E0.02197
G1 X182.631 Y115.320 E0.07822
G1 X183.350 Y115.178 E0.02484
G1 X184.907 Y113.620 E0.07466
G1 X185.552 Y113.552 E0.02197
G1 X184.068 Y115.035 E0.07110
G1 X184.787 Y114.893 E0.02484
G1 X186.196 Y113.484 E0.06754
G1 X186.841 Y113.416 E0.02197
G1 X185.506 Y114.750 E0.06398
G1 X186.225 Y114.608 E0.02484
G1 X187.486 Y113.347 E0.06042
G1 X188.130 Y113.279 E0.02197
G1 X186.944 Y114.465 E0.05686
G1 X187.663 Y114.323 E0.02484
G1 X188.775 Y113.211 E0.05330
G1 X189.420 Y113.143 E0.02197
G1 X188.382 Y114.180 E0.04974
G1 X189.101 Y114.038 E0.02484
G1 X190.064 Y113.075 E0.04618
G1 X190.709 Y113.007 E0.02197
G1 X189.820 Y113.896 E0.04262
G1 X190.539 Y113.753 E0.02484
G1 X191.354 Y112.938 E0.03906
G1 X191.998 Y112.870 E0.02197
G1 X191.258 Y113.611 E0.03550
G1 X191.977 Y113.468 E0.02484
G1 X192.643 Y112.802 E0.03194
G1 X193.288 Y112.734 E0.02197
G1 X192.696 Y113.326 E0.02838
G1 X193.415 Y113.183 E0.02484
G1 X193.941 Y112.657 E0.02525
G1 X194.619 Y112.556 E0.02323
G1 X194.117 Y113.057 E0.02406
G1 X194.799 Y112.952 E0.02337
G1 X195.297 Y112.454 E0.02388
G1 X195.975 Y112.353 E0.02323
G1 X195.480 Y112.848 E0.02371
G1 X196.161 Y112.743 E0.02337
G1 X196.652 Y112.252 E0.02354
G1 X197.330 Y112.150 E0.02323
G1 X196.843 Y112.638 E0.02337
G1 X197.524 Y112.533 E0.02337
G1 X198.008 Y112.049 E0.02320
G1 X198.686 Y111.948 E0.02323
G1 X198.206 Y112.428 E0.02303
G1 X198.887 Y112.323 E0.02337
G1 X199.364 Y111.846 E0.02285
G1 X200.042 Y111.745 E0.02323
G1 X199.568 Y112.218 E0.02268
G1 X200.250 Y112.113 E0.02337
G1 X200.719 Y111.644 E0.02251
G1 X201.397 Y111.542 E0.02323
G1 X200.931 Y112.008 E0.02234
G1 X201.613 Y111.903 E0.02337
G1 X202.075 Y111.441 E0.02217
G1 X202.753 Y111.340 E0.02323
G1 X202.294 Y111.799 E0.02199
G1 X202.975 Y111.694 E0.02337
G1 X203.431 Y111.238 E0.02182
G1 X204.108 Y111.137 E0.02323
G1 X203.657 Y111.589 E0.02165
G1 X204.338 Y111.484 E0.02337
G1 X204.786 Y111.036 E0.02148
G1 X205.464 Y110.934 E0.02323
G1 X205.020 Y111.379 E0.02131
G1 X205.701 Y111.274 E0.02337
G1 X206.142 Y110.833 E0.02114
G1 X206.820 Y110.732 E0.02323
G1 X206.382 Y111.169 E0.02096
G1 X207.064 Y111.064 E0.02337
G1 X207.498 Y110.630 E0.02079
G1 X208.175 Y110.529 E0.02323
G1 X207.745 Y110.959 E0.02062
G1 X208.427 Y110.854 E0.02337
G1 X208.853 Y110.428 E0.02045
G1 X209.531 Y110.327 E0.02323
G1 X209.108 Y110.750 E0.02028
G1 X209.789 Y110.645 E0.02337
G1 X210.209 Y110.225 E0.02011
G1 X210.887 Y110.124 E0.02323
G1 X210.471 Y110.540 E0.01993
G1 X211.152 Y110.435 E0.02337
G1 X211.564 Y110.023 E0.01976
G1 X212.242 Y109.921 E0.02323
G1 X211.615 Y110.549 E0.03009
M204 S1000
G1 F8640.000
G1 X212.242 Y109.921 E-0.20499
G1 X211.564 Y110.023 E-0.15825
G1 X211.152 Y110.435 E-0.13462
G1 X210.471 Y110.540 E-0.15919
G1 X210.786 Y110.224 E-0.10295
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X215.556 Y109.241
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.947 Y109.851 E0.02996
G1 X215.646 Y109.743 E0.02457
G1 X216.033 Y109.355 E0.01907
G1 X216.728 Y109.251 E0.02442
G1 X216.344 Y109.635 E0.01888
G1 X217.043 Y109.528 E0.02457
G1 X217.423 Y109.148 E0.01869
G1 X218.118 Y109.044 E0.02442
G1 X217.522 Y109.639 E0.02927
M204 S1000
G1 F8640.000
G1 X218.118 Y109.044 E-0.19448
G1 X217.423 Y109.148 E-0.16222
G1 X217.043 Y109.528 E-0.12419
G1 X216.344 Y109.635 E-0.16322
G1 X216.699 Y109.281 E-0.11589
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X220.682 Y109.153
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.260 Y108.575 E0.02819
G1 X221.949 Y108.472 E0.02402
G1 X221.594 Y108.827 E0.01733
G1 X222.287 Y108.720 E0.02416
G1 X222.638 Y108.369 E0.01715
G1 X223.327 Y108.266 E0.02402
G1 X222.979 Y108.614 E0.01696
G1 X223.672 Y108.507 E0.02416
G1 X224.017 Y108.163 E0.01678
G1 X224.321 Y108.117 E0.01061
G1 X224.515 Y108.233 E0.00779
G1 X224.146 Y108.620 E0.01842
M204 S1000
G1 F8640.000
G1 X224.515 Y108.233 E-0.12339
G1 X224.321 Y108.117 E-0.05222
G1 X224.017 Y108.163 E-0.07108
G1 X223.672 Y108.507 E-0.11240
G1 X222.979 Y108.614 E-0.16188
G1 X223.327 Y108.266 E-0.11363
G1 X222.790 Y108.346 E-0.12541
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X227.402 Y107.472
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.857 Y108.017 E0.02638
G1 X227.546 Y107.911 E0.02387
G1 X227.869 Y107.588 E0.01565
G1 X228.554 Y107.485 E0.02373
G1 X228.234 Y107.805 E0.01547
G1 X228.923 Y107.699 E0.02387
G1 X229.239 Y107.383 E0.01529
G1 X229.924 Y107.281 E0.02373
G1 X229.393 Y107.812 E0.02572
M204 S1000
G1 F8640.000
G1 X229.924 Y107.281 E-0.17335
G1 X229.239 Y107.383 E-0.15991
G1 X228.923 Y107.699 E-0.10304
G1 X228.234 Y107.805 E-0.16090
G1 X228.554 Y107.485 E-0.10426
G1 X228.303 Y107.523 E-0.05855
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X232.174 Y107.179
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.449 Y106.904 E0.01409
G1 X233.173 Y106.796 E0.02648
G1 X232.879 Y107.090 E0.01504
G1 X233.606 Y106.978 E0.02665
G1 X233.896 Y106.688 E0.01484
G1 X234.620 Y106.580 E0.02648
G1 X234.334 Y106.866 E0.01464
G1 X235.062 Y106.754 E0.02665
G1 X235.344 Y106.472 E0.01443
G1 X236.067 Y106.364 E0.02648
G1 X235.570 Y106.861 E0.02544
M204 S1000
G1 F8640.000
G1 X236.067 Y106.364 E-0.16230
G1 X235.344 Y106.472 E-0.16895
G1 X235.062 Y106.754 E-0.09206
G1 X234.334 Y106.866 E-0.17000
G1 X234.620 Y106.580 E-0.09336
G1 X234.306 Y106.627 E-0.07332
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X70.602 Y134.018
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.948 Y135.568 E0.13438
G1 X65.848 Y133.021 E0.09390
G1 X66.141 Y131.565 E0.05029
G1 X68.886 Y132.117 E0.09478
G1 X69.059 Y131.257 E0.02968
G1 X69.324 Y131.889 E0.02319
G1 X69.823 Y132.214 E0.02016
G1 X70.579 Y133.963 E0.06449
M204 S1000
G1 F8640.000
G1 X67.568 Y135.294 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X68.504 Y129.159
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X66.698 Y128.796 E0.06235
G1 X67.000 Y127.296 E0.05178
G1 X66.083 Y126.826 E0.03487
G1 X64.094 Y128.960 E0.09878
G1 X62.769 Y125.894 E0.11307
G1 X63.778 Y125.453 E0.03728
G1 X54.725 Y104.402 E0.77566
G1 X17.581 Y104.754 E1.25735
G1 X17.561 Y100.011 E0.16055
G1 X167.625 Y100.206 E5.07947
G1 X178.776 Y100.572 E0.37766
G1 X192.925 Y101.157 E0.47933
G1 X211.944 Y101.112 E0.64377
G1 X211.982 Y101.168 E0.00230
G1 X212.245 Y101.384 E0.01151
G1 X212.572 Y101.541 E0.01229
G1 X212.626 Y101.548 E0.00184
G1 F1800.000
G1 X212.856 Y101.578 E0.01152
G1 X212.626 Y101.610 E0.01152
G1 F2700.000
G1 X212.572 Y101.618 E0.00184
G1 X212.246 Y101.777 E0.01229
G1 X211.985 Y101.995 E0.01151
G1 X211.948 Y102.051 E0.00230
G1 X192.929 Y102.163 E0.64377
G1 X178.785 Y102.865 E0.47933
M73 P9 R397
G1 X167.634 Y103.323 E0.37779
G1 X166.941 Y103.338 E0.02346
G1 X56.576 Y104.385 E3.73586
G1 X65.409 Y124.743 E0.75115
G1 X66.408 Y124.307 E0.03690
G1 X68.480 Y129.104 E0.17688
M204 S1000
G1 F8640.000
G1 X66.698 Y128.796 E-0.41761
G1 X66.990 Y127.342 E-0.34239
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X213.901 Y101.141
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.923 Y101.108 E0.00133
G1 X217.948 Y101.100 E0.13622
G1 X217.984 Y101.153 E0.00218
G1 X218.247 Y101.368 E0.01147
G1 X218.573 Y101.522 E0.01223
G1 X218.627 Y101.529 E0.00183
G1
G1 X218.811 Y101.554 E0.00921
G1 X218.627 Y101.579 E0.00921
G1 X218.574 Y101.587 E0.00183
G1 X218.248 Y101.744 E0.01223
G1 X217.987 Y101.961 E0.01147
G1 X217.951 Y102.014 E0.00218
G1 X213.927 Y102.039 E0.13622
G1 X213.650 Y101.791 E0.01260
G1 X213.331 Y101.629 E0.01211
G1 X213.245 Y101.614 E0.00296
G1
G1 X213.031 Y101.577 E0.01079
G1 X213.245 Y101.539 E0.01079
G1 X213.331 Y101.524 E0.00296
G1 X213.648 Y101.359 E0.01211
G1 X213.856 Y101.180 E0.00928
M204 S1000
G1 F8640.000
G1 X213.923 Y101.108 E-0.02271
G1 X217.116 Y101.102 E-0.73729
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X219.899 Y101.126
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X219.919 Y101.096 E0.00122
G1 X223.952 Y101.089 E0.13651
G1 X223.986 Y101.137 E0.00202
G1 X224.249 Y101.352 E0.01148
G1 X224.576 Y101.504 E0.01221
G1 X224.628 Y101.511 E0.00178
G1
G1 X224.766 Y101.529 E0.00693
G1 X224.628 Y101.548 E0.00693
G1 X224.576 Y101.556 E0.00178
G1 X224.250 Y101.710 E0.01221
G1 X223.989 Y101.927 E0.01149
G1 X223.955 Y101.976 E0.00202
G1 X219.923 Y102.001 E0.13651
G1 X219.648 Y101.757 E0.01244
G1 X219.329 Y101.597 E0.01209
G1 X219.244 Y101.583 E0.00291
G1
G1 X219.066 Y101.552 E0.00898
G1 X219.244 Y101.521 E0.00897
G1 X219.328 Y101.505 E0.00291
G1 X219.647 Y101.343 E0.01209
G1 X219.853 Y101.165 E0.00923
M204 S1000
G1 F8640.000
G1 X219.919 Y101.096 E-0.02197
G1 X223.115 Y101.090 E-0.73803
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X225.920 Y101.964
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X225.646 Y101.722 E0.01237
G1 X225.326 Y101.566 E0.01202
G1 X225.243 Y101.552 E0.00286
G1
G1 X225.101 Y101.528 E0.00717
G1 X225.243 Y101.502 E0.00717
G1 X225.326 Y101.487 E0.00286
G1 X225.644 Y101.328 E0.01202
G1 X225.916 Y101.085 E0.01237
G1 X229.955 Y101.077 E0.13672
G1 X229.987 Y101.122 E0.00185
G1 X230.251 Y101.336 E0.01152
G1 X230.578 Y101.485 E0.01217
G1 X230.629 Y101.492 E0.00175
G1
G1 X230.721 Y101.504 E0.00461
G1 X230.629 Y101.517 E0.00461
G1 X230.578 Y101.525 E0.00175
G1 X230.252 Y101.676 E0.01217
G1 X229.990 Y101.893 E0.01152
G1 X229.959 Y101.938 E0.00185
G1 X225.980 Y101.963 E0.13469
M204 S1000
G1 F8640.000
G1 X225.646 Y101.722 E-0.09519
G1 X225.326 Y101.566 E-0.08201
G1 X225.243 Y101.552 E-0.01951
G1 E-0.60330 F2100.00000
G1 Z1.000 F10800.000
G1 X231.914 Y101.073
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X236.308 Y101.065 E0.14874
G1 X236.312 Y101.898 E0.02822
G1 X231.917 Y101.926 E0.14874
G1 X231.642 Y101.687 E0.01234
G1 X231.324 Y101.535 E0.01193
G1 X231.243 Y101.521 E0.00279
G1
G1 X231.136 Y101.503 E0.00538
G1 X231.243 Y101.484 E0.00538
G1 X231.324 Y101.469 E0.00279
G1 X231.640 Y101.314 E0.01193
G1 X231.874 Y101.117 E0.01034
M204 S1000
G1 F8640.000
G1 X235.165 Y101.078 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X65.501 Y132.682
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.822 Y131.085 E0.05514
G1 X68.567 Y131.638 E0.09478
G1 X68.963 Y129.667 E0.06804
G1 X66.218 Y129.115 E0.09478
G1 X66.540 Y127.518 E0.05514
G1 X66.171 Y127.328 E0.01403
G1 X63.972 Y129.688 E0.10918
G1 X64.017 Y129.810 E0.00439
G1 X62.234 Y125.683 E0.15217
G1 X63.245 Y125.242 E0.03730
G1 X54.458 Y104.812 E0.75278
G1 X17.175 Y105.165 E1.26204
G1 X17.152 Y99.604 E0.18825
G1 X167.631 Y99.799 E5.09355
G1 X178.791 Y100.165 E0.37794
G1 X188.420 Y100.563 E0.32621
G1 F1800.000
G1 X192.933 Y100.750 E0.22417
G1 X212.158 Y100.705 E0.95423
G1 X212.189 Y100.749 E0.00268
G1 F1500.000
G1 X212.285 Y100.891 E0.00581
G1 X212.465 Y101.038 E0.00786
G1 X212.558 Y101.083 E0.00351
G1 F1800.000
G1 X212.689 Y101.145 E0.00719
G1 X212.945 Y101.179 E0.01279
G1 X213.198 Y101.134 E0.01277
G1 X213.316 Y101.073 E0.00659
G1 F1500.000
G1 X213.419 Y101.019 E0.00392
G1 X213.594 Y100.868 E0.00783
G1 X213.677 Y100.745 E0.00504
G1 F1800.000
G1 X213.706 Y100.701 E0.00258
G1 X218.161 Y100.693 E0.22113
G1 X218.187 Y100.731 E0.00228
G1 F1500.000
G1 X218.286 Y100.874 E0.00591
G1 X218.465 Y101.021 E0.00783
G1 X218.559 Y101.065 E0.00350
G1 F1800.000
G1 X218.690 Y101.127 E0.00718
G1 X218.945 Y101.161 E0.01277
G1 X219.197 Y101.115 E0.01273
G1 X219.316 Y101.055 E0.00658
G1 F1500.000
G1 X219.418 Y101.003 E0.00390
G1 X219.592 Y100.853 E0.00778
G1 X219.679 Y100.726 E0.00518
G1 F1800.000
G1 X219.703 Y100.690 E0.00219
G1 X224.163 Y100.681 E0.22137
G1 X224.185 Y100.712 E0.00190
G1 F1500.000
G1 X224.287 Y100.858 E0.00601
G1 X224.466 Y101.004 E0.00783
G1 X224.560 Y101.047 E0.00348
G1 F1800.000
G1 X224.691 Y101.108 E0.00718
G1 X224.945 Y101.142 E0.01273
G1 X225.197 Y101.097 E0.01269
G1 X225.315 Y101.038 E0.00658
G1 F1500.000
G1 X225.417 Y100.987 E0.00386
G1 X225.593 Y100.836 E0.00784
G1 X225.681 Y100.708 E0.00525
G1 F1800.000
G1 X225.701 Y100.678 E0.00178
G1 X230.166 Y100.669 E0.22163
G1 X230.184 Y100.694 E0.00150
G1 F1500.000
G1 X230.287 Y100.841 E0.00609
G1 X230.467 Y100.988 E0.00785
G1 X230.560 Y101.030 E0.00347
G1 F1800.000
G1 X230.691 Y101.090 E0.00714
G1 X230.945 Y101.123 E0.01269
G1 X231.196 Y101.078 E0.01266
G1 X231.315 Y101.020 E0.00659
G1 F1500.000
G1 X231.416 Y100.970 E0.00381
G1 X231.593 Y100.821 E0.00784
G1 X231.682 Y100.690 E0.00538
G1 F1800.000
G1 X231.698 Y100.666 E0.00139
G1 X236.714 Y100.657 E0.24894
G1 X236.714 Y100.674 E0.00087
G1 F1500.000
G1 X236.720 Y102.285 E0.05453
G1 F1800.000
G1 X236.720 Y102.303 E0.00087
G1 X231.705 Y102.334 E0.24893
G1 X231.689 Y102.311 E0.00139
G1 F1500.000
G1 X231.599 Y102.181 E0.00538
G1 X231.420 Y102.033 E0.00784
G1 X231.319 Y101.984 E0.00381
G1 F1800.000
G1 X231.199 Y101.927 E0.00658
G1 X230.948 Y101.884 E0.01266
G1 X230.695 Y101.919 E0.01269
G1 X230.564 Y101.980 E0.00715
G1 F1500.000
G1 X230.471 Y102.023 E0.00347
G1 X230.293 Y102.171 E0.00785
G1 X230.190 Y102.319 E0.00609
G1 F1800.000
G1 X230.173 Y102.344 E0.00150
G1 X225.708 Y102.372 E0.22163
G1 X225.687 Y102.343 E0.00179
G1 F1500.000
G1 X225.599 Y102.215 E0.00525
G1 X225.422 Y102.066 E0.00784
G1 X225.319 Y102.016 E0.00386
G1 F1800.000
G1 X225.200 Y101.958 E0.00658
G1 X224.948 Y101.914 E0.01269
G1 X224.694 Y101.950 E0.01273
G1 X224.564 Y102.012 E0.00718
G1 F1500.000
G1 X224.471 Y102.056 E0.00348
G1 X224.293 Y102.204 E0.00783
G1 X224.192 Y102.350 E0.00601
G1 F1800.000
G1 X224.170 Y102.382 E0.00190
G1 X219.710 Y102.410 E0.22137
G1 X219.685 Y102.374 E0.00218
G1 F1500.000
G1 X219.598 Y102.248 E0.00519
G1 X219.423 Y102.099 E0.00778
G1 X219.320 Y102.048 E0.00390
G1 F1800.000
G1 X219.201 Y101.989 E0.00658
G1 X218.948 Y101.945 E0.01273
G1 X218.693 Y101.981 E0.01277
G1 X218.563 Y102.044 E0.00718
G1 F1500.000
G1 X218.470 Y102.089 E0.00350
G1 X218.292 Y102.237 E0.00783
G1 X218.194 Y102.381 E0.00591
G1 F1800.000
G1 X218.168 Y102.420 E0.00228
G1 X213.713 Y102.448 E0.22113
G1 X213.684 Y102.405 E0.00257
G1 F1500.000
G1 X213.600 Y102.282 E0.00504
G1 X213.423 Y102.132 E0.00783
G1 X213.320 Y102.080 E0.00392
G1 F1800.000
G1 X213.202 Y102.020 E0.00659
G1 X212.948 Y101.976 E0.01277
G1 X212.693 Y102.012 E0.01279
G1 X212.562 Y102.076 E0.00720
G1 F1500.000
G1 X212.469 Y102.121 E0.00351
G1 X212.291 Y102.270 E0.00786
G1 X212.196 Y102.412 E0.00581
G1 F1800.000
G1 X212.166 Y102.457 E0.00267
G1 X192.940 Y102.570 E0.95423
G1 X188.429 Y102.794 E0.22416
G1 F1500.000
G1 X178.804 Y103.272 E0.32622
G1 X167.646 Y103.730 E0.37798
G1 X166.947 Y103.745 E0.02368
G1 X57.194 Y104.786 E3.71516
G1 X65.620 Y124.207 E0.71656
G1 X66.620 Y123.771 E0.03692
G1 X69.415 Y130.243 E0.23864
G1 X69.307 Y130.798 E0.01914
G1 X69.651 Y131.616 E0.03004
G1 X70.148 Y131.940 E0.02008
G1 X71.139 Y134.233 E0.08455
G1 X66.734 Y136.100 E0.16193
G1 X65.266 Y132.700 E0.12536
G1 X65.441 Y132.687 E0.00594
M204 S1000
G1 X65.850 Y132.488 F10800.000
G1 F8640.000
G1 X65.822 Y131.085 E-0.38017
G1 X67.435 Y131.410 E-0.37983
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X66.944 Y131.851
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.256 Y132.539 E0.03395
G1 X66.166 Y132.988 E0.01598
G1 X66.237 Y133.152 E0.00624
G1 X67.283 Y132.106 E0.05162
G1 X67.777 Y132.205 E0.01758
G1 X66.416 Y133.566 E0.06716
G1 X66.595 Y133.981 E0.01575
G1 X68.271 Y132.305 E0.08271
G1 X68.765 Y132.404 E0.01758
G1 X66.774 Y134.395 E0.09825
G1 X66.953 Y134.810 E0.01575
G1 X69.436 Y132.326 E0.12254
G1 X69.579 Y132.420 E0.00597
G1 X69.687 Y132.669 E0.00947
G1 X67.246 Y135.110 E0.12046
G1 X68.276 Y134.673 E0.03905
G1 X69.866 Y133.083 E0.07845
G1 X70.045 Y133.498 E0.01575
G1 X68.961 Y134.581 E0.05348
M204 S1000
G1 F8640.000
G1 X70.045 Y133.498 E-0.35393
G1 X69.866 Y133.083 E-0.10424
G1 X68.942 Y134.007 E-0.30183
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X69.009 Y131.058
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X69.020 Y130.805 E0.00323
G1 X69.151 Y130.144 E0.00860
G1 F8640.000
G1 X69.020 Y130.805 E-0.15551
G1 X69.009 Y131.058 E-0.05836
G1 E-0.58613 F2100.00000
G1 Z1.000 F10800.000
G1 X67.669 Y128.867
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.931 Y128.604 E0.01259
G1 X67.757 Y128.201 E0.01489
G1 X67.344 Y128.615 E0.01983
G1 X67.057 Y128.557 E0.00992
G1 X67.116 Y128.266 E0.01007
G1 X67.583 Y127.798 E0.02242
G1 X67.409 Y127.395 E0.01489
G1 X67.027 Y127.777 E0.01832
M204 S1000
G1 X67.045 Y127.182 F10800.000
M204 S1250
G1 F4800.000
G1 X67.235 Y126.992 E0.00911
G1 X67.061 Y126.590 E0.01489
G1 X66.800 Y126.850 E0.01252
G1 X66.419 Y126.655 E0.01454
G1 X66.887 Y126.187 E0.02246
G1 X66.713 Y125.784 E0.01489
G1 X64.158 Y128.339 E0.12260
G1 X63.984 Y127.936 E0.01489
G1 X66.539 Y125.381 E0.12260
G1 X66.365 Y124.978 E0.01489
G1 X63.810 Y127.533 E0.12260
G1 X63.636 Y127.130 E0.01489
G1 X65.907 Y124.858 E0.10900
G1 X65.250 Y125.145 E0.02432
G1 X65.188 Y125.001 E0.00532
G1 X63.462 Y126.727 E0.08282
G1 X63.287 Y126.324 E0.01489
G1 X65.152 Y124.459 E0.08948
M204 S1000
G1 F8640.000
G1 X63.287 Y126.324 E-0.60901
G1 X63.462 Y126.727 E-0.10135
G1 X63.614 Y126.575 E-0.04964
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X63.812 Y125.223
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.839 Y124.196 E0.04925
G1 X64.664 Y123.794 E0.01488
G1 X63.778 Y124.680 E0.04250
G1 X63.605 Y124.276 E0.01490
G1 X64.489 Y123.391 E0.04245
G1 X64.315 Y122.989 E0.01488
G1 X63.431 Y123.873 E0.04240
G1 X63.258 Y123.469 E0.01490
G1 X64.140 Y122.587 E0.04235
G1 X63.966 Y122.184 E0.01488
G1 X63.084 Y123.066 E0.04230
G1 X62.910 Y122.662 E0.01490
G1 X63.791 Y121.782 E0.04225
G1 X63.617 Y121.379 E0.01488
G1 X62.737 Y122.259 E0.04220
G1 X62.563 Y121.855 E0.01490
G1 X63.442 Y120.977 E0.04215
G1 X63.267 Y120.574 E0.01488
G1 X62.390 Y121.452 E0.04210
G1 X62.216 Y121.048 E0.01490
G1 X63.093 Y120.172 E0.04205
G1 X62.918 Y119.770 E0.01488
G1 X62.043 Y120.645 E0.04200
G1 X61.869 Y120.242 E0.01490
G1 X62.744 Y119.367 E0.04195
G1 X62.569 Y118.965 E0.01488
G1 X61.696 Y119.838 E0.04189
G1 X61.522 Y119.435 E0.01490
G1 X62.394 Y118.562 E0.04184
G1 X62.220 Y118.160 E0.01488
G1 X61.349 Y119.031 E0.04179
G1 X61.175 Y118.628 E0.01490
G1 X62.045 Y117.758 E0.04174
G1 X61.871 Y117.355 E0.01488
G1 X61.002 Y118.224 E0.04169
G1 X60.828 Y117.821 E0.01490
G1 X61.696 Y116.953 E0.04164
G1 X61.522 Y116.550 E0.01488
G1 X60.655 Y117.417 E0.04159
G1 X60.481 Y117.014 E0.01490
G1 X61.347 Y116.148 E0.04154
G1 X61.172 Y115.746 E0.01488
G1 X60.308 Y116.610 E0.04149
G1 X60.134 Y116.207 E0.01490
G1 X60.998 Y115.343 E0.04144
G1 X60.823 Y114.941 E0.01488
G1 X59.961 Y115.803 E0.04139
G1 X59.787 Y115.400 E0.01490
G1 X60.649 Y114.538 E0.04134
G1 X60.474 Y114.136 E0.01488
G1 X59.614 Y114.996 E0.04128
G1 X59.440 Y114.593 E0.01490
G1 X60.300 Y113.734 E0.04123
G1 X60.125 Y113.331 E0.01488
G1 X59.267 Y114.189 E0.04118
G1 X59.093 Y113.786 E0.01490
G1 X59.950 Y112.929 E0.04113
G1 X59.776 Y112.526 E0.01488
G1 X58.920 Y113.383 E0.04108
G1 X58.746 Y112.979 E0.01490
G1 X59.601 Y112.124 E0.04103
G1 X59.427 Y111.721 E0.01488
G1 X58.573 Y112.576 E0.04098
G1 X58.399 Y112.172 E0.01490
G1 X59.252 Y111.319 E0.04093
G1 X59.077 Y110.917 E0.01488
G1 X58.225 Y111.769 E0.04088
G1 X58.052 Y111.365 E0.01490
G1 X58.903 Y110.514 E0.04083
G1 X58.728 Y110.112 E0.01488
G1 X57.878 Y110.962 E0.04078
G1 X57.705 Y110.558 E0.01490
G1 X58.554 Y109.709 E0.04072
G1 X58.379 Y109.307 E0.01488
G1 X57.531 Y110.155 E0.04067
G1 X57.358 Y109.751 E0.01490
G1 X58.205 Y108.905 E0.04062
G1 X58.030 Y108.502 E0.01488
G1 X57.184 Y109.348 E0.04057
G1 X57.011 Y108.944 E0.01490
G1 X57.855 Y108.100 E0.04052
G1 X57.681 Y107.697 E0.01488
G1 X56.837 Y108.541 E0.04047
G1 X56.664 Y108.137 E0.01490
G1 X57.506 Y107.295 E0.04042
G1 X57.332 Y106.893 E0.01488
G1 X56.490 Y107.734 E0.04037
G1 X56.317 Y107.331 E0.01490
G1 X57.157 Y106.490 E0.04032
G1 X56.983 Y106.088 E0.01488
G1 X56.143 Y106.927 E0.04027
G1 X55.970 Y106.524 E0.01490
G1 X56.808 Y105.685 E0.04022
G1 X56.633 Y105.283 E0.01488
G1 X55.796 Y106.120 E0.04017
G1 X55.623 Y105.717 E0.01490
G1 X56.459 Y104.881 E0.04011
G1 X56.284 Y104.478 E0.01488
G1 X55.449 Y105.313 E0.04006
G1 X55.276 Y104.910 E0.01490
G1 X59.816 Y100.369 E0.21785
G1 X60.393 Y100.370 E0.01955
G1 X56.684 Y104.078 E0.17793
G1 X57.267 Y104.073 E0.01976
G1 X60.969 Y100.370 E0.17763
G1 X61.545 Y100.371 E0.01955
G1 X57.849 Y104.067 E0.17733
G1 X58.432 Y104.062 E0.01976
G1 X62.121 Y100.372 E0.17703
G1 X62.698 Y100.373 E0.01955
G1 X59.014 Y104.056 E0.17673
G1 X59.597 Y104.051 E0.01976
G1 X63.274 Y100.373 E0.17643
G1 X63.850 Y100.374 E0.01955
G1 X60.179 Y104.045 E0.17613
G1 X60.762 Y104.040 E0.01976
G1 X64.427 Y100.375 E0.17583
G1 X65.003 Y100.375 E0.01955
G1 X61.344 Y104.034 E0.17553
G1 X61.927 Y104.029 E0.01976
G1 X65.579 Y100.376 E0.17523
G1 X66.155 Y100.377 E0.01955
G1 X62.509 Y104.023 E0.17493
G1 X63.092 Y104.018 E0.01976
G1 X66.732 Y100.378 E0.17464
G1 X67.308 Y100.378 E0.01955
G1 X63.674 Y104.012 E0.17434
G1 X64.257 Y104.007 E0.01976
M73 Q9 S400
G1 X67.884 Y100.379 E0.17404
G1 X68.460 Y100.380 E0.01955
G1 X64.839 Y104.001 E0.17374
G1 X65.422 Y103.995 E0.01976
G1 X69.037 Y100.380 E0.17344
G1 X69.613 Y100.381 E0.01955
G1 X66.004 Y103.990 E0.17314
G1 X66.587 Y103.984 E0.01976
G1 X70.189 Y100.382 E0.17284
G1 X70.766 Y100.383 E0.01955
G1 X67.169 Y103.979 E0.17254
G1 X67.752 Y103.973 E0.01976
G1 X71.342 Y100.383 E0.17224
G1 X71.918 Y100.384 E0.01955
G1 X68.334 Y103.968 E0.17194
G1 X68.917 Y103.962 E0.01976
G1 X72.494 Y100.385 E0.17164
G1 X73.071 Y100.385 E0.01955
G1 X69.499 Y103.957 E0.17134
G1 X70.082 Y103.951 E0.01976
G1 X73.647 Y100.386 E0.17104
G1 X74.223 Y100.387 E0.01955
G1 X70.664 Y103.946 E0.17075
G1 X71.247 Y103.940 E0.01976
G1 X74.799 Y100.388 E0.17045
G1 X75.376 Y100.388 E0.01955
G1 X71.829 Y103.935 E0.17015
G1 X72.412 Y103.929 E0.01976
G1 X75.952 Y100.389 E0.16985
G1 X76.528 Y100.390 E0.01955
G1 X72.994 Y103.924 E0.16955
G1 X73.577 Y103.918 E0.01976
G1 X77.105 Y100.390 E0.16925
G1 X77.681 Y100.391 E0.01955
G1 X74.159 Y103.913 E0.16895
G1 X74.742 Y103.907 E0.01976
G1 X78.257 Y100.392 E0.16865
G1 X78.833 Y100.393 E0.01955
G1 X75.324 Y103.902 E0.16835
G1 X75.907 Y103.896 E0.01976
G1 X79.410 Y100.393 E0.16805
G1 X79.986 Y100.394 E0.01955
G1 X76.489 Y103.891 E0.16775
G1 X77.072 Y103.885 E0.01976
G1 X80.562 Y100.395 E0.16745
G1 X81.138 Y100.395 E0.01955
G1 X77.654 Y103.880 E0.16715
G1 X78.237 Y103.874 E0.01976
G1 X81.715 Y100.396 E0.16686
G1 X82.291 Y100.397 E0.01955
G1 X78.819 Y103.868 E0.16656
G1 X79.402 Y103.863 E0.01976
G1 X82.867 Y100.398 E0.16626
G1 X83.444 Y100.398 E0.01955
G1 X79.984 Y103.857 E0.16596
G1 X80.567 Y103.852 E0.01976
G1 X84.020 Y100.399 E0.16566
G1 X84.596 Y100.400 E0.01955
G1 X81.149 Y103.846 E0.16536
G1 X81.732 Y103.841 E0.01976
G1 X85.172 Y100.400 E0.16506
G1 X85.749 Y100.401 E0.01955
G1 X82.314 Y103.835 E0.16476
G1 X82.897 Y103.830 E0.01976
G1 X86.325 Y100.402 E0.16446
G1 X86.901 Y100.403 E0.01955
G1 X83.480 Y103.824 E0.16416
G1 X84.062 Y103.819 E0.01976
G1 X87.478 Y100.403 E0.16386
G1 X88.054 Y100.404 E0.01955
G1 X84.645 Y103.813 E0.16356
G1 X85.227 Y103.808 E0.01976
G1 X88.630 Y100.405 E0.16326
G1 X89.206 Y100.405 E0.01955
G1 X85.810 Y103.802 E0.16297
G1 X86.392 Y103.797 E0.01976
G1 X89.783 Y100.406 E0.16267
G1 X90.359 Y100.407 E0.01955
G1 X86.975 Y103.791 E0.16237
G1 X87.557 Y103.786 E0.01976
G1 X90.935 Y100.408 E0.16207
G1 X91.511 Y100.408 E0.01955
G1 X88.140 Y103.780 E0.16177
G1 X88.722 Y103.775 E0.01976
G1 X92.088 Y100.409 E0.16147
G1 X92.664 Y100.410 E0.01955
G1 X89.305 Y103.769 E0.16117
G1 X89.887 Y103.764 E0.01976
G1 X93.240 Y100.410 E0.16087
G1 X93.817 Y100.411 E0.01955
G1 X90.470 Y103.758 E0.16057
G1 X91.052 Y103.752 E0.01976
G1 X94.393 Y100.412 E0.16027
G1 X94.969 Y100.413 E0.01955
G1 X91.635 Y103.747 E0.15997
G1 X92.217 Y103.741 E0.01976
G1 X95.545 Y100.413 E0.15967
G1 X96.122 Y100.414 E0.01955
G1 X92.800 Y103.736 E0.15938
G1 X93.382 Y103.730 E0.01976
G1 X96.698 Y100.415 E0.15908
G1 X97.274 Y100.415 E0.01955
G1 X93.965 Y103.725 E0.15878
G1 X94.547 Y103.719 E0.01976
G1 X97.850 Y100.416 E0.15848
G1 X98.427 Y100.417 E0.01955
G1 X95.130 Y103.714 E0.15818
G1 X95.712 Y103.708 E0.01976
G1 X99.003 Y100.418 E0.15788
G1 X99.579 Y100.418 E0.01955
G1 X96.295 Y103.703 E0.15758
G1 X96.877 Y103.697 E0.01976
G1 X100.156 Y100.419 E0.15728
G1 X100.732 Y100.420 E0.01955
G1 X97.460 Y103.692 E0.15698
G1 X98.042 Y103.686 E0.01976
G1 X101.308 Y100.420 E0.15668
G1 X101.884 Y100.421 E0.01955
G1 X98.625 Y103.681 E0.15638
G1 X99.207 Y103.675 E0.01976
G1 X102.461 Y100.422 E0.15608
G1 X103.037 Y100.423 E0.01955
G1 X99.790 Y103.670 E0.15578
G1 X100.372 Y103.664 E0.01976
G1 X103.613 Y100.423 E0.15549
G1 X104.189 Y100.424 E0.01955
G1 X100.955 Y103.659 E0.15519
G1 X101.537 Y103.653 E0.01976
G1 X104.766 Y100.425 E0.15489
G1 X105.342 Y100.425 E0.01955
G1 X102.120 Y103.648 E0.15459
G1 X102.702 Y103.642 E0.01976
G1 X105.918 Y100.426 E0.15429
G1 X106.495 Y100.427 E0.01955
G1 X103.285 Y103.636 E0.15399
G1 X103.867 Y103.631 E0.01976
G1 X107.071 Y100.428 E0.15369
G1 X107.647 Y100.428 E0.01955
G1 X104.450 Y103.625 E0.15339
G1 X105.032 Y103.620 E0.01976
G1 X108.223 Y100.429 E0.15309
G1 X108.800 Y100.430 E0.01955
G1 X105.615 Y103.614 E0.15279
G1 X106.197 Y103.609 E0.01976
G1 X109.376 Y100.430 E0.15249
G1 X109.952 Y100.431 E0.01955
G1 X106.780 Y103.603 E0.15219
G1 X107.362 Y103.598 E0.01976
G1 X110.528 Y100.432 E0.15189
G1 X111.105 Y100.433 E0.01955
G1 X107.945 Y103.592 E0.15160
G1 X108.527 Y103.587 E0.01976
G1 X111.681 Y100.433 E0.15130
G1 X112.257 Y100.434 E0.01955
G1 X109.110 Y103.581 E0.15100
G1 X109.693 Y103.576 E0.01976
G1 X112.834 Y100.435 E0.15070
G1 X113.410 Y100.436 E0.01955
G1 X110.275 Y103.570 E0.15039
G1 X110.858 Y103.565 E0.01976
G1 X113.986 Y100.436 E0.15009
G1 X114.562 Y100.437 E0.01955
G1 X111.440 Y103.559 E0.14979
G1 X112.023 Y103.554 E0.01976
G1 X115.138 Y100.438 E0.14948
G1 X115.714 Y100.439 E0.01955
G1 X112.605 Y103.548 E0.14918
G1 X113.188 Y103.543 E0.01976
G1 X116.291 Y100.440 E0.14887
G1 X116.867 Y100.440 E0.01955
G1 X113.770 Y103.537 E0.14857
G1 X114.353 Y103.532 E0.01976
G1 X117.443 Y100.441 E0.14827
G1 X118.019 Y100.442 E0.01955
G1 X114.935 Y103.526 E0.14796
G1 X115.518 Y103.521 E0.01976
G1 X118.595 Y100.443 E0.14766
G1 X119.172 Y100.444 E0.01955
G1 X116.100 Y103.515 E0.14736
G1 X116.683 Y103.509 E0.01976
G1 X119.748 Y100.444 E0.14705
G1 X120.324 Y100.445 E0.01955
G1 X117.265 Y103.504 E0.14675
G1 X117.848 Y103.498 E0.01976
G1 X120.900 Y100.446 E0.14645
G1 X121.476 Y100.447 E0.01955
G1 X118.430 Y103.493 E0.14614
G1 X119.013 Y103.487 E0.01976
G1 X122.052 Y100.448 E0.14584
G1 X122.629 Y100.448 E0.01955
G1 X119.595 Y103.482 E0.14554
G1 X120.178 Y103.476 E0.01976
G1 X123.205 Y100.449 E0.14523
G1 X123.781 Y100.450 E0.01955
G1 X120.760 Y103.471 E0.14493
G1 X121.343 Y103.465 E0.01976
G1 X124.357 Y100.451 E0.14462
G1 X124.933 Y100.452 E0.01955
G1 X121.925 Y103.460 E0.14432
G1 X122.508 Y103.454 E0.01976
G1 X125.510 Y100.452 E0.14402
G1 X126.086 Y100.453 E0.01955
G1 X123.090 Y103.449 E0.14371
G1 X123.673 Y103.443 E0.01976
G1 X126.662 Y100.454 E0.14341
G1 X127.238 Y100.455 E0.01955
G1 X124.255 Y103.438 E0.14311
G1 X124.838 Y103.432 E0.01976
G1 X127.814 Y100.456 E0.14280
G1 X128.390 Y100.456 E0.01955
G1 X125.420 Y103.427 E0.14250
G1 X126.003 Y103.421 E0.01976
G1 X128.967 Y100.457 E0.14220
G1 X129.543 Y100.458 E0.01955
G1 X126.585 Y103.416 E0.14189
G1 X127.168 Y103.410 E0.01976
G1 X130.119 Y100.459 E0.14159
G1 X130.695 Y100.460 E0.01955
G1 X127.750 Y103.405 E0.14129
G1 X128.333 Y103.399 E0.01976
G1 X131.271 Y100.460 E0.14098
G1 X131.848 Y100.461 E0.01955
G1 X128.915 Y103.393 E0.14068
G1 X129.498 Y103.388 E0.01976
G1 X132.424 Y100.462 E0.14037
G1 X133.000 Y100.463 E0.01955
G1 X130.080 Y103.382 E0.14007
G1 X130.663 Y103.377 E0.01976
G1 X133.576 Y100.464 E0.13977
G1 X134.152 Y100.464 E0.01955
G1 X131.245 Y103.371 E0.13946
G1 X131.828 Y103.366 E0.01976
G1 X134.729 Y100.465 E0.13916
G1 X135.305 Y100.466 E0.01955
G1 X132.410 Y103.360 E0.13886
G1 X132.993 Y103.355 E0.01976
G1 X135.881 Y100.467 E0.13855
G1 X136.457 Y100.468 E0.01955
G1 X133.575 Y103.349 E0.13825
G1 X134.158 Y103.344 E0.01976
G1 X137.033 Y100.469 E0.13795
G1 X137.609 Y100.469 E0.01955
G1 X134.740 Y103.338 E0.13764
G1 X135.323 Y103.333 E0.01976
G1 X138.186 Y100.470 E0.13734
G1 X138.762 Y100.471 E0.01955
G1 X135.906 Y103.327 E0.13704
G1 X136.488 Y103.322 E0.01976
G1 X139.338 Y100.472 E0.13673
G1 X139.914 Y100.473 E0.01955
G1 X137.071 Y103.316 E0.13643
G1 X137.653 Y103.311 E0.01976
G1 X140.490 Y100.473 E0.13612
G1 X141.067 Y100.474 E0.01955
G1 X138.236 Y103.305 E0.13582
G1 X138.818 Y103.300 E0.01976
G1 X141.643 Y100.475 E0.13552
G1 X142.219 Y100.476 E0.01955
G1 X139.401 Y103.294 E0.13521
G1 X139.983 Y103.289 E0.01976
G1 X142.795 Y100.477 E0.13491
G1 X143.371 Y100.477 E0.01955
G1 X140.566 Y103.283 E0.13461
G1 X141.148 Y103.277 E0.01976
G1 X143.947 Y100.478 E0.13430
G1 X144.524 Y100.479 E0.01955
G1 X141.731 Y103.272 E0.13400
G1 X142.313 Y103.266 E0.01976
G1 X145.100 Y100.480 E0.13370
G1 X145.676 Y100.481 E0.01955
G1 X142.896 Y103.261 E0.13339
G1 X143.478 Y103.255 E0.01976
G1 X146.252 Y100.481 E0.13309
G1 X146.828 Y100.482 E0.01955
G1 X144.061 Y103.250 E0.13279
G1 X144.643 Y103.244 E0.01976
G1 X147.405 Y100.483 E0.13248
G1 X147.981 Y100.484 E0.01955
G1 X145.226 Y103.239 E0.13218
G1 X145.808 Y103.233 E0.01976
G1 X148.557 Y100.485 E0.13187
G1 X149.133 Y100.485 E0.01955
G1 X146.391 Y103.228 E0.13157
G1 X146.973 Y103.222 E0.01976
G1 X149.709 Y100.486 E0.13127
G1 X150.285 Y100.487 E0.01955
G1 X147.556 Y103.217 E0.13096
G1 X148.138 Y103.211 E0.01976
M73 P9 R396
G1 X150.862 Y100.488 E0.13066
G1 X151.438 Y100.489 E0.01955
G1 X148.721 Y103.206 E0.13036
G1 X149.303 Y103.200 E0.01976
G1 X152.014 Y100.489 E0.13005
G1 X152.590 Y100.490 E0.01955
G1 X149.886 Y103.195 E0.12975
G1 X150.468 Y103.189 E0.01976
G1 X153.166 Y100.491 E0.12945
G1 X153.743 Y100.492 E0.01955
G1 X151.051 Y103.184 E0.12914
G1 X151.633 Y103.178 E0.01976
G1 X154.319 Y100.493 E0.12884
G1 X154.895 Y100.493 E0.01955
G1 X152.216 Y103.173 E0.12854
G1 X152.798 Y103.167 E0.01976
G1 X155.471 Y100.494 E0.12823
G1 X156.047 Y100.495 E0.01955
G1 X153.381 Y103.162 E0.12793
G1 X153.963 Y103.156 E0.01976
G1 X156.623 Y100.496 E0.12762
G1 X157.200 Y100.497 E0.01955
G1 X154.546 Y103.150 E0.12732
G1 X155.128 Y103.145 E0.01976
G1 X157.776 Y100.497 E0.12702
G1 X158.352 Y100.498 E0.01955
G1 X155.711 Y103.139 E0.12671
G1 X156.293 Y103.134 E0.01976
G1 X158.928 Y100.499 E0.12641
G1 X159.504 Y100.500 E0.01955
G1 X156.876 Y103.128 E0.12611
G1 X157.458 Y103.123 E0.01976
G1 X160.081 Y100.501 E0.12580
G1 X160.657 Y100.501 E0.01955
G1 X158.041 Y103.117 E0.12550
G1 X158.623 Y103.112 E0.01976
G1 X161.233 Y100.502 E0.12520
G1 X161.809 Y100.503 E0.01955
G1 X159.206 Y103.106 E0.12489
G1 X159.788 Y103.101 E0.01976
G1 X162.385 Y100.504 E0.12459
G1 X162.961 Y100.505 E0.01955
G1 X160.371 Y103.095 E0.12428
G1 X160.953 Y103.090 E0.01976
G1 X163.538 Y100.506 E0.12398
G1 X164.114 Y100.506 E0.01955
G1 X161.536 Y103.084 E0.12368
G1 X162.118 Y103.079 E0.01976
G1 X164.690 Y100.507 E0.12337
G1 X165.266 Y100.508 E0.01955
G1 X162.701 Y103.073 E0.12307
G1 X163.284 Y103.068 E0.01976
G1 X165.842 Y100.509 E0.12277
G1 X166.419 Y100.510 E0.01955
G1 X163.866 Y103.062 E0.12246
G1 X164.449 Y103.057 E0.01976
G1 X166.995 Y100.510 E0.12216
G1 X167.571 Y100.511 E0.01955
G1 X165.031 Y103.051 E0.12186
G1 X165.614 Y103.046 E0.01976
G1 X168.131 Y100.528 E0.12078
G1 X168.690 Y100.546 E0.01896
G1 X166.196 Y103.040 E0.11964
G1 X166.779 Y103.034 E0.01976
G1 X169.248 Y100.565 E0.11849
G1 X169.807 Y100.583 E0.01896
G1 X167.366 Y103.024 E0.11709
G1 X167.963 Y103.004 E0.02025
G1 X170.366 Y100.601 E0.11528
G1 X170.924 Y100.620 E0.01896
G1 X168.565 Y102.979 E0.11321
G1 X169.166 Y102.955 E0.02043
G1 X171.483 Y100.638 E0.11115
G1 X172.042 Y100.656 E0.01896
G1 X169.768 Y102.930 E0.10908
G1 X170.370 Y102.905 E0.02043
G1 X172.600 Y100.675 E0.10702
G1 X173.159 Y100.693 E0.01896
G1 X170.971 Y102.881 E0.10496
G1 X171.573 Y102.856 E0.02043
G1 X173.718 Y100.711 E0.10289
G1 X174.276 Y100.730 E0.01896
G1 X172.175 Y102.831 E0.10083
G1 X172.777 Y102.806 E0.02043
G1 X174.835 Y100.748 E0.09876
G1 X175.394 Y100.766 E0.01896
G1 X173.378 Y102.782 E0.09670
G1 X173.980 Y102.757 E0.02043
G1 X175.952 Y100.785 E0.09464
G1 X176.511 Y100.803 E0.01896
G1 X174.582 Y102.732 E0.09257
G1 X175.183 Y102.708 E0.02043
G1 X177.070 Y100.821 E0.09051
G1 X177.628 Y100.839 E0.01896
G1 X175.785 Y102.683 E0.08844
G1 X176.387 Y102.658 E0.02043
G1 X178.187 Y100.858 E0.08638
G1 X178.746 Y100.876 E0.01896
G1 X176.988 Y102.634 E0.08431
G1 X177.590 Y102.609 E0.02043
G1 X179.300 Y100.899 E0.08204
G1 X179.854 Y100.922 E0.01881
G1 X178.192 Y102.584 E0.07975
G1 X178.794 Y102.559 E0.02044
G1 X180.408 Y100.945 E0.07746
G1 X180.962 Y100.968 E0.01881
G1 X179.401 Y102.529 E0.07491
G1 X180.008 Y102.499 E0.02062
G1 X181.516 Y100.991 E0.07237
G1 X182.070 Y101.014 E0.01881
G1 X180.615 Y102.469 E0.06982
G1 X181.222 Y102.439 E0.02062
G1 X182.624 Y101.036 E0.06727
G1 X183.178 Y101.059 E0.01881
G1 X181.829 Y102.409 E0.06473
G1 X182.436 Y102.378 E0.02062
G1 X183.732 Y101.082 E0.06218
G1 X184.287 Y101.105 E0.01881
G1 X183.043 Y102.348 E0.05964
G1 X183.651 Y102.318 E0.02062
G1 X184.841 Y101.128 E0.05709
G1 X185.395 Y101.151 E0.01881
G1 X184.258 Y102.288 E0.05455
G1 X184.865 Y102.258 E0.02062
G1 X185.949 Y101.174 E0.05200
G1 X186.503 Y101.197 E0.01881
G1 X185.472 Y102.228 E0.04945
G1 X186.079 Y102.198 E0.02062
G1 X187.057 Y101.220 E0.04691
G1 X187.611 Y101.243 E0.01881
G1 X186.686 Y102.167 E0.04436
G1 X187.293 Y102.137 E0.02062
G1 X188.165 Y101.266 E0.04182
G1 X188.719 Y101.289 E0.01881
G1 X187.900 Y102.107 E0.03927
G1 X188.508 Y102.077 E0.02062
G1 X189.273 Y101.312 E0.03673
G1 X189.827 Y101.334 E0.01881
G1 X189.115 Y102.047 E0.03418
G1 X189.722 Y102.017 E0.02062
G1 X190.381 Y101.357 E0.03163
G1 X190.935 Y101.380 E0.01881
G1 X190.329 Y101.987 E0.02909
G1 X190.936 Y101.957 E0.02062
G1 X191.489 Y101.403 E0.02654
G1 X192.043 Y101.426 E0.01881
G1 X191.543 Y101.926 E0.02400
G1 X192.150 Y101.896 E0.02062
G1 X192.597 Y101.449 E0.02145
G1 X193.162 Y101.462 E0.01915
G1 X192.757 Y101.866 E0.01940
G1 X193.345 Y101.856 E0.01994
G1 X193.740 Y101.460 E0.01895
G1 X194.318 Y101.459 E0.01962
G1 X193.925 Y101.852 E0.01886
G1 X194.506 Y101.849 E0.01969
G1 X194.897 Y101.458 E0.01876
G1 X195.475 Y101.456 E0.01962
G1 X195.086 Y101.845 E0.01866
G1 X195.667 Y101.842 E0.01969
G1 X196.053 Y101.455 E0.01856
G1 X196.632 Y101.454 E0.01962
G1 X196.247 Y101.838 E0.01846
G1 X196.827 Y101.835 E0.01969
G1 X197.210 Y101.452 E0.01836
G1 X197.789 Y101.451 E0.01962
G1 X197.408 Y101.832 E0.01827
G1 X197.988 Y101.828 E0.01969
G1 X198.367 Y101.450 E0.01817
G1 X198.945 Y101.448 E0.01962
G1 X198.569 Y101.825 E0.01807
G1 X199.149 Y101.821 E0.01969
G1 X199.524 Y101.447 E0.01797
G1 X200.102 Y101.445 E0.01962
G1 X199.729 Y101.818 E0.01787
G1 X200.310 Y101.815 E0.01969
G1 X200.680 Y101.444 E0.01778
G1 X201.259 Y101.443 E0.01962
G1 X200.890 Y101.811 E0.01768
G1 X201.471 Y101.808 E0.01969
G1 X201.837 Y101.441 E0.01758
G1 X202.415 Y101.440 E0.01962
G1 X202.051 Y101.804 E0.01748
G1 X202.631 Y101.801 E0.01969
G1 X202.994 Y101.439 E0.01738
G1 X203.572 Y101.437 E0.01962
G1 X203.212 Y101.798 E0.01728
G1 X203.792 Y101.794 E0.01969
G1 X204.150 Y101.436 E0.01719
G1 X204.729 Y101.434 E0.01962
G1 X204.373 Y101.791 E0.01709
G1 X204.953 Y101.787 E0.01969
G1 X205.307 Y101.433 E0.01699
G1 X205.886 Y101.432 E0.01962
G1 X205.533 Y101.784 E0.01689
G1 X206.114 Y101.780 E0.01969
G1 X206.464 Y101.430 E0.01679
G1 X207.042 Y101.429 E0.01962
G1 X206.694 Y101.777 E0.01670
G1 X207.275 Y101.774 E0.01969
G1 X207.621 Y101.428 E0.01660
G1 X208.199 Y101.426 E0.01962
G1 X207.855 Y101.770 E0.01650
G1 X208.435 Y101.767 E0.01969
G1 X208.777 Y101.425 E0.01640
G1 X209.356 Y101.424 E0.01962
G1 X209.016 Y101.763 E0.01630
G1 X209.596 Y101.760 E0.01969
G1 X209.934 Y101.422 E0.01620
G1 X210.512 Y101.421 E0.01962
G1 X210.177 Y101.757 E0.01611
G1 X210.757 Y101.753 E0.01969
G1 X211.091 Y101.419 E0.01601
G1 X211.669 Y101.418 E0.01962
G1 X211.153 Y101.934 E0.02475
M204 S1000
G1 F8640.000
G1 X211.669 Y101.418 E-0.16847
G1 X211.091 Y101.419 E-0.13354
G1 X210.757 Y101.753 E-0.10896
G1 X210.177 Y101.757 E-0.13402
G1 X210.512 Y101.421 E-0.10963
G1 X210.056 Y101.422 E-0.10538
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X214.053 Y101.916
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.557 Y101.412 E0.02516
G1 X215.159 Y101.411 E0.02123
G1 X214.842 Y101.728 E0.01583
G1 X215.446 Y101.724 E0.02132
G1 X215.760 Y101.410 E0.01570
G1 X216.362 Y101.409 E0.02123
G1 X216.050 Y101.720 E0.01556
G1 X216.654 Y101.717 E0.02132
G1 X216.963 Y101.408 E0.01543
G1 X217.565 Y101.406 E0.02123
G1 X217.074 Y101.897 E0.02450
M204 S1000
G1 F8640.000
G1 X217.565 Y101.406 E-0.16028
G1 X216.963 Y101.408 E-0.13888
G1 X216.654 Y101.717 E-0.10095
G1 X216.050 Y101.720 E-0.13950
G1 X216.362 Y101.409 E-0.10181
G1 X215.848 Y101.410 E-0.11858
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X220.074 Y101.878
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.552 Y101.401 E0.02375
G1 X221.150 Y101.399 E0.02105
G1 X220.860 Y101.690 E0.01445
G1 X221.461 Y101.686 E0.02114
G1 X221.749 Y101.398 E0.01432
G1 X222.348 Y101.397 E0.02105
G1 X222.063 Y101.683 E0.01419
G1 X222.664 Y101.679 E0.02114
G1 X222.947 Y101.396 E0.01406
G1 X223.546 Y101.395 E0.02105
G1 X223.082 Y101.859 E0.02310
M204 S1000
G1 F8640.000
G1 X223.546 Y101.395 E-0.15175
G1 X222.947 Y101.396 E-0.13830
G1 X222.664 Y101.679 E-0.09240
G1 X222.063 Y101.683 E-0.13890
G1 X222.348 Y101.397 E-0.09325
G1 X221.749 Y101.398 E-0.13830
G1 X221.728 Y101.420 E-0.00711
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X226.095 Y101.840
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.546 Y101.389 E0.02235
G1 X227.143 Y101.388 E0.02087
G1 X226.878 Y101.652 E0.01310
G1 X227.477 Y101.649 E0.02097
G1 X227.739 Y101.387 E0.01297
G1 X228.335 Y101.385 E0.02087
G1 X228.076 Y101.645 E0.01284
G1 X228.675 Y101.641 E0.02097
G1 X228.932 Y101.384 E0.01271
G1 X229.528 Y101.383 E0.02087
G1 X229.090 Y101.822 E0.02171
M204 S1000
G1 F8640.000
G1 X229.528 Y101.383 E-0.14322
G1 X228.932 Y101.384 E-0.13772
G1 X228.675 Y101.641 E-0.08387
G1 X228.076 Y101.645 E-0.13832
G1 X228.335 Y101.385 E-0.08471
G1 X227.739 Y101.387 E-0.13772
G1 X227.634 Y101.492 E-0.03445
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X232.204 Y101.802
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.629 Y101.377 E0.02175
G1 X233.246 Y101.376 E0.02232
G1 X233.008 Y101.614 E0.01218
G1 X233.627 Y101.610 E0.02242
G1 X233.862 Y101.375 E0.01204
G1 X234.479 Y101.373 E0.02232
G1 X234.246 Y101.606 E0.01190
G1 X234.866 Y101.602 E0.02242
G1 X235.096 Y101.372 E0.01176
G1 X235.712 Y101.371 E0.02232
G1 X235.301 Y101.783 E0.02106
M204 S1000
G1 F8640.000
G1 X235.712 Y101.371 E-0.13438
G1 X235.096 Y101.372 E-0.14240
G1 X234.866 Y101.602 E-0.07506
G1 X234.246 Y101.606 E-0.14302
G1 X234.479 Y101.373 E-0.07594
G1 X233.862 Y101.375 E-0.14240
G1 X233.719 Y101.518 E-0.04679
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X54.963 Y104.646
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X59.240 Y100.368 E0.20521
G1 X58.664 Y100.368 E0.01955
G1 X54.929 Y104.103 E0.17920
G1 X54.354 Y104.100 E0.01949
G1 X58.088 Y100.367 E0.17912
G1 X57.511 Y100.366 E0.01955
G1 X53.771 Y104.106 E0.17942
G1 X53.189 Y104.111 E0.01976
G1 X56.935 Y100.365 E0.17972
G1 X56.359 Y100.365 E0.01955
G1 X52.606 Y104.117 E0.18002
G1 X52.024 Y104.122 E0.01976
G1 X55.782 Y100.364 E0.18032
G1 X55.206 Y100.363 E0.01955
G1 X51.441 Y104.128 E0.18062
G1 X50.859 Y104.134 E0.01976
G1 X54.630 Y100.363 E0.18092
G1 X54.054 Y100.362 E0.01955
G1 X50.276 Y104.139 E0.18122
G1 X49.694 Y104.145 E0.01976
G1 X53.477 Y100.361 E0.18152
G1 X52.901 Y100.360 E0.01955
G1 X49.111 Y104.150 E0.18182
G1 X48.529 Y104.156 E0.01976
G1 X52.325 Y100.360 E0.18211
G1 X51.748 Y100.359 E0.01955
G1 X47.946 Y104.161 E0.18241
G1 X47.364 Y104.167 E0.01976
G1 X51.172 Y100.358 E0.18271
G1 X50.596 Y100.358 E0.01955
G1 X46.781 Y104.172 E0.18301
G1 X46.199 Y104.178 E0.01976
G1 X50.020 Y100.357 E0.18331
G1 X49.443 Y100.356 E0.01955
G1 X45.616 Y104.183 E0.18361
G1 X45.034 Y104.189 E0.01976
G1 X48.867 Y100.355 E0.18391
G1 X48.291 Y100.355 E0.01955
G1 X44.451 Y104.194 E0.18421
G1 X43.869 Y104.200 E0.01976
G1 X47.715 Y100.354 E0.18451
G1 X47.138 Y100.353 E0.01955
G1 X43.286 Y104.205 E0.18481
G1 X42.704 Y104.211 E0.01976
G1 X46.562 Y100.353 E0.18511
G1 X45.986 Y100.352 E0.01955
G1 X42.121 Y104.216 E0.18541
G1 X41.539 Y104.222 E0.01976
G1 X45.409 Y100.351 E0.18570
G1 X44.833 Y100.350 E0.01955
G1 X40.956 Y104.227 E0.18600
G1 X40.374 Y104.233 E0.01976
G1 X44.257 Y100.350 E0.18630
G1 X43.681 Y100.349 E0.01955
G1 X39.791 Y104.238 E0.18660
G1 X39.209 Y104.244 E0.01976
G1 X43.104 Y100.348 E0.18690
G1 X42.528 Y100.348 E0.01955
G1 X38.626 Y104.250 E0.18720
G1 X38.044 Y104.255 E0.01976
G1 X41.952 Y100.347 E0.18750
G1 X41.376 Y100.346 E0.01955
G1 X37.461 Y104.261 E0.18780
G1 X36.879 Y104.266 E0.01976
G1 X40.799 Y100.345 E0.18810
G1 X40.223 Y100.345 E0.01955
G1 X36.296 Y104.272 E0.18840
G1 X35.714 Y104.277 E0.01976
G1 X39.647 Y100.344 E0.18870
G1 X39.070 Y100.343 E0.01955
G1 X35.131 Y104.283 E0.18900
G1 X34.549 Y104.288 E0.01976
G1 X38.494 Y100.343 E0.18930
G1 X37.918 Y100.342 E0.01955
G1 X33.966 Y104.294 E0.18959
G1 X33.384 Y104.299 E0.01976
G1 X37.342 Y100.341 E0.18989
G1 X36.765 Y100.340 E0.01955
G1 X32.801 Y104.305 E0.19019
G1 X32.219 Y104.310 E0.01976
G1 X36.189 Y100.340 E0.19049
G1 X35.613 Y100.339 E0.01955
G1 X31.636 Y104.316 E0.19079
G1 X31.054 Y104.321 E0.01976
G1 X35.037 Y100.338 E0.19109
G1 X34.460 Y100.338 E0.01955
G1 X30.471 Y104.327 E0.19139
G1 X29.889 Y104.332 E0.01976
G1 X33.884 Y100.337 E0.19169
G1 X33.308 Y100.336 E0.01955
G1 X29.306 Y104.338 E0.19199
G1 X28.724 Y104.343 E0.01976
G1 X32.731 Y100.335 E0.19229
G1 X32.155 Y100.335 E0.01955
G1 X28.141 Y104.349 E0.19259
G1 X27.558 Y104.354 E0.01976
G1 X31.579 Y100.334 E0.19289
G1 X31.003 Y100.333 E0.01955
G1 X26.976 Y104.360 E0.19319
G1 X26.393 Y104.366 E0.01976
G1 X30.426 Y100.333 E0.19348
G1 X29.850 Y100.332 E0.01955
G1 X25.811 Y104.371 E0.19378
G1 X25.228 Y104.377 E0.01976
G1 X29.274 Y100.331 E0.19408
G1 X28.698 Y100.330 E0.01955
G1 X24.646 Y104.382 E0.19438
G1 X24.063 Y104.388 E0.01976
G1 X28.121 Y100.330 E0.19468
G1 X27.545 Y100.329 E0.01955
G1 X23.481 Y104.393 E0.19498
G1 X22.898 Y104.399 E0.01976
G1 X26.969 Y100.328 E0.19528
G1 X26.392 Y100.328 E0.01955
G1 X22.316 Y104.404 E0.19558
G1 X21.733 Y104.410 E0.01976
G1 X25.816 Y100.327 E0.19588
G1 X25.240 Y100.326 E0.01955
G1 X21.151 Y104.415 E0.19618
G1 X20.568 Y104.421 E0.01976
G1 X24.664 Y100.325 E0.19648
G1 X24.087 Y100.325 E0.01955
G1 X19.986 Y104.426 E0.19678
G1 X19.403 Y104.432 E0.01976
G1 X23.511 Y100.324 E0.19708
G1 X22.935 Y100.323 E0.01955
G1 X18.821 Y104.437 E0.19737
G1 X18.238 Y104.443 E0.01976
G1 X22.359 Y100.323 E0.19767
G1 X21.782 Y100.322 E0.01955
G1 X17.884 Y104.220 E0.18704
G1 X17.881 Y103.646 E0.01949
G1 X21.206 Y100.321 E0.15950
G1 X20.630 Y100.320 E0.01955
G1 X17.879 Y103.071 E0.13197
G1 X17.877 Y102.497 E0.01949
G1 X20.053 Y100.320 E0.10443
G1 X19.477 Y100.319 E0.01955
G1 X17.874 Y101.922 E0.07690
G1 X17.872 Y101.347 E0.01949
G1 X18.901 Y100.318 E0.04937
G1 X18.325 Y100.318 E0.01955
G1 X17.687 Y100.955 E0.03059
M204 S1000
G1 F8640.000
G1 X18.325 Y100.318 E-0.20817
G1 X18.901 Y100.318 E-0.13306
G1 X17.872 Y101.347 E-0.33601
G1 X17.873 Y101.706 E-0.08276
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X20.064 Y136.820
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X61.023 Y130.836 E1.40113
G1 X61.684 Y135.116 E0.14660
G1 X20.780 Y141.547 E1.40154
G1 X20.073 Y136.879 E0.15979
M204 S1000
G1 X19.670 Y136.940 F10800.000
M204 S800
G1 F1500.000
G1 X19.600 Y136.476 E0.01588
G1 X61.364 Y130.375 E1.42865
G1 X62.148 Y135.455 E0.17400
G1 X20.439 Y142.012 E1.42913
G1 X19.679 Y137.000 E0.17162
M204 S1000
G1 X19.830 Y136.574 F10800.000
G1 F8640.000
G1 X19.600 Y136.476 E-0.12221
G1 X22.333 Y136.077 E-0.63779
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X60.558 Y135.170
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X61.273 Y134.455 E0.03454
G1 X61.195 Y133.951 E0.01740
G1 X60.089 Y135.058 E0.05346
G1 X59.399 Y135.166 E0.02385
G1 X61.117 Y133.448 E0.08302
G1 X61.040 Y132.945 E0.01740
G1 X58.710 Y135.275 E0.11258
G1 X58.020 Y135.383 E0.02385
G1 X60.962 Y132.441 E0.14214
G1 X60.884 Y131.938 E0.01740
G1 X57.331 Y135.492 E0.17169
G1 X56.641 Y135.600 E0.02385
G1 X60.806 Y131.435 E0.20125
G1 X60.767 Y131.182 E0.00874
G1 X60.429 Y131.231 E0.01170
G1 X55.952 Y135.708 E0.21631
G1 X55.262 Y135.817 E0.02385
G1 X59.748 Y131.331 E0.21674
G1 X59.068 Y131.430 E0.02350
G1 X54.573 Y135.925 E0.21718
G1 X53.883 Y136.034 E0.02385
G1 X58.387 Y131.530 E0.21761
G1 X57.707 Y131.629 E0.02350
G1 X53.194 Y136.142 E0.21805
G1 X52.504 Y136.250 E0.02385
G1 X57.026 Y131.729 E0.21848
G1 X56.346 Y131.828 E0.02350
G1 X51.815 Y136.359 E0.21891
G1 X51.125 Y136.467 E0.02385
G1 X55.665 Y131.927 E0.21935
G1 X54.985 Y132.027 E0.02350
G1 X50.436 Y136.575 E0.21978
G1 X49.746 Y136.684 E0.02385
G1 X54.304 Y132.126 E0.22021
G1 X53.624 Y132.226 E0.02350
G1 X49.057 Y136.792 E0.22065
G1 X48.367 Y136.901 E0.02385
G1 X52.943 Y132.325 E0.22108
G1 X52.263 Y132.424 E0.02350
G1 X47.678 Y137.009 E0.22152
G1 X46.989 Y137.117 E0.02385
G1 X51.582 Y132.524 E0.22195
G1 X50.902 Y132.623 E0.02350
G1 X46.299 Y137.226 E0.22238
G1 X45.610 Y137.334 E0.02385
G1 X50.221 Y132.723 E0.22282
G1 X49.541 Y132.822 E0.02350
G1 X44.920 Y137.443 E0.22325
G1 X44.231 Y137.551 E0.02385
G1 X48.860 Y132.922 E0.22368
G1 X48.180 Y133.021 E0.02350
G1 X43.541 Y137.659 E0.22412
G1 X42.852 Y137.768 E0.02385
G1 X47.499 Y133.120 E0.22455
G1 X46.819 Y133.220 E0.02350
G1 X42.162 Y137.876 E0.22499
G1 X41.473 Y137.985 E0.02385
G1 X46.138 Y133.319 E0.22542
G1 X45.458 Y133.419 E0.02350
G1 X40.783 Y138.093 E0.22585
G1 X40.094 Y138.201 E0.02385
G1 X44.777 Y133.518 E0.22629
G1 X44.097 Y133.617 E0.02350
G1 X39.404 Y138.310 E0.22672
G1 X38.715 Y138.418 E0.02385
G1 X43.416 Y133.717 E0.22715
G1 X42.736 Y133.816 E0.02350
G1 X38.025 Y138.527 E0.22759
G1 X37.336 Y138.635 E0.02385
G1 X42.055 Y133.916 E0.22802
G1 X41.375 Y134.015 E0.02350
G1 X36.646 Y138.743 E0.22846
G1 X35.957 Y138.852 E0.02385
G1 X40.694 Y134.114 E0.22889
G1 X40.014 Y134.214 E0.02350
M73 Q9 S399
G1 X35.267 Y138.960 E0.22932
G1 X34.578 Y139.069 E0.02385
G1 X39.333 Y134.313 E0.22976
G1 X38.653 Y134.413 E0.02350
G1 X33.888 Y139.177 E0.23019
G1 X33.199 Y139.285 E0.02385
G1 X37.972 Y134.512 E0.23062
G1 X37.292 Y134.612 E0.02350
G1 X32.510 Y139.394 E0.23106
G1 X31.820 Y139.502 E0.02385
G1 X36.611 Y134.711 E0.23149
G1 X35.931 Y134.810 E0.02350
G1 X31.131 Y139.610 E0.23193
G1 X30.441 Y139.719 E0.02385
G1 X35.250 Y134.910 E0.23236
G1 X34.570 Y135.009 E0.02350
G1 X29.752 Y139.827 E0.23279
G1 X29.062 Y139.936 E0.02385
G1 X33.889 Y135.109 E0.23323
G1 X33.209 Y135.208 E0.02350
G1 X28.373 Y140.044 E0.23366
G1 X27.683 Y140.152 E0.02385
G1 X32.528 Y135.307 E0.23409
G1 X31.848 Y135.407 E0.02350
G1 X26.994 Y140.261 E0.23453
G1 X26.304 Y140.369 E0.02385
G1 X31.167 Y135.506 E0.23496
G1 X30.487 Y135.606 E0.02350
G1 X25.615 Y140.478 E0.23540
G1 X24.925 Y140.586 E0.02385
G1 X29.806 Y135.705 E0.23583
G1 X29.126 Y135.805 E0.02350
G1 X24.236 Y140.694 E0.23626
G1 X23.546 Y140.803 E0.02385
G1 X28.445 Y135.904 E0.23670
G1 X27.765 Y136.003 E0.02350
G1 X22.857 Y140.911 E0.23713
G1 X22.167 Y141.020 E0.02385
G1 X27.084 Y136.103 E0.23757
G1 X26.404 Y136.202 E0.02350
G1 X21.478 Y141.128 E0.23800
G1 X21.036 Y141.197 E0.01527
G1 X21.009 Y141.016 E0.00627
G1 X25.723 Y136.302 E0.22778
G1 X25.043 Y136.401 E0.02350
G1 X20.932 Y140.511 E0.19860
G1 X20.856 Y140.007 E0.01744
G1 X24.362 Y136.500 E0.16942
G1 X23.682 Y136.600 E0.02350
G1 X20.779 Y139.502 E0.14023
G1 X20.703 Y138.998 E0.01744
G1 X23.001 Y136.699 E0.11105
G1 X22.321 Y136.799 E0.02350
G1 X20.626 Y138.493 E0.08187
G1 X20.550 Y137.988 E0.01744
G1 X21.640 Y136.898 E0.05268
G1 X20.960 Y136.998 E0.02350
G1 X20.312 Y137.645 E0.03127
M204 S1000
G1 F8640.000
G1 X20.960 Y136.998 E-0.21135
G1 X21.640 Y136.898 E-0.15880
G1 X20.550 Y137.988 E-0.35604
G1 X20.572 Y138.133 E-0.03381
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X189.820 Y141.746
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X230.445 Y134.161 E1.39885
G1 X231.300 Y138.883 E0.16241
G1 X190.598 Y146.022 E1.39872
G1 X189.831 Y141.805 E0.14507
M204 S1000
G1 F8640.000
G1 X193.066 Y141.196 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X231.340 Y136.818
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X231.773 Y139.213 E0.08237
G1 X190.270 Y146.493 E1.42627
G1 X189.347 Y141.420 E0.17451
G1 X230.773 Y133.686 E1.42642
G1 X231.329 Y136.759 E0.10571
M204 S1000
G1 X231.196 Y137.192 F10800.000
G1 F8640.000
G1 X231.773 Y139.213 E-0.57578
G1 X230.987 Y139.351 E-0.18422
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X190.090 Y142.545
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.752 Y141.883 E0.03188
G1 X191.464 Y141.750 E0.02466
G1 X190.337 Y142.877 E0.05428
G1 X190.426 Y143.367 E0.01695
G1 X192.176 Y141.617 E0.08426
G1 X192.888 Y141.484 E0.02466
G1 X190.515 Y143.857 E0.11425
G1 X190.604 Y144.347 E0.01695
G1 X193.600 Y141.351 E0.14423
G1 X194.312 Y141.218 E0.02466
G1 X190.693 Y144.837 E0.17422
G1 X190.782 Y145.327 E0.01695
G1 X195.024 Y141.085 E0.20420
G1 X195.736 Y140.952 E0.02466
G1 X191.056 Y145.631 E0.22528
G1 X191.759 Y145.508 E0.02427
G1 X196.447 Y140.819 E0.22575
G1 X197.159 Y140.687 E0.02466
G1 X192.461 Y145.385 E0.22622
G1 X193.163 Y145.262 E0.02427
G1 X197.871 Y140.554 E0.22669
G1 X198.583 Y140.421 E0.02466
G1 X193.865 Y145.139 E0.22715
G1 X194.567 Y145.016 E0.02427
G1 X199.295 Y140.288 E0.22762
G1 X200.007 Y140.155 E0.02466
G1 X195.270 Y144.892 E0.22809
G1 X195.972 Y144.769 E0.02427
G1 X200.719 Y140.022 E0.22856
G1 X201.431 Y139.889 E0.02466
G1 X196.674 Y144.646 E0.22903
G1 X197.376 Y144.523 E0.02427
G1 X202.143 Y139.756 E0.22950
G1 X202.855 Y139.623 E0.02466
G1 X198.078 Y144.400 E0.22997
G1 X198.780 Y144.277 E0.02427
G1 X203.567 Y139.490 E0.23044
G1 X204.279 Y139.357 E0.02466
G1 X199.483 Y144.153 E0.23091
G1 X200.185 Y144.030 E0.02427
G1 X204.991 Y139.224 E0.23138
G1 X205.703 Y139.091 E0.02466
G1 X200.887 Y143.907 E0.23185
G1 X201.589 Y143.784 E0.02427
G1 X206.415 Y138.959 E0.23232
G1 X207.127 Y138.826 E0.02466
G1 X202.291 Y143.661 E0.23279
G1 X202.994 Y143.538 E0.02427
G1 X207.838 Y138.693 E0.23326
G1 X208.550 Y138.560 E0.02466
G1 X203.696 Y143.415 E0.23373
G1 X204.398 Y143.291 E0.02427
G1 X209.262 Y138.427 E0.23420
G1 X209.974 Y138.294 E0.02466
G1 X205.100 Y143.168 E0.23467
G1 X205.802 Y143.045 E0.02427
G1 X210.686 Y138.161 E0.23514
G1 X211.398 Y138.028 E0.02466
G1 X206.504 Y142.922 E0.23561
G1 X207.207 Y142.799 E0.02427
G1 X212.110 Y137.895 E0.23608
G1 X212.822 Y137.762 E0.02466
G1 X207.909 Y142.676 E0.23655
G1 X208.611 Y142.552 E0.02427
G1 X213.534 Y137.629 E0.23702
G1 X214.246 Y137.496 E0.02466
G1 X209.313 Y142.429 E0.23749
G1 X210.015 Y142.306 E0.02427
G1 X214.958 Y137.364 E0.23796
G1 X215.670 Y137.231 E0.02466
G1 X210.718 Y142.183 E0.23843
G1 X211.420 Y142.060 E0.02427
G1 X216.382 Y137.098 E0.23890
G1 X217.094 Y136.965 E0.02466
G1 X212.122 Y141.937 E0.23937
G1 X212.824 Y141.813 E0.02427
G1 X217.806 Y136.832 E0.23984
G1 X218.518 Y136.699 E0.02466
G1 X213.526 Y141.690 E0.24031
G1 X214.228 Y141.567 E0.02427
G1 X219.229 Y136.566 E0.24078
G1 X219.941 Y136.433 E0.02466
G1 X214.931 Y141.444 E0.24125
G1 X215.633 Y141.321 E0.02427
G1 X220.653 Y136.300 E0.24172
G1 X221.365 Y136.167 E0.02466
G1 X216.335 Y141.198 E0.24219
G1 X217.037 Y141.074 E0.02427
G1 X222.077 Y136.034 E0.24266
G1 X222.789 Y135.901 E0.02466
G1 X217.739 Y140.951 E0.24313
G1 X218.442 Y140.828 E0.02427
G1 X223.501 Y135.769 E0.24360
M73 P9 R395
G1 X224.213 Y135.636 E0.02466
G1 X219.144 Y140.705 E0.24407
G1 X219.846 Y140.582 E0.02427
G1 X224.925 Y135.503 E0.24454
G1 X225.637 Y135.370 E0.02466
G1 X220.548 Y140.459 E0.24501
G1 X221.250 Y140.335 E0.02427
G1 X226.349 Y135.237 E0.24548
G1 X227.061 Y135.104 E0.02466
G1 X221.952 Y140.212 E0.24595
G1 X222.655 Y140.089 E0.02427
G1 X227.773 Y134.971 E0.24642
G1 X228.485 Y134.838 E0.02466
G1 X223.357 Y139.966 E0.24689
G1 X224.059 Y139.843 E0.02427
G1 X229.197 Y134.705 E0.24736
G1 X229.909 Y134.572 E0.02466
G1 X224.761 Y139.720 E0.24783
G1 X225.463 Y139.596 E0.02427
G1 X230.252 Y134.808 E0.23054
G1 X230.340 Y135.298 E0.01696
G1 X226.165 Y139.473 E0.20101
G1 X226.868 Y139.350 E0.02427
G1 X230.429 Y135.789 E0.17147
G1 X230.518 Y136.279 E0.01696
G1 X227.570 Y139.227 E0.14194
G1 X228.272 Y139.104 E0.02427
G1 X230.607 Y136.769 E0.11240
G1 X230.695 Y137.259 E0.01696
G1 X228.974 Y138.981 E0.08287
G1 X229.676 Y138.858 E0.02427
G1 X230.784 Y137.750 E0.05334
G1 X230.873 Y138.240 E0.01696
G1 X230.153 Y138.960 E0.03466
M204 S1000
G1 F8640.000
G1 X230.873 Y138.240 E-0.23511
G1 X230.784 Y137.750 E-0.11504
G1 X229.676 Y138.858 E-0.36176
G1 X229.471 Y138.894 E-0.04809
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X182.631 Y144.972
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.527 Y145.582 E0.02095
G1 X182.339 Y145.168 E0.01539
G1 X181.683 Y144.769 E0.02600
G1 X180.900 Y143.091 E0.06268
G1 X184.537 Y141.424 E0.13542
G1 X185.707 Y143.932 E0.09367
G1 X185.650 Y143.938 E0.00194
G1 X185.391 Y145.446 E0.05178
G1 X182.691 Y144.982 E0.09274
M204 S1000
G1 F8640.000
G1 X182.527 Y145.582 E-0.14356
G1 X182.339 Y145.168 E-0.10500
G1 X181.683 Y144.769 E-0.17733
G1 X181.071 Y143.458 E-0.33411
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X183.156 Y147.928
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X184.913 Y148.229 E0.06037
G1 X184.655 Y149.737 E0.05178
G1 X185.584 Y150.181 E0.03487
G1 X187.569 Y147.925 E0.10171
G1 X189.021 Y151.039 E0.11628
G1 X188.030 Y151.505 E0.03707
G1 X200.353 Y178.050 E0.99062
G1 X234.798 Y177.865 E1.16594
G1 X234.798 Y182.608 E0.16055
G1 X85.434 Y181.808 E5.05588
G1 X84.741 Y181.796 E0.02346
G1 X73.587 Y181.384 E0.37779
G1 X59.441 Y180.740 E0.47933
G1 X40.422 Y180.707 E0.64377
G1 X40.384 Y180.650 E0.00229
G1 X40.122 Y180.433 E0.01151
G1 X39.795 Y180.276 E0.01229
G1 X39.741 Y180.268 E0.00184
G1 F1800.000
G1 X39.511 Y180.237 E0.01152
G1 X39.741 Y180.206 E0.01152
G1 F2700.000
G1 X39.795 Y180.198 E0.00184
G1 X40.122 Y180.041 E0.01229
G1 X40.384 Y179.823 E0.01151
G1 X40.422 Y179.767 E0.00230
G1 X59.441 Y179.734 E0.64377
G1 X73.587 Y179.090 E0.47933
G1 X84.741 Y178.678 E0.37779
G1 X85.434 Y178.666 E0.02346
G1 X198.457 Y178.060 E3.82575
G1 X186.381 Y152.280 E0.96360
G1 X185.401 Y152.742 E0.03669
G1 X183.181 Y147.982 E0.17777
M204 S1000
G1 F8640.000
G1 X184.913 Y148.229 E-0.40407
G1 X184.655 Y149.737 E-0.35324
G1 X184.665 Y149.742 E-0.00269
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X38.464 Y180.670
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.442 Y180.702 E0.00133
G1 X34.418 Y180.694 E0.13622
G1 X34.382 Y180.641 E0.00218
G1 X34.120 Y180.425 E0.01147
G1 X33.794 Y180.269 E0.01223
G1 X33.740 Y180.262 E0.00183
G1
G1 X33.556 Y180.237 E0.00921
G1 X33.740 Y180.212 E0.00921
G1 X33.794 Y180.205 E0.00183
G1 X34.120 Y180.049 E0.01223
G1 X34.382 Y179.833 E0.01147
G1 X34.418 Y179.780 E0.00218
G1 X38.442 Y179.771 E0.13622
G1 X38.718 Y180.021 E0.01260
G1 X39.037 Y180.184 E0.01211
G1 X39.123 Y180.199 E0.00296
G1
G1 X39.337 Y180.237 E0.01079
G1 X39.123 Y180.274 E0.01079
G1 X39.037 Y180.290 E0.00296
G1 X38.718 Y180.453 E0.01211
G1 X38.510 Y180.631 E0.00928
M204 S1000
G1 F8640.000
G1 X38.442 Y180.702 E-0.02271
G1 X35.249 Y180.696 E-0.73729
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X32.467 Y180.660
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.447 Y180.689 E0.00122
G1 X28.414 Y180.681 E0.13651
G1 X28.380 Y180.632 E0.00202
G1 X28.118 Y180.416 E0.01149
G1 X27.792 Y180.263 E0.01221
G1 X27.739 Y180.256 E0.00178
G1
G1 X27.601 Y180.237 E0.00693
G1 X27.739 Y180.218 E0.00693
G1 X27.792 Y180.211 E0.00178
G1 X28.118 Y180.058 E0.01221
G1 X28.380 Y179.842 E0.01149
G1 X28.414 Y179.793 E0.00202
G1 X32.447 Y179.784 E0.13651
G1 X32.720 Y180.030 E0.01244
G1 X33.039 Y180.191 E0.01209
G1 X33.124 Y180.206 E0.00291
G1
G1 X33.302 Y180.237 E0.00898
G1 X33.124 Y180.268 E0.00897
G1 X33.039 Y180.283 E0.00291
G1 X32.720 Y180.444 E0.01209
G1 X32.513 Y180.621 E0.00923
M204 S1000
G1 F8640.000
G1 X32.447 Y180.689 E-0.02197
G1 X29.251 Y180.682 E-0.73803
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X26.449 Y179.798
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.723 Y180.040 E0.01237
G1 X27.041 Y180.197 E0.01202
G1 X27.124 Y180.212 E0.00286
G1
G1 X27.266 Y180.237 E0.00717
G1 X27.124 Y180.262 E0.00717
G1 X27.041 Y180.277 E0.00286
G1 X26.723 Y180.434 E0.01202
G1 X26.449 Y180.676 E0.01237
G1 X22.410 Y180.668 E0.13672
G1 X22.379 Y180.623 E0.00185
G1 X22.116 Y180.407 E0.01152
G1 X21.789 Y180.256 E0.01217
G1 X21.738 Y180.249 E0.00175
G1
G1 X21.646 Y180.237 E0.00461
G1 X21.738 Y180.224 E0.00461
G1 X21.789 Y180.217 E0.00175
G1 X22.116 Y180.067 E0.01217
G1 X22.379 Y179.851 E0.01152
G1 X22.410 Y179.806 E0.00185
G1 X26.389 Y179.798 E0.13469
M204 S1000
G1 F8640.000
G1 X26.723 Y180.040 E-0.09519
G1 X27.041 Y180.197 E-0.08200
G1 X27.124 Y180.212 E-0.01951
G1 E-0.60330 F2100.00000
G1 Z1.000 F10800.000
G1 X20.452 Y180.663
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X16.057 Y180.654 E0.14874
G1 X16.057 Y179.820 E0.02822
G1 X20.452 Y179.810 E0.14874
G1 X20.726 Y180.050 E0.01234
G1 X21.043 Y180.204 E0.01193
G1 X21.125 Y180.218 E0.00279
G1
G1 X21.231 Y180.237 E0.00538
G1 X21.125 Y180.256 E0.00538
G1 X21.043 Y180.270 E0.00279
G1 X20.726 Y180.424 E0.01193
G1 X20.492 Y180.620 E0.01034
M204 S1000
G1 F8640.000
G1 X17.201 Y180.645 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X185.999 Y144.310
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.723 Y145.916 E0.05514
G1 X182.964 Y145.442 E0.09478
G1 X182.624 Y147.423 E0.06804
G1 X185.384 Y147.897 E0.09478
G1 X185.108 Y149.503 E0.05514
G1 X185.482 Y149.681 E0.01403
G1 X187.613 Y147.260 E0.10918
G1 X187.024 Y145.793 E0.05348
G1 X189.561 Y151.234 E0.20321
G1 X188.570 Y151.701 E0.03710
G1 X200.612 Y177.642 E0.96807
G1 X235.205 Y177.456 E1.17095
G1 X235.205 Y183.018 E0.18825
G1 X85.429 Y182.215 E5.06982
G1 X84.730 Y182.203 E0.02368
G1 X73.570 Y181.791 E0.37798
G1 X63.943 Y181.352 E0.32622
G1 F1800.000
G1 X59.431 Y181.147 E0.22416
G1 X40.205 Y181.113 E0.95423
G1 X40.175 Y181.069 E0.00268
G1 F1500.000
G1 X40.079 Y180.927 E0.00581
G1 X39.901 Y180.778 E0.00786
G1 X39.807 Y180.733 E0.00351
G1 F1800.000
G1 X39.676 Y180.670 E0.00719
G1 X39.421 Y180.635 E0.01279
G1 X39.168 Y180.680 E0.01277
G1 X39.050 Y180.740 E0.00659
G1 F1500.000
G1 X38.947 Y180.793 E0.00392
G1 X38.771 Y180.944 E0.00783
G1 X38.687 Y181.067 E0.00504
G1 F1800.000
G1 X38.658 Y181.110 E0.00258
G1 X34.203 Y181.100 E0.22113
G1 X34.177 Y181.062 E0.00228
G1 F1500.000
G1 X34.078 Y180.918 E0.00591
G1 X33.900 Y180.771 E0.00783
G1 X33.806 Y180.727 E0.00350
G1 F1800.000
G1 X33.676 Y180.664 E0.00718
G1 X33.421 Y180.629 E0.01277
G1 X33.168 Y180.674 E0.01273
G1 X33.050 Y180.733 E0.00658
G1 F1500.000
G1 X32.947 Y180.785 E0.00390
G1 X32.772 Y180.934 E0.00778
G1 X32.685 Y181.061 E0.00518
G1 F1800.000
G1 X32.661 Y181.097 E0.00219
G1 X28.200 Y181.087 E0.22137
G1 X28.179 Y181.056 E0.00190
G1 F1500.000
G1 X28.078 Y180.910 E0.00601
G1 X27.899 Y180.763 E0.00783
G1 X27.806 Y180.719 E0.00348
G1 F1800.000
G1 X27.675 Y180.658 E0.00718
G1 X27.421 Y180.623 E0.01273
G1 X27.169 Y180.667 E0.01269
G1 X27.050 Y180.726 E0.00658
G1 F1500.000
G1 X26.948 Y180.777 E0.00386
G1 X26.771 Y180.926 E0.00784
G1 X26.683 Y181.054 E0.00525
G1 F1800.000
G1 X26.663 Y181.084 E0.00178
G1 X22.198 Y181.074 E0.22163
G1 X22.180 Y181.049 E0.00150
G1 F1500.000
G1 X22.077 Y180.902 E0.00609
G1 X21.898 Y180.755 E0.00785
G1 X21.805 Y180.712 E0.00347
G1 F1800.000
G1 X21.674 Y180.652 E0.00714
G1 X21.421 Y180.617 E0.01269
G1 X21.170 Y180.661 E0.01266
G1 X21.050 Y180.719 E0.00659
G1 F1500.000
G1 X20.949 Y180.768 E0.00381
G1 X20.771 Y180.917 E0.00784
G1 X20.682 Y181.048 E0.00538
G1 F1800.000
G1 X20.666 Y181.071 E0.00139
G1 X15.650 Y181.060 E0.24894
G1 X15.650 Y181.042 E0.00087
G1 F1500.000
G1 X15.650 Y179.431 E0.05453
G1 F1800.000
G1 X15.650 Y179.414 E0.00087
G1 X20.666 Y179.403 E0.24893
G1 X20.682 Y179.426 E0.00139
G1 F1500.000
G1 X20.771 Y179.557 E0.00538
G1 X20.949 Y179.706 E0.00784
G1 X21.050 Y179.755 E0.00381
G1 F1800.000
G1 X21.170 Y179.813 E0.00658
G1 X21.421 Y179.857 E0.01266
G1 X21.674 Y179.822 E0.01269
G1 X21.805 Y179.762 E0.00715
G1 F1500.000
G1 X21.898 Y179.719 E0.00347
G1 X22.077 Y179.572 E0.00785
G1 X22.180 Y179.424 E0.00609
G1 F1800.000
G1 X22.198 Y179.400 E0.00150
G1 X26.663 Y179.390 E0.22163
G1 X26.683 Y179.420 E0.00179
G1 F1500.000
G1 X26.771 Y179.547 E0.00525
G1 X26.948 Y179.697 E0.00784
G1 X27.050 Y179.748 E0.00386
G1 F1800.000
G1 X27.169 Y179.807 E0.00658
G1 X27.421 Y179.851 E0.01269
G1 X27.675 Y179.816 E0.01273
G1 X27.806 Y179.755 E0.00718
G1 F1500.000
G1 X27.899 Y179.711 E0.00348
G1 X28.078 Y179.564 E0.00783
G1 X28.179 Y179.418 E0.00601
G1 F1800.000
G1 X28.200 Y179.387 E0.00190
G1 X32.660 Y179.377 E0.22137
G1 X32.685 Y179.413 E0.00218
G1 F1500.000
G1 X32.772 Y179.539 E0.00519
G1 X32.947 Y179.689 E0.00778
G1 X33.050 Y179.741 E0.00390
G1 F1800.000
G1 X33.168 Y179.800 E0.00658
G1 X33.421 Y179.845 E0.01273
G1 X33.676 Y179.810 E0.01277
G1 X33.806 Y179.747 E0.00718
G1 F1500.000
G1 X33.900 Y179.703 E0.00350
G1 X34.078 Y179.556 E0.00783
G1 X34.177 Y179.412 E0.00591
G1 F1800.000
G1 X34.203 Y179.374 E0.00228
G1 X38.658 Y179.364 E0.22113
G1 X38.687 Y179.407 E0.00257
G1 F1500.000
G1 X38.771 Y179.530 E0.00504
G1 X38.947 Y179.681 E0.00783
G1 X39.050 Y179.733 E0.00392
G1 F1800.000
G1 X39.168 Y179.794 E0.00659
G1 X39.421 Y179.838 E0.01277
G1 X39.676 Y179.804 E0.01279
G1 X39.807 Y179.741 E0.00720
G1 F1500.000
G1 X39.901 Y179.696 E0.00351
G1 X40.079 Y179.547 E0.00786
G1 X40.175 Y179.405 E0.00581
G1 F1800.000
G1 X40.205 Y179.361 E0.00267
G1 X59.431 Y179.327 E0.95423
G1 X63.943 Y179.121 E0.22416
G1 F1500.000
G1 X73.570 Y178.683 E0.32622
G1 X84.730 Y178.271 E0.37798
M73 Q9 S398
G1 X85.429 Y178.259 E0.02368
G1 X197.818 Y177.657 E3.80430
G1 X186.186 Y152.822 E0.92826
G1 X185.204 Y153.284 E0.03672
G1 X182.263 Y146.977 E0.23555
G1 X182.385 Y146.255 E0.02478
G1 X182.020 Y145.451 E0.02990
G1 X181.366 Y145.053 E0.02591
G1 X180.358 Y142.891 E0.08073
G1 X184.735 Y140.885 E0.16298
G1 X186.317 Y144.277 E0.12665
G1 X186.059 Y144.304 E0.00878
M204 S1000
G1 X185.654 Y144.512 F10800.000
G1 F8640.000
G1 X185.723 Y145.916 E-0.38017
G1 X184.102 Y145.638 E-0.37983
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X184.574 Y145.182
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.241 Y144.514 E0.03260
G1 X185.349 Y143.887 E0.02197
G1 X185.327 Y143.841 E0.00176
G1 X184.231 Y144.937 E0.05353
G1 X183.730 Y144.851 E0.01756
G1 X185.141 Y143.440 E0.06889
G1 X184.954 Y143.040 E0.01526
G1 X183.229 Y144.765 E0.08424
G1 X182.727 Y144.679 E0.01756
G1 X184.767 Y142.639 E0.09960
G1 X184.580 Y142.239 E0.01526
G1 X182.133 Y144.686 E0.11949
G1 X181.920 Y144.556 E0.00860
G1 X181.843 Y144.389 E0.00636
G1 X184.394 Y141.838 E0.12457
G1 X183.333 Y142.312 E0.04012
G1 X181.656 Y143.989 E0.08188
G1 X181.469 Y143.588 E0.01526
G1 X182.620 Y142.437 E0.05623
M204 S1000
G1 F8640.000
G1 X181.469 Y143.588 E-0.37600
G1 X181.656 Y143.989 E-0.10204
G1 X182.519 Y143.125 E-0.28196
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X183.619 Y148.633
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.889 Y148.363 E0.01290
G1 X184.380 Y148.448 E0.01689
G1 X183.940 Y148.888 E0.02107
G1 X184.123 Y149.280 E0.01468
G1 X184.485 Y148.918 E0.01734
G1 X184.366 Y149.614 E0.02389
G1 X184.169 Y149.811 E0.00945
M204 S1000
G1 X184.674 Y149.882 F10800.000
M204 S1250
G1 F4800.000
G1 X184.490 Y150.066 E0.00882
G1 X184.673 Y150.459 E0.01468
G1 X184.926 Y150.205 E0.01214
G1 X185.316 Y150.391 E0.01463
G1 X184.856 Y150.851 E0.02203
G1 X185.039 Y151.244 E0.01468
G1 X187.590 Y148.693 E0.12217
G1 X187.773 Y149.086 E0.01468
G1 X185.222 Y151.637 E0.12217
G1 X185.405 Y152.030 E0.01468
G1 X187.957 Y149.479 E0.12217
G1 X188.140 Y149.872 E0.01468
G1 X185.790 Y152.221 E0.11252
G1 X186.528 Y151.874 E0.02763
G1 X186.587 Y152.000 E0.00471
G1 X188.323 Y150.264 E0.08311
G1 X188.506 Y150.657 E0.01468
G1 X186.771 Y152.392 E0.08309
G1 X186.955 Y152.784 E0.01467
G1 X187.865 Y151.874 E0.04358
G1 X188.047 Y152.268 E0.01468
G1 X187.138 Y153.177 E0.04352
G1 X187.322 Y153.569 E0.01467
G1 X188.230 Y152.661 E0.04347
G1 X188.412 Y153.054 E0.01468
G1 X187.506 Y153.961 E0.04342
G1 X187.690 Y154.353 E0.01467
G1 X188.595 Y153.448 E0.04336
G1 X188.778 Y153.841 E0.01468
G1 X187.873 Y154.745 E0.04331
G1 X188.057 Y155.138 E0.01467
G1 X188.960 Y154.234 E0.04326
G1 X189.143 Y154.628 E0.01468
G1 X188.241 Y155.530 E0.04320
G1 X188.424 Y155.922 E0.01467
G1 X189.325 Y155.021 E0.04315
G1 X189.508 Y155.414 E0.01468
G1 X188.608 Y156.314 E0.04310
G1 X188.792 Y156.707 E0.01467
G1 X189.691 Y155.808 E0.04304
G1 X189.873 Y156.201 E0.01468
G1 X188.976 Y157.099 E0.04299
G1 X189.159 Y157.491 E0.01467
G1 X190.056 Y156.594 E0.04294
G1 X190.239 Y156.988 E0.01468
G1 X189.343 Y157.883 E0.04288
G1 X189.527 Y158.275 E0.01467
G1 X190.421 Y157.381 E0.04283
G1 X190.604 Y157.774 E0.01468
G1 X189.710 Y158.668 E0.04278
G1 X189.894 Y159.060 E0.01467
G1 X190.786 Y158.168 E0.04272
G1 X190.969 Y158.561 E0.01468
G1 X190.078 Y159.452 E0.04267
G1 X190.262 Y159.844 E0.01467
G1 X191.152 Y158.954 E0.04262
G1 X191.334 Y159.348 E0.01468
G1 X190.445 Y160.236 E0.04256
G1 X190.629 Y160.629 E0.01467
G1 X191.517 Y159.741 E0.04251
G1 X191.699 Y160.134 E0.01468
G1 X190.813 Y161.021 E0.04246
G1 X190.997 Y161.413 E0.01467
G1 X191.882 Y160.528 E0.04240
G1 X192.065 Y160.921 E0.01468
G1 X191.180 Y161.805 E0.04235
G1 X191.364 Y162.198 E0.01467
G1 X192.247 Y161.314 E0.04230
G1 X192.430 Y161.708 E0.01468
G1 X191.548 Y162.590 E0.04224
G1 X191.731 Y162.982 E0.01467
G1 X192.612 Y162.101 E0.04219
G1 X192.795 Y162.494 E0.01468
G1 X191.915 Y163.374 E0.04214
G1 X192.099 Y163.766 E0.01467
G1 X192.978 Y162.888 E0.04208
G1 X193.160 Y163.281 E0.01468
G1 X192.283 Y164.159 E0.04203
G1 X192.466 Y164.551 E0.01467
G1 X193.343 Y163.674 E0.04198
G1 X193.525 Y164.068 E0.01468
G1 X192.650 Y164.943 E0.04192
G1 X192.834 Y165.335 E0.01467
G1 X193.708 Y164.461 E0.04187
G1 X193.891 Y164.854 E0.01468
G1 X193.017 Y165.728 E0.04182
G1 X193.201 Y166.120 E0.01467
G1 X194.073 Y165.248 E0.04176
G1 X194.256 Y165.641 E0.01468
G1 X193.385 Y166.512 E0.04171
G1 X193.569 Y166.904 E0.01467
G1 X194.438 Y166.034 E0.04166
G1 X194.621 Y166.428 E0.01468
G1 X193.752 Y167.296 E0.04160
G1 X193.936 Y167.689 E0.01467
G1 X194.804 Y166.821 E0.04155
G1 X194.986 Y167.214 E0.01468
G1 X194.120 Y168.081 E0.04150
G1 X194.303 Y168.473 E0.01467
G1 X195.169 Y167.608 E0.04144
G1 X195.351 Y168.001 E0.01468
G1 X194.487 Y168.865 E0.04139
G1 X194.671 Y169.258 E0.01467
G1 X195.534 Y168.394 E0.04134
G1 X195.717 Y168.788 E0.01468
G1 X194.855 Y169.650 E0.04128
G1 X195.038 Y170.042 E0.01467
G1 X195.899 Y169.181 E0.04123
G1 X196.082 Y169.574 E0.01468
G1 X195.222 Y170.434 E0.04118
G1 X195.406 Y170.826 E0.01467
G1 X196.264 Y169.968 E0.04112
G1 X196.447 Y170.361 E0.01468
G1 X195.589 Y171.219 E0.04107
G1 X195.773 Y171.611 E0.01467
G1 X196.630 Y170.754 E0.04102
G1 X196.812 Y171.148 E0.01468
G1 X195.957 Y172.003 E0.04096
G1 X196.141 Y172.395 E0.01467
G1 X196.995 Y171.541 E0.04091
G1 X197.177 Y171.934 E0.01468
G1 X196.324 Y172.787 E0.04086
G1 X196.508 Y173.180 E0.01467
G1 X197.360 Y172.328 E0.04080
G1 X197.543 Y172.721 E0.01468
G1 X196.692 Y173.572 E0.04075
G1 X196.875 Y173.964 E0.01467
G1 X197.725 Y173.114 E0.04070
G1 X197.908 Y173.508 E0.01468
G1 X197.059 Y174.356 E0.04064
G1 X197.243 Y174.749 E0.01467
G1 X198.090 Y173.901 E0.04059
G1 X198.273 Y174.294 E0.01468
G1 X197.427 Y175.141 E0.04054
G1 X197.610 Y175.533 E0.01467
G1 X198.456 Y174.688 E0.04048
G1 X198.638 Y175.081 E0.01468
G1 X197.794 Y175.925 E0.04043
G1 X197.978 Y176.317 E0.01467
G1 X198.821 Y175.474 E0.04038
G1 X199.004 Y175.868 E0.01468
G1 X198.162 Y176.710 E0.04032
G1 X198.345 Y177.102 E0.01467
G1 X199.186 Y176.261 E0.04027
G1 X199.369 Y176.654 E0.01468
G1 X198.529 Y177.494 E0.04022
G1 X198.713 Y177.886 E0.01467
G1 X199.551 Y177.048 E0.04016
G1 X199.734 Y177.441 E0.01468
G1 X195.085 Y182.090 E0.22265
G1 X195.658 Y182.093 E0.01940
G1 X199.917 Y177.834 E0.20396
G1 X200.099 Y178.228 E0.01468
G1 X196.230 Y182.096 E0.18527
G1 X196.803 Y182.100 E0.01940
G1 X200.548 Y178.354 E0.17936
G1 X201.128 Y178.351 E0.01961
G1 X197.376 Y182.103 E0.17965
G1 X197.949 Y182.106 E0.01940
G1 X201.707 Y178.348 E0.17995
G1 X202.286 Y178.345 E0.01961
G1 X198.522 Y182.109 E0.18024
G1 X199.095 Y182.112 E0.01940
G1 X202.865 Y178.342 E0.18054
G1 X203.444 Y178.339 E0.01961
G1 X199.668 Y182.115 E0.18083
G1 X200.240 Y182.118 E0.01940
G1 X204.023 Y178.336 E0.18113
G1 X204.602 Y178.333 E0.01961
G1 X200.813 Y182.121 E0.18143
G1 X201.386 Y182.124 E0.01940
G1 X205.181 Y178.329 E0.18172
G1 X205.760 Y178.326 E0.01961
G1 X201.959 Y182.127 E0.18202
G1 X202.532 Y182.130 E0.01940
G1 X206.339 Y178.323 E0.18231
G1 X206.918 Y178.320 E0.01961
G1 X203.105 Y182.133 E0.18261
G1 X203.678 Y182.136 E0.01940
G1 X207.497 Y178.317 E0.18290
G1 X208.076 Y178.314 E0.01961
G1 X204.251 Y182.139 E0.18320
G1 X204.823 Y182.142 E0.01940
G1 X208.655 Y178.311 E0.18350
G1 X209.234 Y178.308 E0.01961
G1 X205.396 Y182.146 E0.18379
G1 X205.969 Y182.149 E0.01940
G1 X209.813 Y178.305 E0.18409
G1 X210.392 Y178.302 E0.01961
G1 X206.542 Y182.152 E0.18438
G1 X207.115 Y182.155 E0.01940
G1 X210.971 Y178.298 E0.18468
G1 X211.550 Y178.295 E0.01961
G1 X207.688 Y182.158 E0.18497
G1 X208.261 Y182.161 E0.01940
G1 X212.129 Y178.292 E0.18527
G1 X212.708 Y178.289 E0.01961
G1 X208.833 Y182.164 E0.18557
G1 X209.406 Y182.167 E0.01940
G1 X213.287 Y178.286 E0.18586
G1 X213.866 Y178.283 E0.01961
G1 X209.979 Y182.170 E0.18616
G1 X210.552 Y182.173 E0.01940
G1 X214.445 Y178.280 E0.18645
G1 X215.024 Y178.277 E0.01961
G1 X211.125 Y182.176 E0.18675
G1 X211.698 Y182.179 E0.01940
G1 X215.604 Y178.274 E0.18704
G1 X216.183 Y178.270 E0.01961
G1 X212.271 Y182.182 E0.18734
G1 X212.844 Y182.185 E0.01940
G1 X216.762 Y178.267 E0.18763
G1 X217.341 Y178.264 E0.01961
G1 X213.416 Y182.189 E0.18793
G1 X213.989 Y182.192 E0.01940
G1 X217.920 Y178.261 E0.18823
G1 X218.499 Y178.258 E0.01961
G1 X214.562 Y182.195 E0.18852
G1 X215.135 Y182.198 E0.01940
G1 X219.078 Y178.255 E0.18882
G1 X219.657 Y178.252 E0.01961
G1 X215.708 Y182.201 E0.18911
G1 X216.281 Y182.204 E0.01940
G1 X220.236 Y178.249 E0.18941
G1 X220.815 Y178.246 E0.01961
G1 X216.854 Y182.207 E0.18970
G1 X217.426 Y182.210 E0.01940
G1 X221.394 Y178.243 E0.19000
G1 X221.973 Y178.239 E0.01961
G1 X217.999 Y182.213 E0.19030
G1 X218.572 Y182.216 E0.01940
G1 X222.552 Y178.236 E0.19059
G1 X223.131 Y178.233 E0.01961
G1 X219.145 Y182.219 E0.19089
G1 X219.718 Y182.222 E0.01940
G1 X223.710 Y178.230 E0.19118
G1 X224.289 Y178.227 E0.01961
G1 X220.291 Y182.225 E0.19148
G1 X220.864 Y182.228 E0.01940
G1 X224.868 Y178.224 E0.19177
G1 X225.447 Y178.221 E0.01961
G1 X221.437 Y182.232 E0.19207
G1 X222.009 Y182.235 E0.01940
G1 X226.026 Y178.218 E0.19237
G1 X226.605 Y178.215 E0.01961
G1 X222.582 Y182.238 E0.19266
G1 X223.155 Y182.241 E0.01940
G1 X227.184 Y178.212 E0.19296
G1 X227.763 Y178.208 E0.01961
G1 X223.728 Y182.244 E0.19325
G1 X224.301 Y182.247 E0.01940
G1 X228.342 Y178.205 E0.19355
G1 X228.921 Y178.202 E0.01961
G1 X224.874 Y182.250 E0.19384
G1 X225.447 Y182.253 E0.01940
G1 X229.501 Y178.199 E0.19414
G1 X230.080 Y178.196 E0.01961
G1 X226.019 Y182.256 E0.19443
G1 X226.592 Y182.259 E0.01940
G1 X230.659 Y178.193 E0.19473
G1 X231.238 Y178.190 E0.01961
G1 X227.165 Y182.262 E0.19503
G1 X227.738 Y182.265 E0.01940
G1 X231.817 Y178.187 E0.19532
G1 X232.396 Y178.184 E0.01961
G1 X228.311 Y182.268 E0.19562
M73 P9 R394
G1 X228.884 Y182.271 E0.01940
G1 X232.975 Y178.181 E0.19591
G1 X233.554 Y178.177 E0.01961
G1 X229.457 Y182.275 E0.19621
G1 X230.030 Y182.278 E0.01940
G1 X234.133 Y178.174 E0.19650
G1 X234.493 Y178.172 E0.01220
G1 X234.493 Y178.390 E0.00737
G1 X230.602 Y182.281 E0.18632
G1 X231.175 Y182.284 E0.01940
G1 X234.493 Y178.966 E0.15888
G1 X234.493 Y179.542 E0.01950
G1 X231.748 Y182.287 E0.13145
G1 X232.321 Y182.290 E0.01940
G1 X234.493 Y180.118 E0.10401
G1 X234.493 Y180.694 E0.01950
G1 X232.894 Y182.293 E0.07658
G1 X233.467 Y182.296 E0.01940
G1 X234.493 Y181.270 E0.04915
G1 X234.493 Y181.846 E0.01950
G1 X233.857 Y182.481 E0.03044
M204 S1000
G1 F8640.000
G1 X234.493 Y181.846 E-0.20755
G1 X234.493 Y181.270 E-0.13299
G1 X233.467 Y182.296 E-0.33512
G1 X233.101 Y182.294 E-0.08435
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X194.330 Y182.269
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.232 Y178.367 E0.18690
G1 X197.653 Y178.370 E0.01961
G1 X193.939 Y182.084 E0.17788
G1 X193.366 Y182.081 E0.01940
G1 X197.074 Y178.373 E0.17758
G1 X196.495 Y178.376 E0.01961
G1 X192.793 Y182.078 E0.17729
G1 X192.220 Y182.075 E0.01940
G1 X195.916 Y178.379 E0.17699
G1 X195.337 Y178.382 E0.01961
G1 X191.647 Y182.072 E0.17670
G1 X191.075 Y182.069 E0.01940
G1 X194.758 Y178.385 E0.17640
G1 X194.179 Y178.388 E0.01961
G1 X190.502 Y182.066 E0.17610
G1 X189.929 Y182.063 E0.01940
G1 X193.600 Y178.392 E0.17581
G1 X193.021 Y178.395 E0.01961
G1 X189.356 Y182.060 E0.17551
G1 X188.783 Y182.057 E0.01940
G1 X192.442 Y178.398 E0.17522
G1 X191.863 Y178.401 E0.01961
G1 X188.210 Y182.053 E0.17492
G1 X187.637 Y182.050 E0.01940
G1 X191.284 Y178.404 E0.17463
G1 X190.705 Y178.407 E0.01961
G1 X187.065 Y182.047 E0.17433
G1 X186.492 Y182.044 E0.01940
G1 X190.126 Y178.410 E0.17403
G1 X189.547 Y178.413 E0.01961
G1 X185.919 Y182.041 E0.17374
G1 X185.346 Y182.038 E0.01940
G1 X188.968 Y178.416 E0.17344
G1 X188.389 Y178.419 E0.01961
G1 X184.773 Y182.035 E0.17315
G1 X184.200 Y182.032 E0.01940
G1 X187.810 Y178.423 E0.17285
G1 X187.231 Y178.426 E0.01961
G1 X183.627 Y182.029 E0.17256
G1 X183.054 Y182.026 E0.01940
G1 X186.652 Y178.429 E0.17226
G1 X186.072 Y178.432 E0.01961
G1 X182.482 Y182.023 E0.17197
G1 X181.909 Y182.020 E0.01940
G1 X185.493 Y178.435 E0.17167
G1 X184.914 Y178.438 E0.01961
G1 X181.336 Y182.017 E0.17137
G1 X180.763 Y182.014 E0.01940
G1 X184.335 Y178.441 E0.17108
G1 X183.756 Y178.444 E0.01961
G1 X180.190 Y182.010 E0.17078
G1 X179.617 Y182.007 E0.01940
G1 X183.177 Y178.447 E0.17049
G1 X182.598 Y178.450 E0.01961
G1 X179.044 Y182.004 E0.17019
G1 X178.472 Y182.001 E0.01940
G1 X182.019 Y178.454 E0.16990
G1 X181.440 Y178.457 E0.01961
G1 X177.899 Y181.998 E0.16960
G1 X177.326 Y181.995 E0.01940
G1 X180.861 Y178.460 E0.16930
G1 X180.282 Y178.463 E0.01961
G1 X176.753 Y181.992 E0.16901
G1 X176.180 Y181.989 E0.01940
G1 X179.703 Y178.466 E0.16871
G1 X179.124 Y178.469 E0.01961
G1 X175.607 Y181.986 E0.16842
G1 X175.034 Y181.983 E0.01940
G1 X178.545 Y178.472 E0.16812
G1 X177.966 Y178.475 E0.01961
G1 X174.461 Y181.980 E0.16783
G1 X173.889 Y181.977 E0.01940
G1 X177.387 Y178.478 E0.16753
G1 X176.808 Y178.482 E0.01961
G1 X173.316 Y181.974 E0.16723
G1 X172.743 Y181.971 E0.01940
G1 X176.229 Y178.485 E0.16694
G1 X175.650 Y178.488 E0.01961
G1 X172.170 Y181.967 E0.16664
G1 X171.597 Y181.964 E0.01940
G1 X175.071 Y178.491 E0.16635
G1 X174.492 Y178.494 E0.01961
G1 X171.024 Y181.961 E0.16605
G1 X170.451 Y181.958 E0.01940
G1 X173.913 Y178.497 E0.16576
G1 X173.334 Y178.500 E0.01961
G1 X169.879 Y181.955 E0.16546
G1 X169.306 Y181.952 E0.01940
G1 X172.755 Y178.503 E0.16516
G1 X172.175 Y178.506 E0.01961
G1 X168.733 Y181.949 E0.16487
G1 X168.160 Y181.946 E0.01940
G1 X171.596 Y178.509 E0.16457
G1 X171.017 Y178.513 E0.01961
G1 X167.587 Y181.943 E0.16428
G1 X167.014 Y181.940 E0.01940
G1 X170.438 Y178.516 E0.16398
G1 X169.859 Y178.519 E0.01961
G1 X166.441 Y181.937 E0.16369
G1 X165.868 Y181.934 E0.01940
G1 X169.280 Y178.522 E0.16339
G1 X168.701 Y178.525 E0.01961
G1 X165.296 Y181.931 E0.16310
G1 X164.723 Y181.928 E0.01940
G1 X168.122 Y178.528 E0.16280
G1 X167.543 Y178.531 E0.01961
G1 X164.150 Y181.924 E0.16250
G1 X163.577 Y181.921 E0.01940
G1 X166.964 Y178.534 E0.16221
G1 X166.385 Y178.537 E0.01961
G1 X163.004 Y181.918 E0.16191
G1 X162.431 Y181.915 E0.01940
G1 X165.806 Y178.540 E0.16162
G1 X165.227 Y178.544 E0.01961
G1 X161.858 Y181.912 E0.16132
G1 X161.286 Y181.909 E0.01940
G1 X164.648 Y178.547 E0.16103
G1 X164.069 Y178.550 E0.01961
G1 X160.713 Y181.906 E0.16073
G1 X160.140 Y181.903 E0.01940
G1 X163.490 Y178.553 E0.16043
G1 X162.911 Y178.556 E0.01961
G1 X159.567 Y181.900 E0.16014
G1 X158.994 Y181.897 E0.01940
G1 X162.332 Y178.559 E0.15984
G1 X161.753 Y178.562 E0.01961
G1 X158.421 Y181.894 E0.15955
G1 X157.848 Y181.891 E0.01940
G1 X161.174 Y178.565 E0.15925
G1 X160.595 Y178.568 E0.01961
G1 X157.275 Y181.888 E0.15896
G1 X156.703 Y181.885 E0.01940
G1 X160.016 Y178.572 E0.15866
G1 X159.437 Y178.575 E0.01961
G1 X156.130 Y181.882 E0.15836
G1 X155.557 Y181.878 E0.01940
G1 X158.858 Y178.578 E0.15807
G1 X158.279 Y178.581 E0.01961
G1 X154.984 Y181.875 E0.15777
G1 X154.411 Y181.872 E0.01940
G1 X157.699 Y178.584 E0.15748
G1 X157.120 Y178.587 E0.01961
G1 X153.838 Y181.869 E0.15718
G1 X153.265 Y181.866 E0.01940
G1 X156.541 Y178.590 E0.15689
G1 X155.962 Y178.593 E0.01961
G1 X152.693 Y181.863 E0.15659
G1 X152.120 Y181.860 E0.01940
G1 X155.383 Y178.596 E0.15629
G1 X154.804 Y178.599 E0.01961
G1 X151.547 Y181.857 E0.15600
G1 X150.974 Y181.854 E0.01940
G1 X154.225 Y178.603 E0.15570
G1 X153.646 Y178.606 E0.01961
G1 X150.401 Y181.851 E0.15541
G1 X149.828 Y181.848 E0.01940
G1 X153.067 Y178.609 E0.15511
G1 X152.488 Y178.612 E0.01961
G1 X149.255 Y181.845 E0.15482
G1 X148.682 Y181.842 E0.01940
G1 X151.909 Y178.615 E0.15452
G1 X151.330 Y178.618 E0.01961
G1 X148.110 Y181.839 E0.15423
G1 X147.537 Y181.835 E0.01940
G1 X150.751 Y178.621 E0.15393
G1 X150.172 Y178.624 E0.01961
G1 X146.964 Y181.832 E0.15363
G1 X146.391 Y181.829 E0.01940
G1 X149.593 Y178.627 E0.15334
G1 X149.014 Y178.630 E0.01961
G1 X145.818 Y181.826 E0.15304
G1 X145.245 Y181.823 E0.01940
G1 X148.435 Y178.634 E0.15275
G1 X147.856 Y178.637 E0.01961
G1 X144.672 Y181.820 E0.15245
G1 X144.100 Y181.817 E0.01940
G1 X147.277 Y178.640 E0.15216
G1 X146.698 Y178.643 E0.01961
G1 X143.527 Y181.814 E0.15186
G1 X142.954 Y181.811 E0.01940
G1 X146.119 Y178.646 E0.15156
G1 X145.540 Y178.649 E0.01961
G1 X142.381 Y181.808 E0.15127
G1 X141.808 Y181.805 E0.01940
G1 X144.961 Y178.652 E0.15097
G1 X144.382 Y178.655 E0.01961
G1 X141.235 Y181.802 E0.15068
G1 X140.662 Y181.799 E0.01940
G1 X143.802 Y178.658 E0.15038
G1 X143.223 Y178.662 E0.01961
G1 X140.089 Y181.796 E0.15009
G1 X139.517 Y181.792 E0.01940
G1 X142.644 Y178.665 E0.14979
G1 X142.065 Y178.668 E0.01961
G1 X138.944 Y181.789 E0.14949
G1 X138.371 Y181.786 E0.01940
G1 X141.486 Y178.671 E0.14920
G1 X140.907 Y178.674 E0.01961
G1 X137.798 Y181.783 E0.14890
G1 X137.225 Y181.780 E0.01940
G1 X140.328 Y178.677 E0.14861
G1 X139.749 Y178.680 E0.01961
G1 X136.652 Y181.777 E0.14831
G1 X136.079 Y181.774 E0.01940
G1 X139.170 Y178.683 E0.14802
G1 X138.591 Y178.686 E0.01961
G1 X135.507 Y181.771 E0.14772
G1 X134.934 Y181.768 E0.01940
G1 X138.012 Y178.689 E0.14742
G1 X137.433 Y178.693 E0.01961
G1 X134.361 Y181.765 E0.14713
G1 X133.788 Y181.762 E0.01940
G1 X136.854 Y178.696 E0.14683
G1 X136.275 Y178.699 E0.01961
G1 X133.215 Y181.759 E0.14654
G1 X132.642 Y181.756 E0.01940
G1 X135.696 Y178.702 E0.14624
G1 X135.117 Y178.705 E0.01961
G1 X132.069 Y181.753 E0.14595
G1 X131.496 Y181.749 E0.01940
G1 X134.538 Y178.708 E0.14565
G1 X133.959 Y178.711 E0.01961
G1 X130.924 Y181.746 E0.14535
G1 X130.351 Y181.743 E0.01940
G1 X133.380 Y178.714 E0.14506
G1 X132.801 Y178.717 E0.01961
G1 X129.778 Y181.740 E0.14476
G1 X129.205 Y181.737 E0.01940
G1 X132.222 Y178.721 E0.14447
G1 X131.643 Y178.724 E0.01961
G1 X128.632 Y181.734 E0.14417
G1 X128.059 Y181.731 E0.01940
G1 X131.064 Y178.727 E0.14388
G1 X130.485 Y178.730 E0.01961
G1 X127.486 Y181.728 E0.14358
G1 X126.914 Y181.725 E0.01940
G1 X129.906 Y178.733 E0.14329
G1 X129.326 Y178.736 E0.01961
G1 X126.341 Y181.722 E0.14299
G1 X125.768 Y181.719 E0.01940
G1 X128.747 Y178.739 E0.14269
G1 X128.168 Y178.742 E0.01961
G1 X125.195 Y181.716 E0.14240
G1 X124.622 Y181.713 E0.01940
G1 X127.589 Y178.745 E0.14210
G1 X127.010 Y178.748 E0.01961
G1 X124.049 Y181.710 E0.14181
G1 X123.476 Y181.706 E0.01940
G1 X126.431 Y178.752 E0.14151
G1 X125.852 Y178.755 E0.01961
G1 X122.903 Y181.703 E0.14122
G1 X122.331 Y181.700 E0.01940
G1 X125.273 Y178.758 E0.14092
G1 X124.694 Y178.761 E0.01961
G1 X121.758 Y181.697 E0.14062
G1 X121.185 Y181.694 E0.01940
G1 X124.115 Y178.764 E0.14033
G1 X123.536 Y178.767 E0.01961
G1 X120.612 Y181.691 E0.14003
G1 X120.039 Y181.688 E0.01940
G1 X122.957 Y178.770 E0.13974
G1 X122.378 Y178.773 E0.01961
G1 X119.466 Y181.685 E0.13944
G1 X118.893 Y181.682 E0.01940
G1 X121.799 Y178.776 E0.13915
G1 X121.220 Y178.779 E0.01961
G1 X118.321 Y181.679 E0.13885
G1 X117.748 Y181.676 E0.01940
G1 X120.641 Y178.783 E0.13855
G1 X120.062 Y178.786 E0.01961
G1 X117.175 Y181.673 E0.13826
G1 X116.602 Y181.670 E0.01940
G1 X119.483 Y178.789 E0.13796
G1 X118.904 Y178.792 E0.01961
G1 X116.029 Y181.667 E0.13767
G1 X115.456 Y181.664 E0.01940
G1 X118.325 Y178.795 E0.13737
G1 X117.746 Y178.798 E0.01961
G1 X114.883 Y181.660 E0.13708
G1 X114.310 Y181.657 E0.01940
G1 X117.167 Y178.801 E0.13678
G1 X116.588 Y178.804 E0.01961
G1 X113.738 Y181.654 E0.13648
G1 X113.165 Y181.651 E0.01940
G1 X116.009 Y178.807 E0.13619
G1 X115.430 Y178.811 E0.01961
G1 X112.592 Y181.648 E0.13589
G1 X112.019 Y181.645 E0.01940
G1 X114.850 Y178.814 E0.13560
G1 X114.271 Y178.817 E0.01961
G1 X111.446 Y181.642 E0.13530
G1 X110.873 Y181.639 E0.01940
G1 X113.692 Y178.820 E0.13501
G1 X113.113 Y178.823 E0.01961
G1 X110.300 Y181.636 E0.13471
G1 X109.728 Y181.633 E0.01940
G1 X112.534 Y178.826 E0.13442
G1 X111.955 Y178.829 E0.01961
G1 X109.155 Y181.630 E0.13412
G1 X108.582 Y181.627 E0.01940
G1 X111.376 Y178.832 E0.13382
G1 X110.797 Y178.835 E0.01961
G1 X108.009 Y181.624 E0.13353
G1 X107.436 Y181.621 E0.01940
G1 X110.218 Y178.838 E0.13323
G1 X109.639 Y178.842 E0.01961
G1 X106.863 Y181.617 E0.13294
G1 X106.290 Y181.614 E0.01940
G1 X109.060 Y178.845 E0.13264
G1 X108.481 Y178.848 E0.01961
G1 X105.717 Y181.611 E0.13235
G1 X105.145 Y181.608 E0.01940
G1 X107.902 Y178.851 E0.13205
G1 X107.323 Y178.854 E0.01961
G1 X104.572 Y181.605 E0.13175
G1 X103.999 Y181.602 E0.01940
G1 X106.744 Y178.857 E0.13146
G1 X106.165 Y178.860 E0.01961
G1 X103.426 Y181.599 E0.13116
G1 X102.853 Y181.596 E0.01940
G1 X105.586 Y178.863 E0.13087
G1 X105.007 Y178.866 E0.01961
G1 X102.280 Y181.593 E0.13057
G1 X101.707 Y181.590 E0.01940
G1 X104.428 Y178.869 E0.13028
G1 X103.849 Y178.873 E0.01961
G1 X101.135 Y181.587 E0.12998
G1 X100.562 Y181.584 E0.01940
G1 X103.270 Y178.876 E0.12968
G1 X102.691 Y178.879 E0.01961
G1 X99.989 Y181.581 E0.12939
G1 X99.416 Y181.578 E0.01940
G1 X102.112 Y178.882 E0.12909
G1 X101.533 Y178.885 E0.01961
G1 X98.843 Y181.574 E0.12880
G1 X98.270 Y181.571 E0.01940
G1 X100.953 Y178.888 E0.12850
G1 X100.374 Y178.891 E0.01961
G1 X97.697 Y181.568 E0.12821
G1 X97.124 Y181.565 E0.01940
G1 X99.795 Y178.894 E0.12791
G1 X99.216 Y178.897 E0.01961
G1 X96.552 Y181.562 E0.12761
G1 X95.979 Y181.559 E0.01940
G1 X98.637 Y178.901 E0.12732
G1 X98.058 Y178.904 E0.01961
G1 X95.406 Y181.556 E0.12702
G1 X94.833 Y181.553 E0.01940
G1 X97.479 Y178.907 E0.12673
G1 X96.900 Y178.910 E0.01961
G1 X94.260 Y181.550 E0.12643
G1 X93.687 Y181.547 E0.01940
G1 X96.321 Y178.913 E0.12614
G1 X95.742 Y178.916 E0.01961
G1 X93.114 Y181.544 E0.12584
G1 X92.542 Y181.541 E0.01940
G1 X95.163 Y178.919 E0.12554
G1 X94.584 Y178.922 E0.01961
G1 X91.969 Y181.538 E0.12525
G1 X91.396 Y181.535 E0.01940
G1 X94.005 Y178.925 E0.12495
G1 X93.426 Y178.928 E0.01961
G1 X90.823 Y181.531 E0.12466
G1 X90.250 Y181.528 E0.01940
G1 X92.847 Y178.932 E0.12436
G1 X92.268 Y178.935 E0.01961
G1 X89.677 Y181.525 E0.12407
G1 X89.104 Y181.522 E0.01940
G1 X91.689 Y178.938 E0.12377
G1 X91.110 Y178.941 E0.01961
G1 X88.531 Y181.519 E0.12348
G1 X87.959 Y181.516 E0.01940
G1 X90.531 Y178.944 E0.12318
G1 X89.952 Y178.947 E0.01961
G1 X87.386 Y181.513 E0.12288
G1 X86.813 Y181.510 E0.01940
G1 X89.373 Y178.950 E0.12259
G1 X88.794 Y178.953 E0.01961
G1 X86.240 Y181.507 E0.12229
G1 X85.667 Y181.504 E0.01940
G1 X88.215 Y178.956 E0.12200
G1 X87.636 Y178.959 E0.01961
G1 X85.098 Y181.497 E0.12150
G1 X84.537 Y181.483 E0.01903
G1 X87.057 Y178.963 E0.12068
G1 X86.477 Y178.966 E0.01961
G1 X83.981 Y181.462 E0.11955
G1 X83.426 Y181.442 E0.01882
G1 X85.898 Y178.969 E0.11842
G1 X85.318 Y178.973 E0.01966
G1 X82.870 Y181.421 E0.11722
G1 X82.315 Y181.401 E0.01882
G1 X84.731 Y178.984 E0.11572
G1 X84.133 Y179.006 E0.02026
G1 X81.759 Y181.380 E0.11368
G1 X81.204 Y181.360 E0.01882
G1 X83.535 Y179.028 E0.11164
G1 X82.937 Y179.050 E0.02026
G1 X80.649 Y181.339 E0.10960
G1 X80.093 Y181.318 E0.01882
G1 X82.339 Y179.072 E0.10756
G1 X81.741 Y179.095 E0.02026
G1 X79.538 Y181.298 E0.10552
G1 X78.982 Y181.277 E0.01882
G1 X81.143 Y179.117 E0.10348
G1 X80.545 Y179.139 E0.02026
G1 X78.427 Y181.257 E0.10144
G1 X77.871 Y181.236 E0.01882
G1 X79.947 Y179.161 E0.09940
G1 X79.349 Y179.183 E0.02026
G1 X77.316 Y181.216 E0.09736
G1 X76.761 Y181.195 E0.01882
G1 X78.751 Y179.205 E0.09532
G1 X78.153 Y179.227 E0.02026
G1 X76.205 Y181.175 E0.09328
G1 X75.650 Y181.154 E0.01882
G1 X77.555 Y179.249 E0.09125
G1 X76.957 Y179.271 E0.02026
G1 X75.094 Y181.134 E0.08921
G1 X74.539 Y181.113 E0.01882
G1 X76.359 Y179.293 E0.08717
G1 X75.761 Y179.315 E0.02026
G1 X73.983 Y181.093 E0.08513
G1 X73.429 Y181.071 E0.01878
G1 X75.163 Y179.337 E0.08302
G1 X74.565 Y179.359 E0.02026
G1 X72.878 Y181.046 E0.08076
G1 X72.328 Y181.021 E0.01867
G1 X73.967 Y179.382 E0.07850
G1 X73.367 Y179.406 E0.02034
G1 X71.777 Y180.996 E0.07615
G1 X71.226 Y180.971 E0.01867
G1 X72.763 Y179.433 E0.07363
G1 X72.160 Y179.461 E0.02045
G1 X70.675 Y180.946 E0.07112
G1 X70.124 Y180.921 E0.01867
G1 X71.557 Y179.488 E0.06860
G1 X70.953 Y179.516 E0.02045
G1 X69.573 Y180.896 E0.06608
G1 X69.022 Y180.870 E0.01867
G1 X70.350 Y179.543 E0.06357
G1 X69.746 Y179.570 E0.02045
G1 X68.472 Y180.845 E0.06105
G1 X67.921 Y180.820 E0.01867
G1 X69.143 Y179.598 E0.05854
G1 X68.540 Y179.625 E0.02045
G1 X67.370 Y180.795 E0.05602
G1 X66.819 Y180.770 E0.01867
G1 X67.936 Y179.653 E0.05351
G1 X67.333 Y179.680 E0.02045
G1 X66.268 Y180.745 E0.05099
G1 X65.717 Y180.720 E0.01867
G1 X66.729 Y179.708 E0.04848
G1 X66.126 Y179.735 E0.02045
G1 X65.166 Y180.695 E0.04596
G1 X64.615 Y180.670 E0.01867
G1 X65.523 Y179.763 E0.04345
G1 X64.919 Y179.790 E0.02045
G1 X64.065 Y180.645 E0.04093
G1 X63.514 Y180.620 E0.01867
G1 X64.316 Y179.818 E0.03841
G1 X63.712 Y179.845 E0.02045
G1 X62.963 Y180.595 E0.03590
G1 X62.412 Y180.570 E0.01867
G1 X63.109 Y179.873 E0.03338
G1 X62.506 Y179.900 E0.02045
G1 X61.861 Y180.545 E0.03087
G1 X61.310 Y180.519 E0.01867
G1 X61.902 Y179.927 E0.02835
G1 X61.299 Y179.955 E0.02045
G1 X60.759 Y180.494 E0.02584
G1 X60.208 Y180.469 E0.01867
G1 X60.695 Y179.982 E0.02332
G1 X60.092 Y180.010 E0.02045
G1 X59.658 Y180.444 E0.02081
G1 X59.092 Y180.434 E0.01916
G1 X59.489 Y180.037 E0.01900
G1 X58.910 Y180.040 E0.01960
G1 X58.517 Y180.433 E0.01882
G1 X57.942 Y180.432 E0.01947
G1 X58.333 Y180.041 E0.01872
G1 X57.756 Y180.042 E0.01954
G1 X57.367 Y180.431 E0.01863
G1 X56.792 Y180.430 E0.01947
G1 X57.179 Y180.043 E0.01853
G1 X56.602 Y180.044 E0.01954
G1 X56.217 Y180.429 E0.01843
G1 X55.642 Y180.428 E0.01947
G1 X56.025 Y180.045 E0.01834
G1 X55.448 Y180.046 E0.01954
G1 X55.067 Y180.427 E0.01824
G1 X54.492 Y180.426 E0.01947
G1 X54.871 Y180.047 E0.01814
G1 X54.294 Y180.048 E0.01954
G1 X53.918 Y180.425 E0.01805
G1 X53.343 Y180.424 E0.01947
G1 X53.717 Y180.049 E0.01795
G1 X53.140 Y180.050 E0.01954
G1 X52.768 Y180.423 E0.01785
G1 X52.193 Y180.422 E0.01947
G1 X52.563 Y180.051 E0.01775
G1 X51.987 Y180.052 E0.01954
G1 X51.618 Y180.421 E0.01766
G1 X51.043 Y180.420 E0.01947
G1 X51.410 Y180.053 E0.01756
G1 X50.833 Y180.054 E0.01954
G1 X50.468 Y180.419 E0.01746
G1 X49.893 Y180.418 E0.01947
G1 X50.256 Y180.055 E0.01737
G1 X49.679 Y180.056 E0.01954
G1 X49.318 Y180.417 E0.01727
G1 X48.743 Y180.416 E0.01947
G1 X49.102 Y180.057 E0.01717
G1 X48.525 Y180.058 E0.01954
G1 X48.168 Y180.415 E0.01708
G1 X47.593 Y180.414 E0.01947
G1 X47.948 Y180.059 E0.01698
G1 X47.371 Y180.060 E0.01954
G1 X47.018 Y180.413 E0.01688
G1 X46.443 Y180.412 E0.01947
G1 X46.794 Y180.061 E0.01678
G1 X46.217 Y180.062 E0.01954
G1 X45.869 Y180.411 E0.01669
G1 X45.294 Y180.410 E0.01947
G1 X45.640 Y180.063 E0.01659
G1 X45.063 Y180.064 E0.01954
G1 X44.719 Y180.409 E0.01649
G1 X44.144 Y180.408 E0.01947
G1 X44.486 Y180.065 E0.01640
G1 X43.909 Y180.066 E0.01954
G1 X43.569 Y180.407 E0.01630
G1 X42.994 Y180.406 E0.01947
G1 X43.332 Y180.067 E0.01620
G1 X42.755 Y180.068 E0.01954
G1 X42.419 Y180.405 E0.01611
G1 X41.844 Y180.404 E0.01947
G1 X42.178 Y180.070 E0.01601
G1 X41.601 Y180.071 E0.01954
G1 X41.269 Y180.403 E0.01591
G1 X40.694 Y180.402 E0.01947
G1 X41.208 Y179.888 E0.02460
M204 S1000
G1 F8640.000
G1 X40.694 Y180.402 E-0.16776
G1 X41.269 Y180.403 E-0.13275
G1 X41.601 Y180.071 E-0.10850
G1 X42.178 Y180.070 E-0.13322
G1 X41.844 Y180.404 E-0.10916
G1 X42.314 Y180.405 E-0.10860
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.628 Y180.579
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.129 Y180.077 E0.02512
G1 X37.525 Y180.079 E0.02141
G1 X37.209 Y180.394 E0.01583
G1 X36.608 Y180.393 E0.02132
G1 X36.921 Y180.080 E0.01569
G1 X36.317 Y180.081 E0.02141
G1 X36.006 Y180.392 E0.01556
G1 X35.405 Y180.391 E0.02132
G1 X35.713 Y180.083 E0.01543
G1 X35.108 Y180.084 E0.02141
G1 X34.620 Y180.572 E0.02446
M204 S1000
G1 F8640.000
G1 X35.108 Y180.084 E-0.15936
G1 X35.713 Y180.083 E-0.13948
G1 X35.405 Y180.391 E-0.10053
G1 X36.006 Y180.392 E-0.13888
G1 X36.317 Y180.081 E-0.10139
G1 X36.838 Y180.080 E-0.12036
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X31.633 Y180.566
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.108 Y180.091 E0.02371
G1 X31.507 Y180.092 E0.02123
G1 X31.217 Y180.381 E0.01445
G1 X30.618 Y180.380 E0.02113
G1 X30.905 Y180.093 E0.01432
G1 X30.304 Y180.094 E0.02123
G1 X30.019 Y180.379 E0.01419
G1 X29.420 Y180.378 E0.02113
G1 X29.702 Y180.096 E0.01406
G1 X29.101 Y180.097 E0.02123
G1 X28.639 Y180.559 E0.02306
M73 Q9 S397
M204 S1000
G1 F8640.000
G1 X29.101 Y180.097 E-0.15086
G1 X29.702 Y180.096 E-0.13888
G1 X29.420 Y180.378 E-0.09202
G1 X30.019 Y180.379 E-0.13828
G1 X30.304 Y180.094 E-0.09287
G1 X30.905 Y180.093 E-0.13888
G1 X30.880 Y180.118 E-0.00820
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X25.638 Y180.553
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.087 Y180.104 E0.02231
G1 X25.488 Y180.105 E0.02105
G1 X25.225 Y180.368 E0.01310
G1 X24.628 Y180.367 E0.02096
G1 X24.889 Y180.106 E0.01297
G1 X24.290 Y180.107 E0.02105
G1 X24.032 Y180.366 E0.01284
G1 X23.436 Y180.365 E0.02096
G1 X23.691 Y180.109 E0.01271
G1 X23.092 Y180.110 E0.02105
G1 X22.657 Y180.546 E0.02167
M204 S1000
G1 F8640.000
G1 X23.092 Y180.110 E-0.14236
G1 X23.691 Y180.109 E-0.13830
G1 X23.436 Y180.365 E-0.08352
G1 X24.032 Y180.366 E-0.13770
G1 X24.290 Y180.107 E-0.08436
G1 X24.889 Y180.106 E-0.13830
G1 X24.781 Y180.215 E-0.03545
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X19.557 Y180.539
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.979 Y180.117 E0.02170
G1 X19.360 Y180.118 E0.02249
G1 X19.123 Y180.355 E0.01217
G1 X18.507 Y180.354 E0.02239
G1 X18.741 Y180.120 E0.01204
G1 X18.122 Y180.121 E0.02249
G1 X17.890 Y180.352 E0.01190
G1 X17.274 Y180.351 E0.02239
G1 X17.503 Y180.122 E0.01176
G1 X16.884 Y180.124 E0.02249
G1 X16.475 Y180.533 E0.02101
M204 S1000
G1 F8640.000
G1 X16.884 Y180.124 E-0.13357
G1 X17.503 Y180.122 E-0.14296
G1 X17.274 Y180.351 E-0.07476
G1 X17.890 Y180.352 E-0.14234
G1 X18.122 Y180.121 E-0.07563
G1 X18.741 Y180.120 E-0.14296
G1 X18.595 Y180.266 E-0.04780
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X33.612 Y171.765
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X37.578 Y171.037 E0.13651
G1 X37.892 Y171.231 E0.01247
G1 X38.235 Y171.330 E0.01208
G1 X38.326 Y171.329 E0.00308
G1 F1800.000
G1 X38.613 Y171.328 E0.01427
G1 X38.920 Y171.227 E0.01603
G1 F2700.000
G1 X38.977 Y171.209 E0.00202
G1 X39.271 Y170.999 E0.01222
G1 X39.490 Y170.739 E0.01152
G1 X39.516 Y170.682 E0.00215
G1 X58.228 Y167.249 E0.64392
G1 X71.606 Y164.198 E0.46447
G1 X82.936 Y161.710 E0.39264
G1 X83.616 Y161.575 E0.02346
G1 X179.275 Y143.715 E3.29391
G1 X181.115 Y147.685 E0.14811
G1 X84.179 Y164.687 E3.33124
G1 X72.177 Y166.418 E0.41046
G1 X58.413 Y168.274 E0.47012
G1 X39.687 Y171.621 E0.64389
G1 X39.641 Y171.574 E0.00223
G1 X39.345 Y171.409 E0.01149
G1 X38.996 Y171.315 E0.01221
G1 X38.936 Y171.318 E0.00203
G1 F1800.000
G1 X38.614 Y171.332 E0.01602
G1 X38.344 Y171.431 E0.01426
G1 F2700.000
G1 X38.259 Y171.462 E0.00308
G1 X37.973 Y171.675 E0.01207
G1 X37.746 Y171.967 E0.01251
G1 X33.777 Y172.676 E0.13647
G1 X33.734 Y172.633 E0.00209
G1 X33.437 Y172.468 E0.01150
G1 X33.089 Y172.376 E0.01218
G1 X33.031 Y172.379 E0.00197
G1 F1800.000
G1 X32.751 Y172.391 E0.01388
G1 X33.017 Y172.304 E0.01389
G1 F2700.000
G1 X33.072 Y172.286 E0.00196
G1 X33.367 Y172.079 E0.01220
G1 X33.586 Y171.819 E0.01150
M204 S1000
G1 F8640.000
G1 X36.816 Y171.186 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X31.842 Y173.022
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X27.867 Y173.732 E0.13668
G1 X27.826 Y173.691 E0.00197
G1 X27.530 Y173.527 E0.01147
G1 X27.181 Y173.437 E0.01217
G1 X27.125 Y173.440 E0.00190
G1
G1 X26.905 Y173.449 E0.01097
G1 X27.115 Y173.381 E0.01097
G1 X27.168 Y173.364 E0.00188
G1 X27.463 Y173.158 E0.01218
G1 X27.684 Y172.897 E0.01159
G1 X27.707 Y172.848 E0.00183
G1 X31.679 Y172.119 E0.13669
G1 X31.993 Y172.310 E0.01244
G1 X32.334 Y172.406 E0.01199
G1 X32.423 Y172.406 E0.00301
G1
G1 X32.676 Y172.404 E0.01258
G1 X32.439 Y172.492 E0.01257
G1 X32.355 Y172.522 E0.00302
G1 X32.069 Y172.733 E0.01202
G1 X31.873 Y172.971 E0.01044
M204 S1000
G1 F8640.000
G1 X28.639 Y173.586 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X25.938 Y174.077
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X21.958 Y174.788 E0.13684
G1 X21.919 Y174.750 E0.00184
G1 X21.621 Y174.585 E0.01153
G1 X21.273 Y174.498 E0.01212
G1 X21.219 Y174.501 E0.00183
G1
G1 X21.058 Y174.508 E0.00801
G1 X21.212 Y174.458 E0.00803
G1 X21.263 Y174.441 E0.00182
G1 X21.557 Y174.239 E0.01209
G1 X21.780 Y173.979 E0.01158
G1 X21.802 Y173.931 E0.00180
G1 X25.779 Y173.201 E0.13687
G1 X26.094 Y173.389 E0.01240
G1 X26.433 Y173.483 E0.01191
G1 X26.520 Y173.483 E0.00295
G1
G1 X26.727 Y173.481 E0.01029
G1 X26.533 Y173.553 E0.01028
G1 X26.451 Y173.583 E0.00295
G1 X26.166 Y173.790 E0.01193
G1 X25.969 Y174.027 E0.01041
M204 S1000
G1 F8640.000
G1 X22.736 Y174.640 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X20.034 Y175.132
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.705 Y175.905 E0.14883
G1 X15.555 Y175.077 E0.02849
G1 X19.881 Y174.284 E0.14885
G1 X20.195 Y174.469 E0.01235
G1 X20.533 Y174.560 E0.01184
G1 X20.617 Y174.559 E0.00287
G1
G1 X20.778 Y174.559 E0.00798
G1 X20.627 Y174.614 E0.00797
G1 X20.547 Y174.643 E0.00291
G1 X20.263 Y174.848 E0.01185
G1 X20.066 Y175.082 E0.01034
M204 S1000
G1 F8640.000
G1 X16.832 Y175.692 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X181.707 Y147.995
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X84.247 Y165.089 E3.34925
G1 X83.557 Y165.201 E0.02368
G1 X72.233 Y166.821 E0.38718
G1 X62.647 Y168.114 E0.32742
G1 F1800.000
G1 X58.476 Y168.677 E0.20890
G1 X39.549 Y172.059 E0.95431
G1 X39.516 Y172.026 E0.00230
G1 F1500.000
G1 X39.393 Y171.901 E0.00594
G1 X39.190 Y171.789 E0.00783
G1 X39.090 Y171.762 E0.00350
G1 F1800.000
G1 X38.951 Y171.724 E0.00715
G1 X38.695 Y171.736 E0.01274
G1 X38.455 Y171.824 E0.01270
G1 X38.349 Y171.903 E0.00656
G1 F1500.000
G1 X38.256 Y171.972 E0.00389
G1 X38.111 Y172.150 E0.00779
G1 X38.047 Y172.290 E0.00520
G1 F1800.000
G1 X38.029 Y172.330 E0.00221
G1 X33.640 Y173.115 E0.22129
G1 X33.612 Y173.087 E0.00196
G1 F1500.000
G1 X33.486 Y172.961 E0.00602
G1 X33.284 Y172.848 E0.00783
G1 X33.184 Y172.822 E0.00348
G1 F1800.000
G1 X33.045 Y172.786 E0.00715
G1 X32.789 Y172.797 E0.01271
G1 X32.550 Y172.885 E0.01267
G1 X32.443 Y172.963 E0.00657
G1 F1500.000
G1 X32.351 Y173.031 E0.00386
G1 X32.204 Y173.210 E0.00785
G1 X32.140 Y173.351 E0.00525
G1 F1800.000
G1 X32.125 Y173.385 E0.00186
G1 X27.731 Y174.170 E0.22152
G1 X27.708 Y174.147 E0.00161
G1 F1500.000
G1 X27.579 Y174.020 E0.00614
G1 X27.378 Y173.908 E0.00781
G1 X27.278 Y173.882 E0.00347
G1 F1800.000
G1 X27.139 Y173.847 E0.00715
G1 X26.884 Y173.858 E0.01268
G1 X26.645 Y173.945 E0.01264
G1 X26.538 Y174.023 E0.00657
G1 F1500.000
G1 X26.446 Y174.090 E0.00382
G1 X26.298 Y174.268 E0.00784
G1 X26.233 Y174.412 E0.00537
G1 F1800.000
G1 X26.220 Y174.440 E0.00150
G1 X21.822 Y175.226 E0.22175
G1 X21.804 Y175.208 E0.00124
G1 F1500.000
G1 X21.673 Y175.079 E0.00623
G1 X21.471 Y174.967 E0.00783
G1 X21.372 Y174.943 E0.00343
G1 F1800.000
G1 X21.232 Y174.908 E0.00717
G1 X20.978 Y174.919 E0.01263
G1 X20.739 Y175.006 E0.01262
G1 X20.632 Y175.083 E0.00655
G1 F1500.000
G1 X20.542 Y175.149 E0.00378
G1 X20.393 Y175.325 E0.00781
G1 X20.325 Y175.474 E0.00553
G1 F1800.000
G1 X20.315 Y175.495 E0.00116
G1 X15.377 Y176.377 E0.24896
G1 X15.375 Y176.363 E0.00070
G1 F1500.000
G1 X15.085 Y174.764 E0.05501
G1 F1800.000
G1 X15.082 Y174.750 E0.00072
G1 X20.017 Y173.845 E0.24900
G1 X20.033 Y173.861 E0.00116
G1 F1500.000
G1 X20.148 Y173.976 E0.00549
G1 X20.350 Y174.089 E0.00783
G1 X20.458 Y174.118 E0.00378
G1 F1800.000
G1 X20.585 Y174.152 E0.00656
G1 X20.839 Y174.151 E0.01259
G1 X21.081 Y174.072 E0.01262
G1 X21.200 Y173.990 E0.00719
G1 F1500.000
G1 X21.283 Y173.933 E0.00340
G1 X21.434 Y173.757 E0.00785
G1 X21.510 Y173.592 E0.00617
G1 F1800.000
G1 X21.521 Y173.569 E0.00126
G1 X25.917 Y172.762 E0.22185
G1 X25.939 Y172.784 E0.00151
G1 F1500.000
G1 X26.050 Y172.896 E0.00532
G1 X26.251 Y173.011 E0.00785
G1 X26.360 Y173.041 E0.00381
G1 F1800.000
G1 X26.487 Y173.076 E0.00656
G1 X26.742 Y173.074 E0.01263
G1 X26.984 Y172.995 E0.01268
G1 X27.103 Y172.913 E0.00715
G1 F1500.000
G1 X27.187 Y172.854 E0.00347
G1 X27.338 Y172.676 E0.00789
G1 X27.412 Y172.515 E0.00600
G1 F1800.000
G1 X27.425 Y172.486 E0.00162
G1 X31.817 Y171.680 E0.22161
G1 X31.843 Y171.707 E0.00187
G1 F1500.000
G1 X31.951 Y171.816 E0.00520
G1 X32.153 Y171.932 E0.00786
G1 X32.262 Y171.963 E0.00386
G1 F1800.000
G1 X32.389 Y171.999 E0.00656
G1 X32.645 Y171.998 E0.01267
G1 X32.888 Y171.918 E0.01271
G1 X33.006 Y171.835 E0.00715
G1 F1500.000
G1 X33.090 Y171.776 E0.00349
G1 X33.240 Y171.599 E0.00786
G1 X33.313 Y171.439 E0.00594
G1 F1800.000
G1 X33.329 Y171.403 E0.00197
G1 X37.716 Y170.598 E0.22138
G1 X37.748 Y170.630 E0.00222
G1 F1500.000
G1 X37.853 Y170.736 E0.00506
G1 X38.054 Y170.854 E0.00787
G1 X38.164 Y170.886 E0.00390
G1 F1800.000
G1 X38.291 Y170.922 E0.00656
G1 X38.547 Y170.921 E0.01270
G1 X38.791 Y170.841 E0.01274
G1 X38.909 Y170.758 E0.00715
G1 F1500.000
G1 X38.993 Y170.697 E0.00350
G1 X39.143 Y170.520 E0.00785
G1 X39.214 Y170.362 E0.00587
G1 F1800.000
G1 X39.233 Y170.320 E0.00232
G1 X58.146 Y166.850 E0.95436
G1 X62.246 Y165.915 E0.20873
G1 F1500.000
G1 X71.517 Y163.801 E0.32188
G1 X82.853 Y161.312 E0.39283
G1 X83.539 Y161.175 E0.02368
G1 X179.512 Y143.257 E3.30471
M73 P9 R393
G1 X181.682 Y147.940 E0.17472
M204 S1000
G1 X181.312 Y148.058 F10800.000
G1 F8640.000
G1 X178.440 Y148.511 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X179.932 Y147.769
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.537 Y147.164 E0.02899
G1 X180.354 Y146.770 E0.01472
G1 X179.458 Y147.666 E0.04295
G1 X178.759 Y147.788 E0.02407
G1 X180.172 Y146.376 E0.06772
G1 X179.989 Y145.982 E0.01472
G1 X178.060 Y147.911 E0.09249
G1 X177.361 Y148.034 E0.02407
G1 X179.807 Y145.588 E0.11726
G1 X179.624 Y145.194 E0.01472
G1 X176.662 Y148.156 E0.14203
G1 X175.962 Y148.279 E0.02407
G1 X179.442 Y144.800 E0.16680
G1 X179.259 Y144.406 E0.01472
G1 X175.263 Y148.402 E0.19157
G1 X174.564 Y148.524 E0.02407
G1 X179.014 Y144.074 E0.21334
G1 X178.305 Y144.207 E0.02445
G1 X173.865 Y148.647 E0.21287
G1 X173.165 Y148.769 E0.02407
G1 X177.596 Y144.339 E0.21240
G1 X176.887 Y144.471 E0.02445
G1 X172.466 Y148.892 E0.21194
G1 X171.767 Y149.015 E0.02407
G1 X176.178 Y144.604 E0.21147
G1 X175.469 Y144.736 E0.02445
G1 X171.068 Y149.137 E0.21101
G1 X170.369 Y149.260 E0.02407
G1 X174.760 Y144.868 E0.21054
G1 X174.051 Y145.001 E0.02445
G1 X169.669 Y149.383 E0.21008
G1 X168.970 Y149.505 E0.02407
G1 X173.342 Y145.133 E0.20961
G1 X172.633 Y145.266 E0.02445
G1 X168.271 Y149.628 E0.20914
G1 X167.572 Y149.751 E0.02407
G1 X171.924 Y145.398 E0.20868
G1 X171.216 Y145.530 E0.02445
G1 X166.873 Y149.873 E0.20821
G1 X166.173 Y149.996 E0.02407
G1 X170.507 Y145.663 E0.20775
G1 X169.798 Y145.795 E0.02445
G1 X165.474 Y150.119 E0.20728
G1 X164.775 Y150.241 E0.02407
G1 X169.089 Y145.927 E0.20681
G1 X168.380 Y146.060 E0.02445
G1 X164.076 Y150.364 E0.20635
G1 X163.376 Y150.486 E0.02407
G1 X167.671 Y146.192 E0.20588
G1 X166.962 Y146.324 E0.02445
G1 X162.677 Y150.609 E0.20542
G1 X161.978 Y150.732 E0.02407
G1 X166.253 Y146.457 E0.20495
G1 X165.544 Y146.589 E0.02445
G1 X161.279 Y150.854 E0.20448
G1 X160.580 Y150.977 E0.02407
G1 X164.835 Y146.721 E0.20402
G1 X164.126 Y146.854 E0.02445
G1 X159.880 Y151.100 E0.20355
G1 X159.181 Y151.222 E0.02407
G1 X163.417 Y146.986 E0.20309
G1 X162.708 Y147.119 E0.02445
G1 X158.482 Y151.345 E0.20262
G1 X157.783 Y151.468 E0.02407
G1 X161.999 Y147.251 E0.20216
G1 X161.290 Y147.383 E0.02445
G1 X157.084 Y151.590 E0.20169
G1 X156.384 Y151.713 E0.02407
G1 X160.582 Y147.516 E0.20122
G1 X159.873 Y147.648 E0.02445
G1 X155.685 Y151.835 E0.20076
G1 X154.986 Y151.958 E0.02407
G1 X159.164 Y147.780 E0.20029
G1 X158.455 Y147.913 E0.02445
G1 X154.287 Y152.081 E0.19983
G1 X153.587 Y152.203 E0.02407
G1 X157.746 Y148.045 E0.19936
G1 X157.037 Y148.177 E0.02445
G1 X152.888 Y152.326 E0.19889
G1 X152.189 Y152.449 E0.02407
G1 X156.328 Y148.310 E0.19843
G1 X155.619 Y148.442 E0.02445
G1 X151.490 Y152.571 E0.19796
G1 X150.791 Y152.694 E0.02407
G1 X154.910 Y148.575 E0.19750
G1 X154.201 Y148.707 E0.02445
G1 X150.091 Y152.817 E0.19703
G1 X149.392 Y152.939 E0.02407
G1 X153.492 Y148.839 E0.19657
G1 X152.783 Y148.972 E0.02445
G1 X148.693 Y153.062 E0.19610
G1 X147.994 Y153.185 E0.02407
G1 X152.074 Y149.104 E0.19563
G1 X151.365 Y149.236 E0.02445
G1 X147.295 Y153.307 E0.19517
G1 X146.595 Y153.430 E0.02407
G1 X150.656 Y149.369 E0.19470
G1 X149.948 Y149.501 E0.02445
G1 X145.896 Y153.552 E0.19424
G1 X145.197 Y153.675 E0.02407
G1 X149.239 Y149.633 E0.19377
G1 X148.530 Y149.766 E0.02445
G1 X144.498 Y153.798 E0.19330
G1 X143.798 Y153.920 E0.02407
G1 X147.821 Y149.898 E0.19284
G1 X147.112 Y150.030 E0.02445
G1 X143.099 Y154.043 E0.19237
G1 X142.400 Y154.166 E0.02407
G1 X146.403 Y150.163 E0.19191
G1 X145.694 Y150.295 E0.02445
G1 X141.701 Y154.288 E0.19144
G1 X141.002 Y154.411 E0.02407
G1 X144.985 Y150.428 E0.19097
G1 X144.276 Y150.560 E0.02445
G1 X140.302 Y154.534 E0.19051
G1 X139.603 Y154.656 E0.02407
G1 X143.567 Y150.692 E0.19004
G1 X142.858 Y150.825 E0.02445
G1 X138.904 Y154.779 E0.18958
G1 X138.205 Y154.902 E0.02407
G1 X142.149 Y150.957 E0.18911
G1 X141.440 Y151.089 E0.02445
G1 X137.506 Y155.024 E0.18865
G1 X136.806 Y155.147 E0.02407
G1 X140.731 Y151.222 E0.18818
G1 X140.023 Y151.354 E0.02445
G1 X136.107 Y155.269 E0.18771
G1 X135.408 Y155.392 E0.02407
G1 X139.314 Y151.486 E0.18725
G1 X138.605 Y151.619 E0.02445
G1 X134.709 Y155.515 E0.18678
G1 X134.009 Y155.637 E0.02407
G1 X137.896 Y151.751 E0.18632
G1 X137.187 Y151.883 E0.02445
G1 X133.310 Y155.760 E0.18585
G1 X132.611 Y155.883 E0.02407
G1 X136.478 Y152.016 E0.18538
G1 X135.769 Y152.148 E0.02445
G1 X131.912 Y156.005 E0.18492
G1 X131.213 Y156.128 E0.02407
G1 X135.060 Y152.281 E0.18445
G1 X134.351 Y152.413 E0.02445
G1 X130.513 Y156.251 E0.18399
G1 X129.814 Y156.373 E0.02407
G1 X133.642 Y152.545 E0.18352
G1 X132.933 Y152.678 E0.02445
G1 X129.115 Y156.496 E0.18306
G1 X128.416 Y156.618 E0.02407
G1 X132.224 Y152.810 E0.18259
G1 X131.515 Y152.942 E0.02445
G1 X127.717 Y156.741 E0.18212
G1 X127.017 Y156.864 E0.02407
G1 X130.806 Y153.075 E0.18166
G1 X130.097 Y153.207 E0.02445
G1 X126.318 Y156.986 E0.18119
G1 X125.619 Y157.109 E0.02407
G1 X129.389 Y153.339 E0.18073
G1 X128.680 Y153.472 E0.02445
G1 X124.920 Y157.232 E0.18026
G1 X124.220 Y157.354 E0.02407
G1 X127.971 Y153.604 E0.17979
G1 X127.262 Y153.736 E0.02445
G1 X123.521 Y157.477 E0.17933
G1 X122.822 Y157.600 E0.02407
G1 X126.553 Y153.869 E0.17886
G1 X125.844 Y154.001 E0.02445
G1 X122.123 Y157.722 E0.17840
G1 X121.424 Y157.845 E0.02407
G1 X125.135 Y154.134 E0.17793
G1 X124.426 Y154.266 E0.02445
G1 X120.724 Y157.968 E0.17746
G1 X120.025 Y158.090 E0.02407
G1 X123.717 Y154.398 E0.17700
G1 X123.008 Y154.531 E0.02445
G1 X119.326 Y158.213 E0.17653
G1 X118.627 Y158.335 E0.02407
G1 X122.299 Y154.663 E0.17607
G1 X121.590 Y154.795 E0.02445
G1 X117.928 Y158.458 E0.17560
G1 X117.228 Y158.581 E0.02407
G1 X120.881 Y154.928 E0.17514
G1 X120.172 Y155.060 E0.02445
G1 X116.529 Y158.703 E0.17467
G1 X115.830 Y158.826 E0.02407
G1 X119.464 Y155.192 E0.17420
G1 X118.755 Y155.325 E0.02445
G1 X115.131 Y158.949 E0.17374
G1 X114.431 Y159.071 E0.02407
G1 X118.046 Y155.457 E0.17327
G1 X117.337 Y155.589 E0.02445
G1 X113.732 Y159.194 E0.17281
G1 X113.033 Y159.317 E0.02407
G1 X116.628 Y155.722 E0.17234
G1 X115.919 Y155.854 E0.02445
G1 X112.334 Y159.439 E0.17187
G1 X111.635 Y159.562 E0.02407
G1 X115.210 Y155.987 E0.17141
G1 X114.501 Y156.119 E0.02445
G1 X110.935 Y159.685 E0.17094
G1 X110.236 Y159.807 E0.02407
G1 X113.792 Y156.251 E0.17048
G1 X113.083 Y156.384 E0.02445
G1 X109.537 Y159.930 E0.17001
G1 X108.838 Y160.052 E0.02407
G1 X112.374 Y156.516 E0.16954
G1 X111.665 Y156.648 E0.02445
G1 X108.139 Y160.175 E0.16908
G1 X107.439 Y160.298 E0.02407
G1 X110.956 Y156.781 E0.16861
G1 X110.247 Y156.913 E0.02445
G1 X106.740 Y160.420 E0.16815
G1 X106.041 Y160.543 E0.02407
G1 X109.538 Y157.045 E0.16768
G1 X108.830 Y157.178 E0.02445
G1 X105.342 Y160.666 E0.16722
G1 X104.642 Y160.788 E0.02407
G1 X108.121 Y157.310 E0.16675
G1 X107.412 Y157.442 E0.02445
G1 X103.943 Y160.911 E0.16628
G1 X103.244 Y161.034 E0.02407
G1 X106.703 Y157.575 E0.16582
G1 X105.994 Y157.707 E0.02445
G1 X102.545 Y161.156 E0.16535
G1 X101.846 Y161.279 E0.02407
G1 X105.285 Y157.840 E0.16489
G1 X104.576 Y157.972 E0.02445
G1 X101.146 Y161.401 E0.16442
G1 X100.447 Y161.524 E0.02407
G1 X103.867 Y158.104 E0.16395
G1 X103.158 Y158.237 E0.02445
G1 X99.748 Y161.647 E0.16349
G1 X99.049 Y161.769 E0.02407
G1 X102.449 Y158.369 E0.16302
G1 X101.740 Y158.501 E0.02445
G1 X98.350 Y161.892 E0.16256
G1 X97.650 Y162.015 E0.02407
G1 X101.031 Y158.634 E0.16209
G1 X100.322 Y158.766 E0.02445
G1 X96.951 Y162.137 E0.16163
G1 X96.252 Y162.260 E0.02407
G1 X99.613 Y158.898 E0.16116
G1 X98.904 Y159.031 E0.02445
G1 X95.553 Y162.383 E0.16069
G1 X94.853 Y162.505 E0.02407
G1 X98.196 Y159.163 E0.16023
G1 X97.487 Y159.296 E0.02445
G1 X94.154 Y162.628 E0.15976
G1 X93.455 Y162.751 E0.02407
G1 X96.778 Y159.428 E0.15930
G1 X96.069 Y159.560 E0.02445
G1 X92.756 Y162.873 E0.15883
G1 X92.057 Y162.996 E0.02407
G1 X95.360 Y159.693 E0.15836
G1 X94.651 Y159.825 E0.02445
G1 X91.357 Y163.118 E0.15790
G1 X90.658 Y163.241 E0.02407
G1 X93.942 Y159.957 E0.15743
G1 X93.233 Y160.090 E0.02445
G1 X89.959 Y163.364 E0.15697
G1 X89.260 Y163.486 E0.02407
G1 X92.524 Y160.222 E0.15650
G1 X91.815 Y160.354 E0.02445
G1 X88.561 Y163.609 E0.15603
G1 X87.861 Y163.732 E0.02407
G1 X91.106 Y160.487 E0.15557
G1 X90.397 Y160.619 E0.02445
G1 X87.162 Y163.854 E0.15510
G1 X86.463 Y163.977 E0.02407
G1 X89.688 Y160.751 E0.15464
G1 X88.979 Y160.884 E0.02445
G1 X85.764 Y164.100 E0.15417
G1 X85.064 Y164.222 E0.02407
G1 X88.271 Y161.016 E0.15371
G1 X87.562 Y161.149 E0.02445
G1 X84.365 Y164.345 E0.15324
G1 X83.683 Y164.451 E0.02340
G1 X86.853 Y161.281 E0.15196
G1 X86.144 Y161.413 E0.02445
G1 X83.009 Y164.548 E0.15027
G1 X82.336 Y164.645 E0.02308
G1 X85.435 Y161.546 E0.14859
G1 X84.726 Y161.678 E0.02445
G1 X81.662 Y164.742 E0.14690
G1 X80.988 Y164.839 E0.02308
G1 X84.017 Y161.810 E0.14521
G1 X83.302 Y161.949 E0.02468
G1 X80.314 Y164.936 E0.14324
G1 X79.641 Y165.033 E0.02308
G1 X82.571 Y162.103 E0.14050
G1 X81.832 Y162.265 E0.02564
G1 X78.967 Y165.131 E0.13737
G1 X78.293 Y165.228 E0.02308
G1 X81.094 Y162.427 E0.13425
G1 X80.355 Y162.590 E0.02564
G1 X77.619 Y165.325 E0.13113
G1 X76.946 Y165.422 E0.02308
G1 X79.616 Y162.752 E0.12801
G1 X78.877 Y162.914 E0.02564
G1 X76.272 Y165.519 E0.12489
G1 X75.598 Y165.616 E0.02308
G1 X78.138 Y163.076 E0.12177
G1 X77.399 Y163.239 E0.02564
G1 X74.925 Y165.714 E0.11865
G1 X74.251 Y165.811 E0.02308
G1 X76.661 Y163.401 E0.11553
G1 X75.922 Y163.563 E0.02564
G1 X73.577 Y165.908 E0.11241
G1 X72.903 Y166.005 E0.02308
G1 X75.183 Y163.725 E0.10929
G1 X74.444 Y163.888 E0.02564
G1 X72.230 Y166.102 E0.10617
G1 X71.562 Y166.193 E0.02284
G1 X73.705 Y164.050 E0.10275
G1 X72.967 Y164.212 E0.02564
G1 X70.896 Y166.283 E0.09928
G1 X70.229 Y166.373 E0.02280
G1 X72.228 Y164.374 E0.09581
G1 X71.487 Y164.539 E0.02572
G1 X69.563 Y166.463 E0.09225
G1 X68.896 Y166.553 E0.02280
G1 X70.740 Y164.709 E0.08839
G1 X69.993 Y164.879 E0.02597
G1 X68.230 Y166.642 E0.08453
G1 X67.563 Y166.732 E0.02280
G1 X69.246 Y165.050 E0.08067
G1 X68.499 Y165.220 E0.02597
G1 X66.897 Y166.822 E0.07682
G1 X66.231 Y166.912 E0.02280
G1 X67.752 Y165.390 E0.07296
G1 X67.005 Y165.561 E0.02597
G1 X65.564 Y167.002 E0.06910
G1 X64.898 Y167.092 E0.02280
G1 X66.259 Y165.731 E0.06524
G1 X65.512 Y165.901 E0.02597
G1 X64.231 Y167.182 E0.06139
G1 X63.565 Y167.272 E0.02280
G1 X64.765 Y166.072 E0.05753
G1 X64.018 Y166.242 E0.02597
G1 X62.898 Y167.361 E0.05367
G1 X62.232 Y167.451 E0.02280
G1 X63.271 Y166.412 E0.04981
G1 X62.524 Y166.583 E0.02597
G1 X61.565 Y167.541 E0.04596
G1 X60.899 Y167.631 E0.02280
G1 X61.777 Y166.753 E0.04210
G1 X61.030 Y166.923 E0.02597
G1 X60.232 Y167.721 E0.03824
G1 X59.566 Y167.811 E0.02280
G1 X60.283 Y167.094 E0.03438
G1 X59.536 Y167.264 E0.02597
G1 X58.900 Y167.901 E0.03053
G1 X58.226 Y167.998 E0.02307
G1 X58.789 Y167.434 E0.02701
G1 X58.056 Y167.591 E0.02543
G1 X57.524 Y168.123 E0.02550
G1 X56.822 Y168.249 E0.02418
G1 X57.350 Y167.721 E0.02531
G1 X56.644 Y167.850 E0.02434
G1 X56.120 Y168.374 E0.02511
G1 X55.418 Y168.499 E0.02418
G1 X55.938 Y167.980 E0.02492
G1 X55.232 Y168.109 E0.02434
G1 X54.716 Y168.625 E0.02472
G1 X54.014 Y168.750 E0.02418
G1 X54.525 Y168.239 E0.02453
G1 X53.819 Y168.368 E0.02434
G1 X53.312 Y168.876 E0.02433
G1 X52.610 Y169.001 E0.02418
G1 X53.113 Y168.498 E0.02414
G1 X52.407 Y168.627 E0.02434
G1 X51.908 Y169.127 E0.02394
G1 X51.206 Y169.252 E0.02418
G1 X51.701 Y168.757 E0.02374
G1 X50.995 Y168.886 E0.02434
G1 X50.504 Y169.378 E0.02355
G1 X49.802 Y169.503 E0.02418
G1 X50.289 Y169.016 E0.02335
G1 X49.583 Y169.145 E0.02434
G1 X49.100 Y169.629 E0.02316
G1 X48.398 Y169.754 E0.02418
G1 X48.877 Y169.275 E0.02296
G1 X48.171 Y169.405 E0.02434
G1 X47.696 Y169.879 E0.02277
G1 X46.994 Y170.005 E0.02418
G1 X47.465 Y169.534 E0.02257
G1 X46.758 Y169.664 E0.02434
G1 X46.292 Y170.130 E0.02238
G1 X45.590 Y170.256 E0.02418
G1 X46.052 Y169.793 E0.02218
G1 X45.346 Y169.923 E0.02434
G1 X44.888 Y170.381 E0.02199
G1 X44.186 Y170.507 E0.02418
G1 X44.640 Y170.052 E0.02179
G1 X43.934 Y170.182 E0.02434
G1 X43.484 Y170.632 E0.02160
G1 X42.782 Y170.758 E0.02418
G1 X43.228 Y170.311 E0.02140
G1 X42.522 Y170.441 E0.02434
G1 X42.080 Y170.883 E0.02120
G1 X41.378 Y171.008 E0.02418
G1 X41.816 Y170.570 E0.02101
G1 X41.110 Y170.700 E0.02434
G1 X40.676 Y171.134 E0.02081
G1 X39.973 Y171.259 E0.02418
G1 X40.632 Y170.601 E0.03155
M204 S1000
G1 F8640.000
G1 X39.973 Y171.259 E-0.21491
G1 X40.676 Y171.134 E-0.16467
G1 X41.110 Y170.700 E-0.14177
G1 X41.816 Y170.570 E-0.16576
G1 X41.593 Y170.793 E-0.07289
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X37.473 Y171.890
G1 Z0.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X37.385 Y171.400 E0.03351
G1 X36.890 Y171.490 E0.03383
G1 X36.943 Y171.784 E0.02005
G1 X36.447 Y171.873 E0.03383
G1 X36.394 Y171.581 E0.01989
G1 X35.899 Y171.672 E0.03383
G1 X35.951 Y171.961 E0.01974
G1 X35.455 Y172.050 E0.03383
G1 X35.369 Y171.568 E0.03288
G1 F8640.000
G1 X35.455 Y172.050 E-0.11300
G1 X35.951 Y171.961 E-0.11628
G1 X35.899 Y171.672 E-0.06783
G1 X36.394 Y171.581 E-0.11628
G1 X36.447 Y171.873 E-0.06837
G1 X36.943 Y171.784 E-0.11628
G1 X36.890 Y171.490 E-0.06891
G1 X37.286 Y171.418 E-0.09305
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X34.052 Y172.503
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X34.675 Y171.880 E0.03494
G1 X33.850 Y172.031 E0.03327
G1 X33.512 Y172.369 E0.01895
M204 S1000
G1 F8640.000
G1 X33.850 Y172.031 E-0.11038
G1 X34.675 Y171.880 E-0.19380
G1 X34.052 Y172.503 E-0.20353
G1 E-0.29229 F2100.00000
G1 Z1.000 F10800.000
G1 X31.406 Y172.976
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.816 Y172.561 E0.02286
G1 X31.611 Y172.442 E0.00928
G1 X31.198 Y172.518 E0.01642
G1 X30.822 Y172.894 E0.02084
G1 X30.011 Y173.039 E0.03223
G1 X30.383 Y172.667 E0.02058
G1 X29.568 Y172.817 E0.03244
G1 X29.201 Y173.184 E0.02031
G1 X28.390 Y173.329 E0.03223
G1 X28.753 Y172.966 E0.02005
G1 X27.937 Y173.116 E0.03244
G1 X27.618 Y173.436 E0.01770
M204 S1000
G1 F8640.000
G1 X27.937 Y173.116 E-0.10443
G1 X28.753 Y172.966 E-0.19138
G1 X28.390 Y173.329 E-0.11829
G1 X29.201 Y173.184 E-0.19011
G1 X29.568 Y172.817 E-0.11984
G1 X29.721 Y172.789 E-0.03594
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X25.505 Y174.030
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.902 Y173.632 E0.02188
G1 X25.713 Y173.524 E0.00845
G1 X25.268 Y173.606 E0.01759
G1 X24.926 Y173.947 E0.01879
G1 X24.122 Y174.091 E0.03178
G1 X24.459 Y173.754 E0.01853
G1 X23.649 Y173.903 E0.03199
G1 X23.317 Y174.235 E0.01827
G1 X22.512 Y174.379 E0.03178
G1 X22.840 Y174.051 E0.01801
G1 X22.030 Y174.200 E0.03199
G1 X21.726 Y174.504 E0.01671
M204 S1000
G1 F8640.000
G1 X22.030 Y174.200 E-0.09927
G1 X22.840 Y174.051 E-0.19005
G1 X22.512 Y174.379 E-0.10699
G1 X23.317 Y174.235 E-0.18877
G1 X23.649 Y173.903 E-0.10854
G1 X23.932 Y173.851 E-0.06637
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X19.640 Y175.078
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X19.988 Y174.703 E0.01799
G1 X19.816 Y174.606 E0.00694
G1 X19.446 Y174.674 E0.01319
G1 X19.138 Y174.982 E0.01531
G1 X18.411 Y175.112 E0.02599
G1 X18.714 Y174.808 E0.01510
G1 X17.982 Y174.942 E0.02616
G1 X17.683 Y175.242 E0.01489
G1 X16.955 Y175.372 E0.02599
G1 X17.250 Y175.076 E0.01467
G1 X16.518 Y175.211 E0.02616
G1 X16.001 Y175.728 E0.02572
M204 S1000
G1 F8640.000
G1 X16.518 Y175.211 E-0.16900
G1 X17.250 Y175.076 E-0.17185
G1 X16.955 Y175.372 E-0.09640
G1 X17.683 Y175.242 E-0.17071
G1 X17.982 Y174.942 E-0.09779
G1 X18.213 Y174.900 E-0.05425
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X153.421 Y88.703
G1 Z0.400
G1 E0.80000 F2100.00000
M73 Q10 S396
M204 S800
G1 F2700.000
G1 X153.421 Y84.550 E0.14058
G1 X188.157 Y84.310 E1.17583
G1 X188.157 Y88.943 E0.15683
G1 X153.481 Y88.704 E1.17380
M204 S1000
G1 X153.014 Y89.107 F10800.000
M204 S800
G1 F1500.000
G1 X153.014 Y84.146 E0.16795
G1 X188.564 Y83.900 E1.20338
G1 X188.564 Y89.353 E0.18458
G1 X153.074 Y89.108 E1.20135
M204 S1000
G1 X153.196 Y88.752 F10800.000
G1 F8640.000
G1 X153.034 Y85.817 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
G1 X187.314 Y88.818
G1 Z0.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X187.877 Y88.255 E0.02384
G1 X187.877 Y87.745 E0.01526
G1 X186.968 Y88.655 E0.03852
G1 X186.462 Y88.651 E0.01516
G1 X187.877 Y87.236 E0.05996
G1 X187.877 Y86.726 E0.01526
G1 X185.956 Y88.648 E0.08140
G1 X185.450 Y88.644 E0.01516
G1 X187.877 Y86.217 E0.10283
G1 X187.877 Y85.707 E0.01526
G1 X184.944 Y88.641 E0.12427
G1 X184.438 Y88.637 E0.01516
G1 X187.877 Y85.198 E0.14571
G1 X187.877 Y84.688 E0.01526
G1 X183.932 Y88.634 E0.16715
G1 X183.426 Y88.630 E0.01516
G1 X187.461 Y84.595 E0.17095
G1 X186.948 Y84.599 E0.01537
G1 X182.920 Y88.627 E0.17065
G1 X182.414 Y88.623 E0.01516
G1 X186.435 Y84.602 E0.17036
G1 X185.922 Y84.606 E0.01537
G1 X181.908 Y88.620 E0.17006
G1 X181.402 Y88.616 E0.01516
G1 X185.409 Y84.609 E0.16976
G1 X184.896 Y84.613 E0.01537
G1 X180.896 Y88.613 E0.16946
G1 X180.390 Y88.609 E0.01516
G1 X184.383 Y84.616 E0.16916
G1 X183.869 Y84.620 E0.01537
G1 X179.884 Y88.606 E0.16886
G1 X179.378 Y88.602 E0.01516
G1 X183.356 Y84.623 E0.16857
G1 X182.843 Y84.627 E0.01537
G1 X178.872 Y88.599 E0.16827
G1 X178.366 Y88.595 E0.01516
G1 X182.330 Y84.630 E0.16797
G1 X181.817 Y84.634 E0.01537
G1 X177.860 Y88.592 E0.16767
G1 X177.354 Y88.588 E0.01516
G1 X181.304 Y84.638 E0.16737
G1 X180.791 Y84.641 E0.01537
G1 X176.847 Y88.585 E0.16708
G1 X176.341 Y88.581 E0.01516
G1 X180.278 Y84.645 E0.16678
G1 X179.765 Y84.648 E0.01537
G1 X175.835 Y88.578 E0.16648
G1 X175.329 Y88.574 E0.01516
G1 X179.252 Y84.652 E0.16618
G1 X178.739 Y84.655 E0.01537
G1 X174.823 Y88.571 E0.16588
G1 X174.317 Y88.567 E0.01516
G1 X178.226 Y84.659 E0.16558
G1 X177.713 Y84.662 E0.01537
G1 X173.811 Y88.564 E0.16529
G1 X173.305 Y88.560 E0.01516
G1 X177.200 Y84.666 E0.16499
G1 X176.687 Y84.669 E0.01537
G1 X172.799 Y88.557 E0.16469
G1 X172.293 Y88.553 E0.01516
G1 X176.174 Y84.673 E0.16439
G1 X175.661 Y84.677 E0.01537
G1 X171.787 Y88.550 E0.16409
G1 X171.281 Y88.546 E0.01516
G1 X175.147 Y84.680 E0.16379
G1 X174.634 Y84.684 E0.01537
G1 X170.775 Y88.543 E0.16350
G1 X170.269 Y88.539 E0.01516
G1 X174.121 Y84.687 E0.16320
G1 X173.608 Y84.691 E0.01537
G1 X169.763 Y88.536 E0.16290
G1 X169.257 Y88.532 E0.01516
G1 X173.095 Y84.694 E0.16260
G1 X172.582 Y84.698 E0.01537
G1 X168.751 Y88.529 E0.16230
G1 X168.245 Y88.525 E0.01516
G1 X172.069 Y84.701 E0.16200
G1 X171.556 Y84.705 E0.01537
G1 X167.739 Y88.522 E0.16171
G1 X167.233 Y88.518 E0.01516
G1 X171.043 Y84.708 E0.16141
G1 X170.530 Y84.712 E0.01537
G1 X166.727 Y88.515 E0.16111
G1 X166.221 Y88.511 E0.01516
G1 X170.017 Y84.716 E0.16081
G1 X169.504 Y84.719 E0.01537
G1 X165.715 Y88.508 E0.16051
G1 X165.209 Y88.504 E0.01516
G1 X168.991 Y84.723 E0.16021
G1 X168.478 Y84.726 E0.01537
G1 X164.703 Y88.501 E0.15992
G1 X164.197 Y88.497 E0.01516
G1 X167.965 Y84.730 E0.15962
G1 X167.452 Y84.733 E0.01537
G1 X163.691 Y88.494 E0.15932
G1 X163.185 Y88.490 E0.01516
G1 X166.939 Y84.737 E0.15902
G1 X166.426 Y84.740 E0.01537
G1 X162.679 Y88.487 E0.15872
G1 X162.173 Y88.483 E0.01516
G1 X165.912 Y84.744 E0.15842
G1 X165.399 Y84.747 E0.01537
G1 X161.667 Y88.480 E0.15813
G1 X161.161 Y88.476 E0.01516
G1 X164.886 Y84.751 E0.15783
G1 X164.373 Y84.755 E0.01537
G1 X160.655 Y88.473 E0.15753
G1 X160.149 Y88.469 E0.01516
G1 X163.860 Y84.758 E0.15723
G1 X163.347 Y84.762 E0.01537
G1 X159.643 Y88.466 E0.15693
G1 X159.137 Y88.462 E0.01516
G1 X162.834 Y84.765 E0.15663
G1 X162.321 Y84.769 E0.01537
G1 X158.631 Y88.459 E0.15634
G1 X158.125 Y88.455 E0.01516
G1 X161.808 Y84.772 E0.15604
G1 X161.295 Y84.776 E0.01537
G1 X157.619 Y88.452 E0.15574
G1 X157.113 Y88.448 E0.01516
G1 X160.782 Y84.779 E0.15544
G1 X160.269 Y84.783 E0.01537
G1 X156.607 Y88.445 E0.15514
G1 X156.101 Y88.441 E0.01516
G1 X159.756 Y84.786 E0.15484
G1 X159.243 Y84.790 E0.01537
G1 X155.595 Y88.438 E0.15455
G1 X155.089 Y88.434 E0.01516
G1 X158.730 Y84.794 E0.15425
G1 X158.217 Y84.797 E0.01537
G1 X154.583 Y88.431 E0.15395
G1 X154.077 Y88.427 E0.01516
G1 X157.704 Y84.801 E0.15365
G1 X157.191 Y84.804 E0.01537
G1 X153.701 Y88.294 E0.14784
G1 X153.701 Y87.784 E0.01526
G1 X156.677 Y84.808 E0.12611
G1 X156.164 Y84.811 E0.01537
G1 X153.701 Y87.275 E0.10437
G1 X153.701 Y86.765 E0.01526
G1 X155.651 Y84.815 E0.08263
G1 X155.138 Y84.818 E0.01537
G1 X153.701 Y86.256 E0.06090
G1 X153.701 Y85.746 E0.01526
G1 X154.625 Y84.822 E0.03916
G1 X154.112 Y84.825 E0.01537
G1 X153.540 Y85.397 E0.02423
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.6


G1 F8640.000
G1 X154.112 Y84.825 E-0.18677
G1 X154.625 Y84.822 E-0.11847
G1 X153.701 Y85.746 E-0.30184
G1 X153.701 Y86.256 E-0.11765
G1 X153.809 Y86.148 E-0.03527
G1 E-0.04000 F2100.00000
G1 Z1.000 F10800.000
;AFTER_LAYER_CHANGE
;0.6
G1 X237.112 Y12.246
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F3000.000
G1 X237.552 Y12.719 E0.02024
G1 X238.934 Y14.832 E0.07915
G1 X240.181 Y18.149 E0.11113
G1 X241.157 Y22.114 E0.12803
G1 X241.971 Y27.026 E0.15611
G1 X242.557 Y32.456 E0.17124
G1 X242.922 Y38.398 E0.18665
G1 X244.559 Y102.785 E2.01948
G1 X242.167 Y184.587 E2.56592
G1 X241.796 Y188.291 E0.11672
G1 X241.200 Y191.686 E0.10808
G1 X240.324 Y194.942 E0.10573
G1 X239.259 Y197.583 E0.08929
G1 X238.051 Y199.564 E0.07275
G1 X237.708 Y199.991 E0.01716
G1 X236.373 Y201.217 E0.05684
G1 X235.607 Y201.640 E0.02743
G1 X234.201 Y202.059 E0.04600
G1 X233.628 Y202.127 E0.01811
G1 X168.039 Y201.063 E2.05676
G1 X16.343 Y196.888 E4.75814
M73 P10 R392
G1 X15.753 Y196.796 E0.01870
G1 X14.032 Y196.224 E0.05689
G1 X13.607 Y195.923 E0.01633
G1 X12.174 Y194.573 E0.06171
G1 X10.723 Y192.205 E0.08709
G1 X9.709 Y189.666 E0.08572
G1 X8.870 Y186.567 E0.10065
G1 X8.240 Y182.972 E0.11445
G1 X7.876 Y179.310 E0.11537
G1 X7.751 Y175.493 E0.11975
G1 X8.283 Y44.944 E4.09329
G1 X8.406 Y38.816 E0.19219
G1 X8.770 Y32.890 E0.18615
G1 X9.364 Y27.402 E0.17309
G1 X10.163 Y22.590 E0.15293
G1 X11.178 Y18.470 E0.13306
G1 X12.339 Y15.389 E0.10323
G1 X13.763 Y13.170 E0.08267
G1 X14.205 Y12.689 E0.02048
G1 X14.613 Y12.417 E0.01538
G1 X16.027 Y11.732 E0.04925
G1 X16.928 Y11.547 E0.02884
G1 X234.385 Y11.113 E6.81824
G1 X235.294 Y11.295 E0.02907
G1 X237.059 Y12.219 E0.06246
G1 F8640.000
G1 X237.552 Y12.719 E-0.16218
G1 X238.934 Y14.832 E-0.58291
G1 X238.956 Y14.892 E-0.01490
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X234.380 Y18.167
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.380 Y23.301 E0.17379
G1 X85.015 Y22.500 E5.05588
G1 X84.322 Y22.488 E0.02346
G1 X65.769 Y21.803 E0.62843
G1 X59.022 Y21.500 E0.22860
G1 X39.928 Y21.458 E0.64630
G1 X39.893 Y21.419 E0.00178
G1 X39.611 Y21.255 E0.01104
G1 X39.311 Y21.168 E0.01058
G1 X39.000 Y21.139 E0.01057
G1 X38.690 Y21.174 E0.01055
G1 X38.393 Y21.267 E0.01055
G1 X38.098 Y21.454 E0.01183
G1 X33.927 Y21.445 E0.14118
G1 X33.890 Y21.406 E0.00181
G1 X33.611 Y21.243 E0.01096
G1 X33.308 Y21.155 E0.01066
G1 X33.000 Y21.129 E0.01047
G1 X32.693 Y21.161 E0.01046
G1 X32.393 Y21.255 E0.01064
G1 X32.099 Y21.441 E0.01178
G1 X27.926 Y21.432 E0.14124
G1 X27.888 Y21.392 E0.00188
G1 X27.609 Y21.231 E0.01089
G1 X27.308 Y21.143 E0.01063
G1 X27.000 Y21.117 E0.01046
G1 X26.693 Y21.149 E0.01045
G1 X26.396 Y21.242 E0.01054
G1 X26.098 Y21.428 E0.01189
G1 X21.927 Y21.419 E0.14118
G1 X21.886 Y21.376 E0.00201
G1 X21.607 Y21.218 E0.01088
G1 X21.308 Y21.130 E0.01054
G1 X21.000 Y21.105 E0.01047
G1 X20.693 Y21.137 E0.01045
G1 X20.398 Y21.229 E0.01046
G1 X20.098 Y21.415 E0.01196
G1 X15.638 Y21.405 E0.15095
G1 X15.638 Y20.062 E0.04547
G1 X20.098 Y20.052 E0.15095
G1 X20.398 Y20.239 E0.01196
G1 X20.693 Y20.331 E0.01046
G1 X21.000 Y20.363 E0.01045
G1 X21.308 Y20.337 E0.01047
G1 X21.607 Y20.250 E0.01054
G1 X21.886 Y20.091 E0.01088
G1 X21.927 Y20.048 E0.00201
G1 X26.098 Y20.039 E0.14118
G1 X26.396 Y20.226 E0.01189
G1 X26.693 Y20.318 E0.01054
G1 X27.000 Y20.350 E0.01045
G1 X27.308 Y20.325 E0.01046
G1 X27.609 Y20.237 E0.01063
G1 X27.888 Y20.076 E0.01089
G1 X27.926 Y20.035 E0.00188
G1 X32.099 Y20.026 E0.14124
G1 X32.393 Y20.212 E0.01178
G1 X32.693 Y20.306 E0.01064
G1 X33.000 Y20.338 E0.01046
G1 X33.308 Y20.312 E0.01047
G1 X33.611 Y20.224 E0.01066
G1 X33.890 Y20.061 E0.01096
G1 X33.927 Y20.022 E0.00181
G1 X38.098 Y20.013 E0.14118
G1 X38.393 Y20.200 E0.01183
G1 X38.690 Y20.293 E0.01055
G1 X39.000 Y20.328 E0.01055
G1 X39.311 Y20.300 E0.01057
G1 X39.611 Y20.212 E0.01058
G1 X39.893 Y20.048 E0.01104
G1 X39.928 Y20.009 E0.00178
G1 X59.022 Y19.968 E0.64630
G1 X65.769 Y19.664 E0.22860
G1 X84.322 Y18.979 E0.62843
G1 X85.015 Y18.967 E0.02346
G1 X234.320 Y18.167 E5.05385
M204 S1000
G1 X234.787 Y17.961 F10800.000
M204 S800
G1 F1500.000
G1 X234.787 Y23.710 E0.19460
G1 X85.010 Y22.907 E5.06982
G1 X84.311 Y22.895 E0.02368
G1 X65.752 Y22.209 E0.62862
G1 X59.013 Y21.907 E0.22836
G1 X39.749 Y21.865 E0.65204
G1 X39.635 Y21.740 E0.00572
G1 X39.449 Y21.632 E0.00728
G1 X39.234 Y21.569 E0.00756
G1 X39.004 Y21.548 E0.00782
G1 X38.775 Y21.574 E0.00782
G1 X38.561 Y21.641 E0.00757
G1 X38.377 Y21.752 E0.00726
G1 X38.277 Y21.862 E0.00505
G1 X33.750 Y21.852 E0.15322
G1 X33.634 Y21.728 E0.00575
G1 X33.449 Y21.620 E0.00725
G1 X33.233 Y21.557 E0.00759
G1 X33.004 Y21.538 E0.00778
G1 X32.775 Y21.562 E0.00779
G1 X32.561 Y21.629 E0.00761
G1 X32.377 Y21.739 E0.00726
G1 X32.276 Y21.849 E0.00504
G1 X27.750 Y21.839 E0.15318
G1 X27.633 Y21.714 E0.00580
G1 X27.448 Y21.608 E0.00722
G1 X27.233 Y21.545 E0.00758
G1 X27.004 Y21.526 E0.00778
G1 X26.775 Y21.549 E0.00778
G1 X26.562 Y21.616 E0.00757
G1 X26.378 Y21.724 E0.00721
G1 X26.275 Y21.836 E0.00514
G1 X21.751 Y21.826 E0.15313
G1 X21.632 Y21.700 E0.00586
G1 X21.447 Y21.595 E0.00720
G1 X21.233 Y21.533 E0.00755
G1 X21.004 Y21.513 E0.00779
G1 X20.775 Y21.537 E0.00778
G1 X20.563 Y21.604 E0.00754
G1 X20.379 Y21.710 E0.00717
G1 X20.274 Y21.822 E0.00522
G1 X15.231 Y21.812 E0.17070
G1 X15.231 Y19.656 E0.07297
G1 X20.274 Y19.645 E0.17070
G1 X20.379 Y19.757 E0.00522
G1 X20.563 Y19.864 E0.00717
G1 X20.775 Y19.930 E0.00754
G1 X21.004 Y19.954 E0.00778
G1 X21.233 Y19.935 E0.00779
G1 X21.447 Y19.872 E0.00755
G1 X21.632 Y19.767 E0.00720
G1 X21.751 Y19.642 E0.00586
G1 X26.275 Y19.632 E0.15313
G1 X26.378 Y19.743 E0.00514
G1 X26.562 Y19.851 E0.00721
G1 X26.775 Y19.918 E0.00757
G1 X27.004 Y19.942 E0.00778
G1 X27.233 Y19.922 E0.00778
G1 X27.448 Y19.860 E0.00758
G1 X27.633 Y19.753 E0.00722
G1 X27.750 Y19.629 E0.00580
G1 X32.276 Y19.619 E0.15318
G1 X32.377 Y19.728 E0.00504
G1 X32.561 Y19.839 E0.00726
G1 X32.775 Y19.906 E0.00761
G1 X33.004 Y19.930 E0.00779
G1 X33.233 Y19.910 E0.00778
G1 X33.449 Y19.847 E0.00759
G1 X33.634 Y19.740 E0.00725
G1 X33.750 Y19.615 E0.00575
G1 X38.277 Y19.606 E0.15322
G1 X38.377 Y19.716 E0.00505
G1 X38.561 Y19.826 E0.00726
G1 X38.775 Y19.893 E0.00757
G1 X39.004 Y19.919 E0.00782
G1 X39.234 Y19.898 E0.00782
G1 X39.449 Y19.835 E0.00756
G1 X39.635 Y19.727 E0.00728
G1 X39.749 Y19.602 E0.00572
G1 X59.013 Y19.561 E0.65204
G1 X65.752 Y19.258 E0.22836
G1 X84.311 Y18.572 E0.62862
G1 X85.010 Y18.560 E0.02368
G1 X234.787 Y17.757 E5.06982
M73 Q10 S395
G1 X234.787 Y17.901 E0.00486
M204 S1000
G1 X234.587 Y18.307 F10800.000
G1 F8640.000
G1 X234.787 Y21.192 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X234.258 Y19.113
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.620 Y18.476 E0.03055
G1 X233.047 Y18.479 E0.01944
G1 X234.074 Y19.507 E0.04926
G1 X234.074 Y20.083 E0.01954
G1 X232.473 Y18.482 E0.07674
G1 X231.900 Y18.485 E0.01944
G1 X234.074 Y20.660 E0.10423
G1 X234.074 Y21.236 E0.01954
G1 X231.327 Y18.488 E0.13172
G1 X230.753 Y18.491 E0.01944
G1 X234.074 Y21.813 E0.15920
G1 X234.074 Y22.389 E0.01954
G1 X230.180 Y18.494 E0.18669
G1 X229.606 Y18.497 E0.01944
G1 X234.074 Y22.965 E0.21418
G1 X234.074 Y22.994 E0.00096
G1 X233.523 Y22.991 E0.01868
G1 X229.033 Y18.501 E0.21524
G1 X228.459 Y18.504 E0.01944
G1 X232.944 Y22.988 E0.21495
G1 X232.364 Y22.985 E0.01965
G1 X227.886 Y18.507 E0.21465
G1 X227.313 Y18.510 E0.01944
G1 X231.784 Y22.981 E0.21435
G1 X231.205 Y22.978 E0.01965
G1 X226.739 Y18.513 E0.21406
G1 X226.166 Y18.516 E0.01944
G1 X230.625 Y22.975 E0.21376
G1 X230.046 Y22.972 E0.01965
G1 X225.592 Y18.519 E0.21347
G1 X225.019 Y18.522 E0.01944
G1 X229.466 Y22.969 E0.21317
G1 X228.886 Y22.966 E0.01965
G1 X224.446 Y18.525 E0.21287
G1 X223.872 Y18.528 E0.01944
G1 X228.307 Y22.963 E0.21258
G1 X227.727 Y22.960 E0.01965
G1 X223.299 Y18.531 E0.21228
G1 X222.725 Y18.534 E0.01944
G1 X227.148 Y22.957 E0.21198
G1 X226.568 Y22.954 E0.01965
G1 X222.152 Y18.537 E0.21169
G1 X221.578 Y18.540 E0.01944
G1 X225.988 Y22.950 E0.21139
G1 X225.409 Y22.947 E0.01965
G1 X221.005 Y18.544 E0.21110
G1 X220.432 Y18.547 E0.01944
G1 X224.829 Y22.944 E0.21080
G1 X224.250 Y22.941 E0.01965
G1 X219.858 Y18.550 E0.21050
G1 X219.285 Y18.553 E0.01944
G1 X223.670 Y22.938 E0.21021
G1 X223.090 Y22.935 E0.01965
G1 X218.711 Y18.556 E0.20991
G1 X218.138 Y18.559 E0.01944
G1 X222.511 Y22.932 E0.20961
G1 X221.931 Y22.929 E0.01965
G1 X217.565 Y18.562 E0.20932
G1 X216.991 Y18.565 E0.01944
G1 X221.352 Y22.926 E0.20902
G1 X220.772 Y22.922 E0.01965
G1 X216.418 Y18.568 E0.20873
G1 X215.844 Y18.571 E0.01944
G1 X220.192 Y22.919 E0.20843
G1 X219.613 Y22.916 E0.01965
G1 X215.271 Y18.574 E0.20813
G1 X214.697 Y18.577 E0.01944
G1 X219.033 Y22.913 E0.20784
G1 X218.454 Y22.910 E0.01965
G1 X214.124 Y18.580 E0.20754
G1 X213.551 Y18.583 E0.01944
G1 X217.874 Y22.907 E0.20724
G1 X217.294 Y22.904 E0.01965
G1 X212.977 Y18.587 E0.20695
G1 X212.404 Y18.590 E0.01944
G1 X216.715 Y22.901 E0.20665
G1 X216.135 Y22.898 E0.01965
G1 X211.830 Y18.593 E0.20636
G1 X211.257 Y18.596 E0.01944
G1 X215.556 Y22.894 E0.20606
G1 X214.976 Y22.891 E0.01965
G1 X210.684 Y18.599 E0.20576
G1 X210.110 Y18.602 E0.01944
G1 X214.396 Y22.888 E0.20547
G1 X213.817 Y22.885 E0.01965
G1 X209.537 Y18.605 E0.20517
G1 X208.963 Y18.608 E0.01944
G1 X213.237 Y22.882 E0.20487
G1 X212.658 Y22.879 E0.01965
G1 X208.390 Y18.611 E0.20458
G1 X207.816 Y18.614 E0.01944
G1 X212.078 Y22.876 E0.20428
G1 X211.499 Y22.873 E0.01965
G1 X207.243 Y18.617 E0.20399
G1 X206.670 Y18.620 E0.01944
G1 X210.919 Y22.870 E0.20369
G1 X210.339 Y22.867 E0.01965
G1 X206.096 Y18.623 E0.20339
G1 X205.523 Y18.627 E0.01944
G1 X209.760 Y22.863 E0.20310
G1 X209.180 Y22.860 E0.01965
G1 X204.949 Y18.630 E0.20280
G1 X204.376 Y18.633 E0.01944
G1 X208.601 Y22.857 E0.20250
G1 X208.021 Y22.854 E0.01965
G1 X203.803 Y18.636 E0.20221
G1 X203.229 Y18.639 E0.01944
G1 X207.441 Y22.851 E0.20191
G1 X206.862 Y22.848 E0.01965
G1 X202.656 Y18.642 E0.20162
G1 X202.082 Y18.645 E0.01944
G1 X206.282 Y22.845 E0.20132
G1 X205.703 Y22.842 E0.01965
G1 X201.509 Y18.648 E0.20102
G1 X200.935 Y18.651 E0.01944
G1 X205.123 Y22.839 E0.20073
G1 X204.543 Y22.835 E0.01965
G1 X200.362 Y18.654 E0.20043
G1 X199.789 Y18.657 E0.01944
G1 X203.964 Y22.832 E0.20013
G1 X203.384 Y22.829 E0.01965
G1 X199.215 Y18.660 E0.19984
G1 X198.642 Y18.663 E0.01944
G1 X202.805 Y22.826 E0.19954
G1 X202.225 Y22.823 E0.01965
G1 X198.068 Y18.666 E0.19925
G1 X197.495 Y18.670 E0.01944
G1 X201.645 Y22.820 E0.19895
G1 X201.066 Y22.817 E0.01965
G1 X196.922 Y18.673 E0.19865
G1 X196.348 Y18.676 E0.01944
G1 X200.486 Y22.814 E0.19836
G1 X199.907 Y22.811 E0.01965
G1 X195.775 Y18.679 E0.19806
G1 X195.201 Y18.682 E0.01944
G1 X199.327 Y22.807 E0.19776
G1 X198.747 Y22.804 E0.01965
G1 X194.628 Y18.685 E0.19747
G1 X194.055 Y18.688 E0.01944
G1 X198.168 Y22.801 E0.19717
G1 X197.588 Y22.798 E0.01965
G1 X193.481 Y18.691 E0.19688
G1 X192.908 Y18.694 E0.01944
G1 X197.009 Y22.795 E0.19658
G1 X196.429 Y22.792 E0.01965
G1 X192.334 Y18.697 E0.19628
G1 X191.761 Y18.700 E0.01944
G1 X195.849 Y22.789 E0.19599
G1 X195.270 Y22.786 E0.01965
G1 X191.187 Y18.703 E0.19569
G1 X190.614 Y18.706 E0.01944
G1 X194.690 Y22.783 E0.19539
G1 X194.111 Y22.780 E0.01965
G1 X190.041 Y18.710 E0.19510
G1 X189.467 Y18.713 E0.01944
G1 X193.531 Y22.776 E0.19480
G1 X192.951 Y22.773 E0.01965
G1 X188.894 Y18.716 E0.19451
G1 X188.320 Y18.719 E0.01944
G1 X192.372 Y22.770 E0.19421
G1 X191.792 Y22.767 E0.01965
G1 X187.747 Y18.722 E0.19391
G1 X187.174 Y18.725 E0.01944
G1 X191.213 Y22.764 E0.19362
G1 X190.633 Y22.761 E0.01965
G1 X186.600 Y18.728 E0.19332
G1 X186.027 Y18.731 E0.01944
G1 X190.053 Y22.758 E0.19302
G1 X189.474 Y22.755 E0.01965
G1 X185.453 Y18.734 E0.19273
G1 X184.880 Y18.737 E0.01944
G1 X188.894 Y22.752 E0.19243
G1 X188.315 Y22.748 E0.01965
G1 X184.306 Y18.740 E0.19214
G1 X183.733 Y18.743 E0.01944
G1 X187.735 Y22.745 E0.19184
G1 X187.156 Y22.742 E0.01965
G1 X183.160 Y18.746 E0.19154
G1 X182.586 Y18.749 E0.01944
G1 X186.576 Y22.739 E0.19125
G1 X185.996 Y22.736 E0.01965
G1 X182.013 Y18.753 E0.19095
G1 X181.439 Y18.756 E0.01944
G1 X185.417 Y22.733 E0.19065
G1 X184.837 Y22.730 E0.01965
G1 X180.866 Y18.759 E0.19036
G1 X180.293 Y18.762 E0.01944
G1 X184.258 Y22.727 E0.19006
G1 X183.678 Y22.724 E0.01965
G1 X179.719 Y18.765 E0.18977
G1 X179.146 Y18.768 E0.01944
G1 X183.098 Y22.721 E0.18947
G1 X182.519 Y22.717 E0.01965
G1 X178.572 Y18.771 E0.18917
G1 X177.999 Y18.774 E0.01944
G1 X181.939 Y22.714 E0.18888
G1 X181.360 Y22.711 E0.01965
G1 X177.425 Y18.777 E0.18858
G1 X176.852 Y18.780 E0.01944
G1 X180.780 Y22.708 E0.18828
G1 X180.200 Y22.705 E0.01965
G1 X176.279 Y18.783 E0.18799
G1 X175.705 Y18.786 E0.01944
G1 X179.621 Y22.702 E0.18769
G1 X179.041 Y22.699 E0.01965
G1 X175.132 Y18.789 E0.18740
G1 X174.558 Y18.792 E0.01944
G1 X178.462 Y22.696 E0.18710
G1 X177.882 Y22.693 E0.01965
G1 X173.985 Y18.796 E0.18680
G1 X173.412 Y18.799 E0.01944
G1 X177.302 Y22.689 E0.18651
G1 X176.723 Y22.686 E0.01965
G1 X172.838 Y18.802 E0.18621
G1 X172.265 Y18.805 E0.01944
G1 X176.143 Y22.683 E0.18591
G1 X175.564 Y22.680 E0.01965
G1 X171.691 Y18.808 E0.18562
G1 X171.118 Y18.811 E0.01944
G1 X174.984 Y22.677 E0.18532
G1 X174.404 Y22.674 E0.01965
G1 X170.544 Y18.814 E0.18503
G1 X169.971 Y18.817 E0.01944
G1 X173.825 Y22.671 E0.18473
G1 X173.245 Y22.668 E0.01965
G1 X169.398 Y18.820 E0.18443
G1 X168.824 Y18.823 E0.01944
G1 X172.666 Y22.665 E0.18414
G1 X172.086 Y22.661 E0.01965
G1 X168.251 Y18.826 E0.18384
G1 X167.677 Y18.829 E0.01944
G1 X171.506 Y22.658 E0.18354
G1 X170.927 Y22.655 E0.01965
G1 X167.104 Y18.832 E0.18325
G1 X166.531 Y18.836 E0.01944
G1 X170.347 Y22.652 E0.18295
G1 X169.768 Y22.649 E0.01965
G1 X165.957 Y18.839 E0.18266
G1 X165.384 Y18.842 E0.01944
G1 X169.188 Y22.646 E0.18236
G1 X168.608 Y22.643 E0.01965
G1 X164.810 Y18.845 E0.18206
G1 X164.237 Y18.848 E0.01944
G1 X168.029 Y22.640 E0.18177
G1 X167.449 Y22.637 E0.01965
G1 X163.664 Y18.851 E0.18147
G1 X163.090 Y18.854 E0.01944
G1 X166.870 Y22.634 E0.18117
G1 X166.290 Y22.630 E0.01965
G1 X162.517 Y18.857 E0.18088
G1 X161.943 Y18.860 E0.01944
G1 X165.710 Y22.627 E0.18058
G1 X165.131 Y22.624 E0.01965
G1 X161.370 Y18.863 E0.18029
G1 X160.796 Y18.866 E0.01944
G1 X164.551 Y22.621 E0.17999
G1 X163.972 Y22.618 E0.01965
G1 X160.223 Y18.869 E0.17969
G1 X159.650 Y18.872 E0.01944
G1 X163.392 Y22.615 E0.17940
G1 X162.813 Y22.612 E0.01965
G1 X159.076 Y18.875 E0.17910
G1 X158.503 Y18.879 E0.01944
G1 X162.233 Y22.609 E0.17880
G1 X161.653 Y22.606 E0.01965
G1 X157.929 Y18.882 E0.17851
G1 X157.356 Y18.885 E0.01944
G1 X161.074 Y22.602 E0.17821
G1 X160.494 Y22.599 E0.01965
G1 X156.783 Y18.888 E0.17792
G1 X156.209 Y18.891 E0.01944
G1 X159.915 Y22.596 E0.17762
G1 X159.335 Y22.593 E0.01965
G1 X155.636 Y18.894 E0.17732
G1 X155.062 Y18.897 E0.01944
G1 X158.755 Y22.590 E0.17703
G1 X158.176 Y22.587 E0.01965
G1 X154.489 Y18.900 E0.17673
G1 X153.915 Y18.903 E0.01944
G1 X157.596 Y22.584 E0.17644
G1 X157.017 Y22.581 E0.01965
G1 X153.342 Y18.906 E0.17614
G1 X152.769 Y18.909 E0.01944
G1 X156.437 Y22.578 E0.17584
G1 X155.857 Y22.575 E0.01965
G1 X152.195 Y18.912 E0.17555
G1 X151.622 Y18.915 E0.01944
G1 X155.278 Y22.571 E0.17525
G1 X154.698 Y22.568 E0.01965
G1 X151.048 Y18.918 E0.17495
G1 X150.475 Y18.922 E0.01944
G1 X154.119 Y22.565 E0.17466
G1 X153.539 Y22.562 E0.01965
G1 X149.902 Y18.925 E0.17436
M73 P10 R391
G1 X149.328 Y18.928 E0.01944
G1 X152.959 Y22.559 E0.17407
G1 X152.380 Y22.556 E0.01965
G1 X148.755 Y18.931 E0.17377
G1 X148.181 Y18.934 E0.01944
G1 X151.800 Y22.553 E0.17347
G1 X151.221 Y22.550 E0.01965
G1 X147.608 Y18.937 E0.17318
G1 X147.034 Y18.940 E0.01944
G1 X150.641 Y22.547 E0.17288
G1 X150.061 Y22.543 E0.01965
G1 X146.461 Y18.943 E0.17258
G1 X145.888 Y18.946 E0.01944
G1 X149.482 Y22.540 E0.17229
G1 X148.902 Y22.537 E0.01965
G1 X145.314 Y18.949 E0.17199
G1 X144.741 Y18.952 E0.01944
G1 X148.323 Y22.534 E0.17170
G1 X147.743 Y22.531 E0.01965
G1 X144.167 Y18.955 E0.17140
G1 X143.594 Y18.958 E0.01944
G1 X147.163 Y22.528 E0.17110
G1 X146.584 Y22.525 E0.01965
G1 X143.021 Y18.962 E0.17081
G1 X142.447 Y18.965 E0.01944
G1 X146.004 Y22.522 E0.17051
G1 X145.425 Y22.519 E0.01965
G1 X141.874 Y18.968 E0.17021
G1 X141.300 Y18.971 E0.01944
G1 X144.845 Y22.515 E0.16992
G1 X144.265 Y22.512 E0.01965
G1 X140.727 Y18.974 E0.16962
G1 X140.153 Y18.977 E0.01944
G1 X143.686 Y22.509 E0.16933
G1 X143.106 Y22.506 E0.01965
G1 X139.580 Y18.980 E0.16903
G1 X139.007 Y18.983 E0.01944
G1 X142.527 Y22.503 E0.16873
G1 X141.947 Y22.500 E0.01965
G1 X138.433 Y18.986 E0.16844
G1 X137.860 Y18.989 E0.01944
G1 X141.367 Y22.497 E0.16814
G1 X140.788 Y22.494 E0.01965
G1 X137.286 Y18.992 E0.16784
G1 X136.713 Y18.995 E0.01944
G1 X140.208 Y22.491 E0.16755
G1 X139.629 Y22.488 E0.01965
G1 X136.140 Y18.998 E0.16725
G1 X135.566 Y19.001 E0.01944
G1 X139.049 Y22.484 E0.16696
G1 X138.470 Y22.481 E0.01965
G1 X134.993 Y19.005 E0.16666
G1 X134.419 Y19.008 E0.01944
G1 X137.890 Y22.478 E0.16636
G1 X137.310 Y22.475 E0.01965
G1 X133.846 Y19.011 E0.16607
G1 X133.273 Y19.014 E0.01944
G1 X136.731 Y22.472 E0.16577
G1 X136.151 Y22.469 E0.01965
G1 X132.699 Y19.017 E0.16547
G1 X132.126 Y19.020 E0.01944
G1 X135.572 Y22.466 E0.16518
G1 X134.992 Y22.463 E0.01965
G1 X131.552 Y19.023 E0.16488
G1 X130.979 Y19.026 E0.01944
G1 X134.412 Y22.460 E0.16459
G1 X133.833 Y22.456 E0.01965
G1 X130.405 Y19.029 E0.16429
G1 X129.832 Y19.032 E0.01944
G1 X133.253 Y22.453 E0.16399
G1 X132.674 Y22.450 E0.01965
G1 X129.259 Y19.035 E0.16370
G1 X128.685 Y19.038 E0.01944
G1 X132.094 Y22.447 E0.16340
G1 X131.514 Y22.444 E0.01965
G1 X128.112 Y19.041 E0.16310
G1 X127.538 Y19.045 E0.01944
G1 X130.935 Y22.441 E0.16281
G1 X130.355 Y22.438 E0.01965
G1 X126.965 Y19.048 E0.16251
G1 X126.392 Y19.051 E0.01944
G1 X129.776 Y22.435 E0.16222
G1 X129.196 Y22.432 E0.01965
G1 X125.818 Y19.054 E0.16192
G1 X125.245 Y19.057 E0.01944
G1 X128.616 Y22.428 E0.16162
G1 X128.037 Y22.425 E0.01965
G1 X124.671 Y19.060 E0.16133
G1 X124.098 Y19.063 E0.01944
G1 X127.457 Y22.422 E0.16103
G1 X126.878 Y22.419 E0.01965
G1 X123.524 Y19.066 E0.16073
G1 X122.951 Y19.069 E0.01944
G1 X126.298 Y22.416 E0.16044
G1 X125.718 Y22.413 E0.01965
G1 X122.378 Y19.072 E0.16014
G1 X121.804 Y19.075 E0.01944
G1 X125.139 Y22.410 E0.15985
G1 X124.559 Y22.407 E0.01965
G1 X121.231 Y19.078 E0.15955
G1 X120.657 Y19.081 E0.01944
G1 X123.980 Y22.404 E0.15925
G1 X123.400 Y22.401 E0.01965
G1 X120.084 Y19.084 E0.15896
G1 X119.511 Y19.088 E0.01944
G1 X122.820 Y22.397 E0.15866
G1 X122.241 Y22.394 E0.01965
G1 X118.937 Y19.091 E0.15836
G1 X118.364 Y19.094 E0.01944
G1 X121.661 Y22.391 E0.15807
G1 X121.082 Y22.388 E0.01965
G1 X117.790 Y19.097 E0.15777
G1 X117.217 Y19.100 E0.01944
G1 X120.502 Y22.385 E0.15748
G1 X119.922 Y22.382 E0.01965
G1 X116.643 Y19.103 E0.15718
G1 X116.070 Y19.106 E0.01944
G1 X119.343 Y22.379 E0.15688
G1 X118.763 Y22.376 E0.01965
G1 X115.497 Y19.109 E0.15659
G1 X114.923 Y19.112 E0.01944
G1 X118.184 Y22.373 E0.15629
G1 X117.604 Y22.369 E0.01965
G1 X114.350 Y19.115 E0.15599
G1 X113.776 Y19.118 E0.01944
G1 X117.024 Y22.366 E0.15570
G1 X116.445 Y22.363 E0.01965
G1 X113.203 Y19.121 E0.15540
G1 X112.630 Y19.124 E0.01944
G1 X115.865 Y22.360 E0.15511
G1 X115.286 Y22.357 E0.01965
G1 X112.056 Y19.127 E0.15481
G1 X111.483 Y19.131 E0.01944
G1 X114.706 Y22.354 E0.15451
G1 X114.127 Y22.351 E0.01965
G1 X110.909 Y19.134 E0.15422
G1 X110.336 Y19.137 E0.01944
G1 X113.547 Y22.348 E0.15392
G1 X112.967 Y22.345 E0.01965
G1 X109.762 Y19.140 E0.15362
G1 X109.189 Y19.143 E0.01944
G1 X112.388 Y22.342 E0.15333
G1 X111.808 Y22.338 E0.01965
G1 X108.616 Y19.146 E0.15303
G1 X108.042 Y19.149 E0.01944
G1 X111.229 Y22.335 E0.15274
G1 X110.649 Y22.332 E0.01965
G1 X107.469 Y19.152 E0.15244
G1 X106.895 Y19.155 E0.01944
G1 X110.069 Y22.329 E0.15214
G1 X109.490 Y22.326 E0.01965
G1 X106.322 Y19.158 E0.15185
G1 X105.749 Y19.161 E0.01944
G1 X108.910 Y22.323 E0.15155
G1 X108.331 Y22.320 E0.01965
G1 X105.175 Y19.164 E0.15125
G1 X104.602 Y19.167 E0.01944
G1 X107.751 Y22.317 E0.15096
G1 X107.171 Y22.314 E0.01965
G1 X104.028 Y19.171 E0.15066
G1 X103.455 Y19.174 E0.01944
G1 X106.592 Y22.310 E0.15037
G1 X106.012 Y22.307 E0.01965
G1 X102.882 Y19.177 E0.15007
G1 X102.308 Y19.180 E0.01944
G1 X105.433 Y22.304 E0.14977
G1 X104.853 Y22.301 E0.01965
G1 X101.735 Y19.183 E0.14948
G1 X101.161 Y19.186 E0.01944
G1 X104.273 Y22.298 E0.14918
G1 X103.694 Y22.295 E0.01965
G1 X100.588 Y19.189 E0.14888
G1 X100.014 Y19.192 E0.01944
G1 X103.114 Y22.292 E0.14859
G1 X102.535 Y22.289 E0.01965
G1 X99.441 Y19.195 E0.14829
G1 X98.868 Y19.198 E0.01944
G1 X101.955 Y22.286 E0.14800
G1 X101.375 Y22.282 E0.01965
G1 X98.294 Y19.201 E0.14770
G1 X97.721 Y19.204 E0.01944
G1 X100.796 Y22.279 E0.14740
G1 X100.216 Y22.276 E0.01965
G1 X97.147 Y19.207 E0.14711
G1 X96.574 Y19.210 E0.01944
G1 X99.637 Y22.273 E0.14681
G1 X99.057 Y22.270 E0.01965
G1 X96.001 Y19.214 E0.14651
G1 X95.427 Y19.217 E0.01944
G1 X98.477 Y22.267 E0.14622
G1 X97.898 Y22.264 E0.01965
G1 X94.854 Y19.220 E0.14592
G1 X94.280 Y19.223 E0.01944
G1 X97.318 Y22.261 E0.14563
G1 X96.739 Y22.258 E0.01965
G1 X93.707 Y19.226 E0.14533
G1 X93.133 Y19.229 E0.01944
G1 X96.159 Y22.255 E0.14503
G1 X95.579 Y22.251 E0.01965
G1 X92.560 Y19.232 E0.14474
G1 X91.987 Y19.235 E0.01944
G1 X95.000 Y22.248 E0.14444
G1 X94.420 Y22.245 E0.01965
G1 X91.413 Y19.238 E0.14414
G1 X90.840 Y19.241 E0.01944
G1 X93.841 Y22.242 E0.14385
G1 X93.261 Y22.239 E0.01965
G1 X90.266 Y19.244 E0.14355
G1 X89.693 Y19.247 E0.01944
G1 X92.681 Y22.236 E0.14326
G1 X92.102 Y22.233 E0.01965
G1 X89.120 Y19.250 E0.14296
G1 X88.546 Y19.254 E0.01944
G1 X91.522 Y22.230 E0.14266
G1 X90.943 Y22.227 E0.01965
G1 X87.973 Y19.257 E0.14237
G1 X87.399 Y19.260 E0.01944
G1 X90.363 Y22.223 E0.14207
G1 X89.784 Y22.220 E0.01965
G1 X86.826 Y19.263 E0.14177
G1 X86.252 Y19.266 E0.01944
G1 X89.204 Y22.217 E0.14148
G1 X88.624 Y22.214 E0.01965
G1 X85.679 Y19.269 E0.14118
G1 X85.106 Y19.272 E0.01944
G1 X88.045 Y22.211 E0.14089
G1 X87.465 Y22.208 E0.01965
G1 X84.538 Y19.281 E0.14031
G1 X83.978 Y19.298 E0.01898
G1 X86.886 Y22.205 E0.13936
G1 X86.306 Y22.202 E0.01965
G1 X83.422 Y19.318 E0.13823
G1 X82.866 Y19.339 E0.01886
G1 X85.726 Y22.199 E0.13709
G1 X85.147 Y22.196 E0.01965
G1 X82.310 Y19.359 E0.13596
G1 X81.754 Y19.380 E0.01886
G1 X84.561 Y22.187 E0.13455
G1 X83.967 Y22.169 E0.02014
G1 X81.199 Y19.400 E0.13273
G1 X80.643 Y19.421 E0.01886
G1 X83.369 Y22.147 E0.13069
G1 X82.770 Y22.125 E0.02030
G1 X80.087 Y19.441 E0.12864
G1 X79.531 Y19.462 E0.01886
G1 X82.172 Y22.103 E0.12660
G1 X81.573 Y22.081 E0.02030
G1 X78.975 Y19.482 E0.12456
G1 X78.419 Y19.503 E0.01886
G1 X80.975 Y22.059 E0.12251
G1 X80.376 Y22.037 E0.02030
G1 X77.863 Y19.523 E0.12047
G1 X77.307 Y19.544 E0.01886
G1 X79.777 Y22.015 E0.11843
G1 X79.179 Y21.992 E0.02030
G1 X76.751 Y19.564 E0.11638
G1 X76.195 Y19.585 E0.01886
G1 X78.580 Y21.970 E0.11434
G1 X77.982 Y21.948 E0.02030
G1 X75.639 Y19.606 E0.11230
G1 X75.083 Y19.626 E0.01886
G1 X77.383 Y21.926 E0.11025
G1 X76.784 Y21.904 E0.02030
G1 X74.527 Y19.647 E0.10821
G1 X73.971 Y19.667 E0.01886
G1 X76.186 Y21.882 E0.10617
G1 X75.587 Y21.860 E0.02030
G1 X73.415 Y19.688 E0.10412
G1 X72.859 Y19.708 E0.01886
G1 X74.989 Y21.838 E0.10208
G1 X74.390 Y21.816 E0.02030
G1 X72.303 Y19.729 E0.10003
G1 X71.747 Y19.749 E0.01886
G1 X73.791 Y21.793 E0.09799
G1 X73.193 Y21.771 E0.02030
G1 X71.191 Y19.770 E0.09595
G1 X70.635 Y19.790 E0.01886
G1 X72.594 Y21.749 E0.09390
G1 X71.996 Y21.727 E0.02030
G1 X70.079 Y19.811 E0.09186
G1 X69.523 Y19.831 E0.01886
G1 X71.397 Y21.705 E0.08982
G1 X70.798 Y21.683 E0.02030
G1 X68.967 Y19.852 E0.08777
G1 X68.411 Y19.872 E0.01886
G1 X70.200 Y21.661 E0.08573
G1 X69.601 Y21.639 E0.02030
G1 X67.855 Y19.893 E0.08369
G1 X67.300 Y19.913 E0.01886
G1 X69.003 Y21.617 E0.08164
G1 X68.404 Y21.595 E0.02030
G1 X66.744 Y19.934 E0.07960
G1 X66.188 Y19.955 E0.01886
G1 X67.806 Y21.572 E0.07756
G1 X67.207 Y21.550 E0.02030
G1 X65.633 Y19.976 E0.07546
G1 X65.081 Y20.001 E0.01872
G1 X66.608 Y21.528 E0.07321
G1 X66.010 Y21.506 E0.02030
G1 X64.529 Y20.026 E0.07096
G1 X63.978 Y20.051 E0.01872
G1 X65.408 Y21.481 E0.06856
G1 X64.804 Y21.454 E0.02048
G1 X63.426 Y20.075 E0.06608
G1 X62.874 Y20.100 E0.01872
G1 X64.201 Y21.427 E0.06359
G1 X63.597 Y21.400 E0.02048
G1 X62.323 Y20.125 E0.06110
G1 X61.771 Y20.150 E0.01872
G1 X62.994 Y21.372 E0.05861
G1 X62.390 Y21.345 E0.02048
G1 X61.219 Y20.175 E0.05612
G1 X60.668 Y20.199 E0.01872
G1 X61.786 Y21.318 E0.05363
G1 X61.183 Y21.291 E0.02048
G1 X60.116 Y20.224 E0.05114
G1 X59.564 Y20.249 E0.01872
G1 X60.579 Y21.264 E0.04865
G1 X59.976 Y21.237 E0.02048
G1 X59.012 Y20.273 E0.04620
G1 X58.436 Y20.274 E0.01950
G1 X59.372 Y21.210 E0.04484
G1 X58.779 Y21.194 E0.02009
G1 X57.861 Y20.275 E0.04402
G1 X57.286 Y20.277 E0.01950
G1 X58.202 Y21.192 E0.04390
G1 X57.624 Y21.191 E0.01958
G1 X56.711 Y20.278 E0.04378
G1 X56.136 Y20.279 E0.01950
G1 X57.046 Y21.190 E0.04366
G1 X56.469 Y21.189 E0.01958
G1 X55.560 Y20.280 E0.04354
G1 X54.985 Y20.282 E0.01950
G1 X55.891 Y21.187 E0.04342
G1 X55.313 Y21.186 E0.01958
G1 X54.410 Y20.283 E0.04330
G1 X53.835 Y20.284 E0.01950
G1 X54.735 Y21.185 E0.04318
G1 X54.158 Y21.184 E0.01958
G1 X53.259 Y20.285 E0.04306
G1 X52.684 Y20.287 E0.01950
G1 X53.580 Y21.182 E0.04294
G1 X53.002 Y21.181 E0.01958
G1 X52.109 Y20.288 E0.04282
G1 X51.534 Y20.289 E0.01950
G1 X52.424 Y21.180 E0.04270
G1 X51.847 Y21.179 E0.01958
G1 X50.958 Y20.290 E0.04258
G1 X50.383 Y20.292 E0.01950
G1 X51.269 Y21.177 E0.04246
G1 X50.691 Y21.176 E0.01958
G1 X49.808 Y20.293 E0.04234
G1 X49.233 Y20.294 E0.01950
G1 X50.113 Y21.175 E0.04222
G1 X49.536 Y21.174 E0.01958
G1 X48.657 Y20.295 E0.04210
G1 X48.082 Y20.297 E0.01950
G1 X48.958 Y21.172 E0.04198
G1 X48.380 Y21.171 E0.01958
G1 X47.507 Y20.298 E0.04186
G1 X46.932 Y20.299 E0.01950
G1 X47.802 Y21.170 E0.04174
G1 X47.225 Y21.169 E0.01958
G1 X46.356 Y20.300 E0.04162
G1 X45.781 Y20.302 E0.01950
G1 X46.647 Y21.167 E0.04150
G1 X46.069 Y21.166 E0.01958
G1 X45.206 Y20.303 E0.04138
G1 X44.631 Y20.304 E0.01950
G1 X45.491 Y21.165 E0.04126
G1 X44.914 Y21.164 E0.01958
G1 X44.056 Y20.305 E0.04113
G1 X43.480 Y20.307 E0.01950
G1 X44.336 Y21.162 E0.04101
G1 X43.758 Y21.161 E0.01958
G1 X42.905 Y20.308 E0.04089
G1 X42.330 Y20.309 E0.01950
G1 X43.180 Y21.160 E0.04077
G1 X42.603 Y21.159 E0.01958
G1 X41.755 Y20.310 E0.04065
G1 X41.179 Y20.312 E0.01950
G1 X42.025 Y21.157 E0.04053
G1 X41.447 Y21.156 E0.01958
G1 X40.604 Y20.313 E0.04041
G1 X40.034 Y20.319 E0.01934
G1 X40.869 Y21.155 E0.04006
G1 X40.292 Y21.154 E0.01958
G1 X39.655 Y20.517 E0.03051
G1 X39.368 Y20.601 E0.01013
G1 X39.180 Y20.618 E0.00641
G1 X39.452 Y20.891 E0.01306
G1 X39.368 Y20.866 E0.00297
G1 X38.997 Y20.832 E0.01265
G1 X38.835 Y20.850 E0.00550
G1 X38.556 Y20.571 E0.01338
G1 X38.263 Y20.480 E0.01040
G1 X38.009 Y20.319 E0.01019
G1 X37.728 Y20.319 E0.00955
G1 X38.365 Y20.956 E0.03052
G1 X38.263 Y20.988 E0.00359
G1 X38.009 Y21.149 E0.01019
G1 X37.981 Y21.149 E0.00097
G1 X37.153 Y20.320 E0.03969
G1 X36.577 Y20.322 E0.01950
G1 X37.403 Y21.147 E0.03957
G1 X36.825 Y21.146 E0.01958
G1 X36.002 Y20.323 E0.03945
G1 X35.427 Y20.324 E0.01950
G1 X36.247 Y21.145 E0.03933
G1 X35.670 Y21.144 E0.01958
G1 X34.852 Y20.325 E0.03921
G1 X34.276 Y20.327 E0.01950
G1 X35.092 Y21.142 E0.03909
G1 X34.514 Y21.141 E0.01958
G1 X33.826 Y20.452 E0.03301
G1 X33.732 Y20.507 E0.00367
G1 X33.400 Y20.604 E0.01171
G1 X33.792 Y20.996 E0.01879
G1 X33.732 Y20.960 E0.00237
G1 X33.364 Y20.853 E0.01297
G1 X33.047 Y20.826 E0.01081
G1 X32.850 Y20.630 E0.00942
G1 X32.631 Y20.607 E0.00748
G1 X32.263 Y20.492 E0.01304
G1 X32.011 Y20.332 E0.01015
G1 X31.975 Y20.332 E0.00119
G1 X32.534 Y20.891 E0.02679
G1 X32.263 Y20.975 E0.00963
G1 X32.128 Y21.061 E0.00542
G1 X31.400 Y20.333 E0.03490
G1 X30.825 Y20.334 E0.01950
G1 X31.626 Y21.135 E0.03837
G1 X31.048 Y21.133 E0.01958
G1 X30.250 Y20.335 E0.03825
G1 X29.675 Y20.337 E0.01950
G1 X30.470 Y21.132 E0.03813
G1 X29.892 Y21.131 E0.01958
G1 X29.099 Y20.338 E0.03801
G1 X28.524 Y20.339 E0.01950
G1 X29.315 Y21.130 E0.03789
G1 X28.737 Y21.128 E0.01958
G1 X27.982 Y20.374 E0.03618
G1 X27.730 Y20.519 E0.00986
G1 X27.592 Y20.560 E0.00489
G1 X28.343 Y21.311 E0.03600
M204 S1000
G1 F8640.000
G1 X27.592 Y20.560 E-0.24521
G1 X27.730 Y20.519 E-0.03334
G1 X27.982 Y20.374 E-0.06717
G1 X28.737 Y21.128 E-0.24643
G1 X29.315 Y21.130 E-0.13340
G1 X29.209 Y21.024 E-0.03445
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X26.953 Y20.554
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.026 Y20.626 E0.00083
G1 X27.026 Y20.841 E0.00175
G1 X26.953 Y20.913 E0.00083
G1 X26.537 Y21.070 F10800.000
M204 S1250
G1 F4800.000
G1 X25.813 Y20.345 E0.03592
G1 X25.218 Y20.346 E0.02086
G1 X25.994 Y21.123 E0.03848
G1 X25.396 Y21.121 E0.02095
G1 X24.623 Y20.348 E0.03835
G1 X24.028 Y20.349 E0.02086
G1 X24.798 Y21.120 E0.03822
G1 X24.201 Y21.119 E0.02095
G1 X23.433 Y20.350 E0.03810
G1 X22.838 Y20.352 E0.02086
G1 X23.603 Y21.117 E0.03797
G1 X23.006 Y21.116 E0.02095
G1 X22.243 Y20.353 E0.03784
G1 X22.043 Y20.353 E0.00698
G1 X21.790 Y20.497 E0.01020
G1 X22.408 Y21.115 E0.03064
G1 X22.043 Y21.114 E0.01279
G1 X21.726 Y20.934 E0.01277
G1 X21.592 Y20.895 E0.00490
G1 X21.338 Y20.641 E0.01262
G1 X20.997 Y20.669 E0.01201
G1 X20.744 Y20.643 E0.00891
G1 X20.908 Y20.807 E0.00815
G1 X20.631 Y20.836 E0.00977
G1 X20.410 Y20.905 E0.00812
G1 X19.863 Y20.358 E0.02713
G1 X19.268 Y20.359 E0.02086
G1 X20.015 Y21.107 E0.03707
G1 X19.420 Y21.108 E0.02086
G1 X18.673 Y20.361 E0.03707
G1 X18.078 Y20.362 E0.02086
G1 X18.823 Y21.107 E0.03694
G1 X18.225 Y21.106 E0.02095
G1 X17.483 Y20.363 E0.03681
G1 X16.888 Y20.364 E0.02086
G1 X17.627 Y21.104 E0.03668
G1 X17.030 Y21.103 E0.02095
G1 X16.293 Y20.366 E0.03655
G1 X15.943 Y20.367 E0.01224
G1 X15.943 Y20.613 E0.00864
G1 X16.616 Y21.285 E0.03334
M204 S1000
G1 F8640.000
G1 X15.943 Y20.613 E-0.21957
G1 X15.943 Y20.367 E-0.05690
G1 X16.293 Y20.366 E-0.08061
G1 X17.030 Y21.103 E-0.24075
G1 X17.627 Y21.104 E-0.13799
G1 X17.553 Y21.030 E-0.02419
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X15.861 Y36.505
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.320 Y36.495 E0.15095
G1 X20.621 Y36.681 E0.01196
G1 X20.915 Y36.773 E0.01046
G1 X21.222 Y36.805 E0.01045
G1 X21.531 Y36.780 E0.01047
G1 X21.830 Y36.693 E0.01054
G1 X22.109 Y36.534 E0.01088
G1 X22.150 Y36.491 E0.00201
G1 X26.321 Y36.482 E0.14118
G1 X26.618 Y36.668 E0.01189
G1 X26.916 Y36.761 E0.01054
G1 X27.223 Y36.793 E0.01045
G1 X27.531 Y36.768 E0.01046
G1 X27.832 Y36.680 E0.01063
G1 X28.111 Y36.518 E0.01089
G1 X28.149 Y36.478 E0.00188
G1 X32.322 Y36.469 E0.14124
G1 X32.615 Y36.655 E0.01178
G1 X32.915 Y36.749 E0.01064
G1 X33.223 Y36.781 E0.01046
G1 X33.531 Y36.755 E0.01047
G1 X33.833 Y36.667 E0.01066
G1 X34.113 Y36.504 E0.01096
G1 X34.150 Y36.465 E0.00181
G1 X38.321 Y36.456 E0.14118
G1 X38.616 Y36.643 E0.01183
G1 X38.913 Y36.736 E0.01055
G1 X39.223 Y36.771 E0.01055
G1 X39.534 Y36.743 E0.01057
G1 X39.834 Y36.655 E0.01058
G1 X40.115 Y36.491 E0.01104
G1 X40.151 Y36.452 E0.00178
G1 X59.245 Y36.411 E0.64630
G1 X65.992 Y36.107 E0.22860
G1 X84.545 Y35.422 E0.62843
G1 X85.238 Y35.410 E0.02346
G1 X234.602 Y34.609 E5.05588
G1 X234.602 Y39.744 E0.17379
G1 X85.238 Y38.943 E5.05588
G1 X84.545 Y38.931 E0.02346
G1 X65.992 Y38.246 E0.62843
G1 X59.245 Y37.942 E0.22860
G1 X40.151 Y37.901 E0.64630
M73 Q10 S394
G1 X40.115 Y37.862 E0.00178
G1 X39.834 Y37.698 E0.01104
G1 X39.534 Y37.610 E0.01058
G1 X39.223 Y37.582 E0.01057
G1 X38.913 Y37.617 E0.01055
G1 X38.616 Y37.710 E0.01055
G1 X38.321 Y37.897 E0.01183
G1 X34.150 Y37.888 E0.14118
G1 X34.113 Y37.849 E0.00181
G1 X33.833 Y37.686 E0.01096
G1 X33.531 Y37.598 E0.01066
G1 X33.223 Y37.572 E0.01047
G1 X32.915 Y37.604 E0.01046
G1 X32.615 Y37.698 E0.01064
G1 X32.322 Y37.884 E0.01178
G1 X28.149 Y37.875 E0.14124
G1 X28.111 Y37.834 E0.00188
G1 X27.832 Y37.673 E0.01089
G1 X27.531 Y37.585 E0.01063
G1 X27.223 Y37.560 E0.01046
G1 X26.916 Y37.592 E0.01045
G1 X26.618 Y37.684 E0.01054
G1 X26.321 Y37.871 E0.01189
G1 X22.150 Y37.862 E0.14118
G1 X22.109 Y37.819 E0.00201
G1 X21.830 Y37.660 E0.01088
G1 X21.531 Y37.573 E0.01054
G1 X21.222 Y37.547 E0.01047
G1 X20.915 Y37.579 E0.01045
G1 X20.621 Y37.672 E0.01046
G1 X20.320 Y37.858 E0.01196
G1 X15.861 Y37.848 E0.15095
G1 X15.861 Y36.565 E0.04344
M204 S1000
G1 X15.454 Y36.565 F10800.000
M204 S800
G1 F1500.000
G1 X15.454 Y36.099 E0.01578
G1 X20.497 Y36.088 E0.17070
G1 X20.602 Y36.200 E0.00522
G1 X20.785 Y36.306 E0.00717
G1 X20.998 Y36.373 E0.00754
G1 X21.227 Y36.397 E0.00778
G1 X21.456 Y36.378 E0.00779
G1 X21.670 Y36.315 E0.00755
G1 X21.855 Y36.210 E0.00720
G1 X21.974 Y36.084 E0.00586
G1 X26.498 Y36.075 E0.15313
G1 X26.601 Y36.186 E0.00514
G1 X26.785 Y36.294 E0.00721
G1 X26.998 Y36.361 E0.00757
G1 X27.227 Y36.384 E0.00778
G1 X27.456 Y36.365 E0.00778
G1 X27.671 Y36.303 E0.00758
G1 X27.856 Y36.196 E0.00722
G1 X27.973 Y36.071 E0.00580
G1 X32.499 Y36.062 E0.15318
G1 X32.600 Y36.171 E0.00504
G1 X32.784 Y36.281 E0.00726
G1 X32.998 Y36.348 E0.00761
G1 X33.227 Y36.372 E0.00779
G1 X33.456 Y36.353 E0.00778
G1 X33.671 Y36.290 E0.00759
G1 X33.857 Y36.182 E0.00725
G1 X33.973 Y36.058 E0.00575
G1 X38.499 Y36.049 E0.15322
G1 X38.600 Y36.158 E0.00505
G1 X38.784 Y36.269 E0.00726
G1 X38.997 Y36.336 E0.00757
G1 X39.227 Y36.362 E0.00782
G1 X39.457 Y36.341 E0.00782
G1 X39.672 Y36.278 E0.00756
G1 X39.857 Y36.170 E0.00728
G1 X39.972 Y36.045 E0.00572
G1 X59.235 Y36.003 E0.65204
G1 X65.975 Y35.701 E0.22836
G1 X84.534 Y35.015 E0.62862
G1 X85.233 Y35.003 E0.02368
G1 X235.009 Y34.200 E5.06982
G1 X235.009 Y40.153 E0.20149
G1 X85.233 Y39.350 E5.06982
G1 X84.534 Y39.338 E0.02368
G1 X65.975 Y38.652 E0.62862
G1 X59.235 Y38.349 E0.22836
G1 X39.972 Y38.308 E0.65204
G1 X39.857 Y38.183 E0.00572
G1 X39.672 Y38.075 E0.00728
G1 X39.457 Y38.012 E0.00756
G1 X39.227 Y37.991 E0.00782
G1 X38.997 Y38.017 E0.00782
G1 X38.784 Y38.084 E0.00757
G1 X38.600 Y38.195 E0.00726
G1 X38.499 Y38.304 E0.00505
G1 X33.973 Y38.295 E0.15322
G1 X33.856 Y38.170 E0.00575
G1 X33.671 Y38.063 E0.00725
G1 X33.456 Y38.000 E0.00759
G1 X33.227 Y37.981 E0.00778
G1 X32.998 Y38.005 E0.00779
G1 X32.784 Y38.072 E0.00761
G1 X32.600 Y38.182 E0.00726
G1 X32.499 Y38.291 E0.00504
G1 X27.973 Y38.282 E0.15318
G1 X27.856 Y38.157 E0.00580
G1 X27.671 Y38.050 E0.00722
G1 X27.456 Y37.988 E0.00758
G1 X27.227 Y37.969 E0.00778
G1 X26.998 Y37.992 E0.00778
G1 X26.785 Y38.059 E0.00757
G1 X26.601 Y38.167 E0.00721
G1 X26.498 Y38.278 E0.00514
G1 X21.974 Y38.269 E0.15313
G1 X21.855 Y38.143 E0.00586
G1 X21.670 Y38.038 E0.00720
G1 X21.456 Y37.975 E0.00755
G1 X21.227 Y37.956 E0.00779
G1 X20.998 Y37.980 E0.00778
G1 X20.785 Y38.047 E0.00754
G1 X20.602 Y38.153 E0.00717
G1 X20.497 Y38.265 E0.00522
G1 X15.454 Y38.254 E0.17070
G1 X15.454 Y36.625 E0.05516
M204 S1000
G1 X15.690 Y36.242 F10800.000
G1 F8640.000
G1 X15.454 Y36.099 E-0.12150
G1 X18.219 Y36.093 E-0.63850
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X16.839 Y37.728
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.166 Y37.056 E0.03334
G1 X16.166 Y36.809 E0.00864
G1 X16.515 Y36.809 E0.01224
G1 X17.253 Y37.546 E0.03655
G1 X17.850 Y37.547 E0.02095
G1 X17.110 Y36.807 E0.03668
G1 X17.705 Y36.806 E0.02086
G1 X18.448 Y37.549 E0.03681
G1 X19.045 Y37.550 E0.02095
G1 X18.300 Y36.805 E0.03694
G1 X18.895 Y36.803 E0.02086
G1 X19.643 Y37.551 E0.03707
G1 X20.238 Y37.550 E0.02086
G1 X19.490 Y36.802 E0.03707
G1 X20.085 Y36.801 E0.02086
G1 X20.632 Y37.348 E0.02713
G1 X20.854 Y37.279 E0.00812
G1 X21.131 Y37.250 E0.00977
G1 X20.966 Y37.086 E0.00815
G1 X21.219 Y37.112 E0.00891
G1 X21.561 Y37.084 E0.01201
G1 X21.815 Y37.338 E0.01262
G1 X21.949 Y37.377 E0.00490
G1 X22.266 Y37.557 E0.01277
G1 X22.631 Y37.558 E0.01279
G1 X22.013 Y36.940 E0.03064
G1 X22.266 Y36.796 E0.01020
G1 X22.465 Y36.796 E0.00698
G1 X23.228 Y37.559 E0.03784
G1 X23.826 Y37.560 E0.02095
G1 X23.060 Y36.794 E0.03797
G1 X23.655 Y36.793 E0.02086
G1 X24.424 Y37.561 E0.03810
G1 X25.021 Y37.563 E0.02095
G1 X24.250 Y36.792 E0.03822
G1 X24.845 Y36.791 E0.02086
G1 X25.619 Y37.564 E0.03835
G1 X26.216 Y37.565 E0.02095
G1 X25.440 Y36.789 E0.03848
G1 X26.035 Y36.788 E0.02086
G1 X26.760 Y37.512 E0.03592
M204 S1000
G1 X27.176 Y37.356 F10800.000
G1 F2400.000
G1 X27.249 Y37.284 E0.00083
G1 X27.249 Y37.069 E0.00175
G1 X27.176 Y36.997 E0.00083
G1 F8640.000
G1 X27.249 Y37.069 E-0.02360
G1 X27.249 Y37.284 E-0.04977
G1 X27.176 Y37.356 E-0.02360
G1 E-0.70303 F2100.00000
G1 Z1.200 F10800.000
G1 X28.565 Y37.754
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.814 Y37.003 E0.03600
G1 X27.953 Y36.962 E0.00489
G1 X28.205 Y36.817 E0.00986
G1 X28.960 Y37.571 E0.03618
G1 X29.537 Y37.573 E0.01958
G1 X28.747 Y36.782 E0.03789
G1 X29.322 Y36.781 E0.01950
G1 X30.115 Y37.574 E0.03801
G1 X30.693 Y37.575 E0.01958
G1 X29.897 Y36.780 E0.03813
G1 X30.472 Y36.778 E0.01950
G1 X31.271 Y37.576 E0.03825
G1 X31.848 Y37.578 E0.01958
G1 X31.048 Y36.777 E0.03837
G1 X31.623 Y36.776 E0.01950
G1 X32.351 Y37.504 E0.03490
G1 X32.486 Y37.418 E0.00542
G1 X32.757 Y37.334 E0.00963
G1 X32.198 Y36.775 E0.02679
G1 X32.233 Y36.775 E0.00119
G1 X32.486 Y36.935 E0.01015
G1 X32.853 Y37.049 E0.01304
G1 X33.073 Y37.073 E0.00748
G1 X33.269 Y37.269 E0.00942
G1 X33.587 Y37.296 E0.01081
G1 X33.955 Y37.403 E0.01297
G1 X34.015 Y37.438 E0.00237
G1 X33.623 Y37.046 E0.01879
G1 X33.955 Y36.950 E0.01171
G1 X34.048 Y36.895 E0.00367
G1 X34.737 Y37.584 E0.03301
G1 X35.315 Y37.585 E0.01958
G1 X34.499 Y36.770 E0.03909
G1 X35.074 Y36.768 E0.01950
G1 X35.892 Y37.586 E0.03921
G1 X36.470 Y37.588 E0.01958
G1 X35.650 Y36.767 E0.03933
G1 X36.225 Y36.766 E0.01950
G1 X37.048 Y37.589 E0.03945
G1 X37.626 Y37.590 E0.01958
G1 X36.800 Y36.765 E0.03957
G1 X37.375 Y36.763 E0.01950
G1 X38.203 Y37.591 E0.03969
G1 X38.232 Y37.591 E0.00097
G1 X38.486 Y37.430 E0.01019
G1 X38.587 Y37.399 E0.00359
G1 X37.951 Y36.762 E0.03052
M73 P10 R390
G1 X38.232 Y36.761 E0.00955
G1 X38.486 Y36.923 E0.01019
G1 X38.779 Y37.014 E0.01040
G1 X39.058 Y37.293 E0.01338
G1 X39.219 Y37.275 E0.00550
G1 X39.591 Y37.309 E0.01265
G1 X39.675 Y37.334 E0.00297
G1 X39.403 Y37.061 E0.01306
G1 X39.591 Y37.044 E0.00641
G1 X39.878 Y36.960 E0.01013
G1 X40.514 Y37.596 E0.03051
G1 X41.092 Y37.598 E0.01958
G1 X40.256 Y36.762 E0.04006
G1 X40.827 Y36.756 E0.01934
G1 X41.670 Y37.599 E0.04041
G1 X42.248 Y37.600 E0.01958
G1 X41.402 Y36.755 E0.04053
G1 X41.977 Y36.753 E0.01950
G1 X42.825 Y37.601 E0.04065
G1 X43.403 Y37.603 E0.01958
G1 X42.553 Y36.752 E0.04077
G1 X43.128 Y36.751 E0.01950
G1 X43.981 Y37.604 E0.04089
G1 X44.559 Y37.605 E0.01958
G1 X43.703 Y36.750 E0.04101
G1 X44.278 Y36.748 E0.01950
G1 X45.136 Y37.606 E0.04113
G1 X45.714 Y37.608 E0.01958
G1 X44.853 Y36.747 E0.04126
G1 X45.429 Y36.746 E0.01950
G1 X46.292 Y37.609 E0.04138
G1 X46.870 Y37.610 E0.01958
G1 X46.004 Y36.745 E0.04150
G1 X46.579 Y36.743 E0.01950
G1 X47.447 Y37.612 E0.04162
G1 X48.025 Y37.613 E0.01958
G1 X47.154 Y36.742 E0.04174
G1 X47.730 Y36.741 E0.01950
G1 X48.603 Y37.614 E0.04186
G1 X49.181 Y37.615 E0.01958
G1 X48.305 Y36.740 E0.04198
G1 X48.880 Y36.738 E0.01950
G1 X49.758 Y37.617 E0.04210
G1 X50.336 Y37.618 E0.01958
G1 X49.455 Y36.737 E0.04222
G1 X50.031 Y36.736 E0.01950
G1 X50.914 Y37.619 E0.04234
G1 X51.492 Y37.620 E0.01958
G1 X50.606 Y36.735 E0.04246
G1 X51.181 Y36.733 E0.01950
G1 X52.069 Y37.622 E0.04258
G1 X52.647 Y37.623 E0.01958
G1 X51.756 Y36.732 E0.04270
G1 X52.332 Y36.731 E0.01950
G1 X53.225 Y37.624 E0.04282
G1 X53.803 Y37.625 E0.01958
G1 X52.907 Y36.730 E0.04294
G1 X53.482 Y36.728 E0.01950
G1 X54.380 Y37.627 E0.04306
G1 X54.958 Y37.628 E0.01958
G1 X54.057 Y36.727 E0.04318
G1 X54.633 Y36.726 E0.01950
G1 X55.536 Y37.629 E0.04330
G1 X56.113 Y37.630 E0.01958
G1 X55.208 Y36.725 E0.04342
G1 X55.783 Y36.723 E0.01950
G1 X56.691 Y37.632 E0.04354
G1 X57.269 Y37.633 E0.01958
G1 X56.358 Y36.722 E0.04366
G1 X56.933 Y36.721 E0.01950
G1 X57.847 Y37.634 E0.04378
G1 X58.424 Y37.635 E0.01958
G1 X57.509 Y36.720 E0.04390
G1 X58.084 Y36.718 E0.01950
G1 X59.002 Y37.637 E0.04402
G1 X59.595 Y37.653 E0.02009
G1 X58.659 Y36.717 E0.04484
G1 X59.234 Y36.716 E0.01950
G1 X60.198 Y37.680 E0.04620
G1 X60.802 Y37.707 E0.02048
G1 X59.787 Y36.692 E0.04865
G1 X60.339 Y36.667 E0.01872
G1 X61.405 Y37.734 E0.05114
G1 X62.009 Y37.761 E0.02048
G1 X60.890 Y36.642 E0.05363
G1 X61.442 Y36.617 E0.01872
G1 X62.613 Y37.788 E0.05612
G1 X63.216 Y37.815 E0.02048
G1 X61.994 Y36.593 E0.05861
G1 X62.545 Y36.568 E0.01872
G1 X63.820 Y37.842 E0.06110
G1 X64.424 Y37.870 E0.02048
G1 X63.097 Y36.543 E0.06359
G1 X63.649 Y36.518 E0.01872
G1 X65.027 Y37.897 E0.06608
G1 X65.631 Y37.924 E0.02048
G1 X64.200 Y36.493 E0.06856
G1 X64.752 Y36.469 E0.01872
G1 X66.232 Y37.949 E0.07096
G1 X66.831 Y37.971 E0.02030
G1 X65.304 Y36.444 E0.07321
G1 X65.856 Y36.419 E0.01872
G1 X67.430 Y37.993 E0.07546
G1 X68.028 Y38.015 E0.02030
G1 X66.410 Y36.397 E0.07756
G1 X66.966 Y36.377 E0.01886
G1 X68.627 Y38.037 E0.07960
G1 X69.225 Y38.060 E0.02030
G1 X67.522 Y36.356 E0.08164
G1 X68.078 Y36.336 E0.01886
G1 X69.824 Y38.082 E0.08369
G1 X70.423 Y38.104 E0.02030
G1 X68.634 Y36.315 E0.08573
G1 X69.190 Y36.295 E0.01886
G1 X71.021 Y38.126 E0.08777
G1 X71.620 Y38.148 E0.02030
G1 X69.746 Y36.274 E0.08982
G1 X70.302 Y36.254 E0.01886
G1 X72.218 Y38.170 E0.09186
G1 X72.817 Y38.192 E0.02030
G1 X70.858 Y36.233 E0.09390
G1 X71.414 Y36.213 E0.01886
G1 X73.416 Y38.214 E0.09595
G1 X74.014 Y38.236 E0.02030
G1 X71.970 Y36.192 E0.09799
G1 X72.526 Y36.172 E0.01886
G1 X74.613 Y38.258 E0.10003
G1 X75.211 Y38.281 E0.02030
G1 X73.082 Y36.151 E0.10208
G1 X73.638 Y36.131 E0.01886
G1 X75.810 Y38.303 E0.10412
G1 X76.409 Y38.325 E0.02030
G1 X74.194 Y36.110 E0.10617
G1 X74.750 Y36.089 E0.01886
G1 X77.007 Y38.347 E0.10821
G1 X77.606 Y38.369 E0.02030
G1 X75.306 Y36.069 E0.11025
G1 X75.862 Y36.048 E0.01886
G1 X78.204 Y38.391 E0.11230
G1 X78.803 Y38.413 E0.02030
G1 X76.418 Y36.028 E0.11434
G1 X76.974 Y36.007 E0.01886
G1 X79.401 Y38.435 E0.11638
G1 X80.000 Y38.457 E0.02030
G1 X77.530 Y35.987 E0.11843
G1 X78.085 Y35.966 E0.01886
G1 X80.599 Y38.479 E0.12047
G1 X81.197 Y38.502 E0.02030
G1 X78.641 Y35.946 E0.12251
G1 X79.197 Y35.925 E0.01886
G1 X81.796 Y38.524 E0.12456
G1 X82.394 Y38.546 E0.02030
G1 X79.753 Y35.905 E0.12660
G1 X80.309 Y35.884 E0.01886
G1 X82.993 Y38.568 E0.12864
G1 X83.592 Y38.590 E0.02030
G1 X80.865 Y35.864 E0.13069
G1 X81.421 Y35.843 E0.01886
G1 X84.190 Y38.612 E0.13273
G1 X84.784 Y38.630 E0.02014
G1 X81.977 Y35.823 E0.13455
G1 X82.533 Y35.802 E0.01886
G1 X85.369 Y38.638 E0.13596
G1 X85.949 Y38.641 E0.01965
G1 X83.089 Y35.782 E0.13709
G1 X83.645 Y35.761 E0.01886
G1 X86.529 Y38.645 E0.13823
G1 X87.108 Y38.648 E0.01965
G1 X84.201 Y35.740 E0.13936
G1 X84.761 Y35.724 E0.01898
G1 X87.688 Y38.651 E0.14031
G1 X88.267 Y38.654 E0.01965
G1 X85.328 Y35.715 E0.14089
G1 X85.902 Y35.712 E0.01944
G1 X88.847 Y38.657 E0.14118
G1 X89.427 Y38.660 E0.01965
G1 X86.475 Y35.709 E0.14148
G1 X87.049 Y35.706 E0.01944
G1 X90.006 Y38.663 E0.14177
G1 X90.586 Y38.666 E0.01965
G1 X87.622 Y35.703 E0.14207
G1 X88.195 Y35.699 E0.01944
G1 X91.165 Y38.669 E0.14237
G1 X91.745 Y38.673 E0.01965
G1 X88.769 Y35.696 E0.14266
G1 X89.342 Y35.693 E0.01944
G1 X92.325 Y38.676 E0.14296
G1 X92.904 Y38.679 E0.01965
G1 X89.916 Y35.690 E0.14326
G1 X90.489 Y35.687 E0.01944
G1 X93.484 Y38.682 E0.14355
G1 X94.063 Y38.685 E0.01965
G1 X91.063 Y35.684 E0.14385
G1 X91.636 Y35.681 E0.01944
G1 X94.643 Y38.688 E0.14414
G1 X95.223 Y38.691 E0.01965
G1 X92.209 Y35.678 E0.14444
G1 X92.783 Y35.675 E0.01944
G1 X95.802 Y38.694 E0.14474
G1 X96.382 Y38.697 E0.01965
G1 X93.356 Y35.672 E0.14503
G1 X93.930 Y35.669 E0.01944
G1 X96.961 Y38.701 E0.14533
G1 X97.541 Y38.704 E0.01965
G1 X94.503 Y35.666 E0.14563
G1 X95.076 Y35.663 E0.01944
G1 X98.121 Y38.707 E0.14592
G1 X98.700 Y38.710 E0.01965
G1 X95.650 Y35.659 E0.14622
G1 X96.223 Y35.656 E0.01944
G1 X99.280 Y38.713 E0.14651
G1 X99.859 Y38.716 E0.01965
G1 X96.797 Y35.653 E0.14681
G1 X97.370 Y35.650 E0.01944
G1 X100.439 Y38.719 E0.14711
G1 X101.019 Y38.722 E0.01965
G1 X97.943 Y35.647 E0.14740
G1 X98.517 Y35.644 E0.01944
G1 X101.598 Y38.725 E0.14770
G1 X102.178 Y38.728 E0.01965
G1 X99.090 Y35.641 E0.14800
G1 X99.664 Y35.638 E0.01944
G1 X102.757 Y38.732 E0.14829
G1 X103.337 Y38.735 E0.01965
G1 X100.237 Y35.635 E0.14859
G1 X100.811 Y35.632 E0.01944
G1 X103.917 Y38.738 E0.14888
G1 X104.496 Y38.741 E0.01965
G1 X101.384 Y35.629 E0.14918
G1 X101.957 Y35.626 E0.01944
G1 X105.076 Y38.744 E0.14948
G1 X105.655 Y38.747 E0.01965
G1 X102.531 Y35.623 E0.14977
G1 X103.104 Y35.620 E0.01944
G1 X106.235 Y38.750 E0.15007
G1 X106.814 Y38.753 E0.01965
G1 X103.678 Y35.616 E0.15037
G1 X104.251 Y35.613 E0.01944
G1 X107.394 Y38.756 E0.15066
G1 X107.974 Y38.760 E0.01965
G1 X104.824 Y35.610 E0.15096
G1 X105.398 Y35.607 E0.01944
G1 X108.553 Y38.763 E0.15125
G1 X109.133 Y38.766 E0.01965
G1 X105.971 Y35.604 E0.15155
G1 X106.545 Y35.601 E0.01944
G1 X109.712 Y38.769 E0.15185
G1 X110.292 Y38.772 E0.01965
G1 X107.118 Y35.598 E0.15214
G1 X107.692 Y35.595 E0.01944
G1 X110.872 Y38.775 E0.15244
G1 X111.451 Y38.778 E0.01965
G1 X108.265 Y35.592 E0.15274
G1 X108.838 Y35.589 E0.01944
G1 X112.031 Y38.781 E0.15303
G1 X112.610 Y38.784 E0.01965
G1 X109.412 Y35.586 E0.15333
G1 X109.985 Y35.583 E0.01944
G1 X113.190 Y38.787 E0.15362
G1 X113.770 Y38.791 E0.01965
G1 X110.559 Y35.580 E0.15392
G1 X111.132 Y35.577 E0.01944
G1 X114.349 Y38.794 E0.15422
G1 X114.929 Y38.797 E0.01965
G1 X111.705 Y35.573 E0.15451
G1 X112.279 Y35.570 E0.01944
G1 X115.508 Y38.800 E0.15481
G1 X116.088 Y38.803 E0.01965
G1 X112.852 Y35.567 E0.15511
G1 X113.426 Y35.564 E0.01944
G1 X116.668 Y38.806 E0.15540
G1 X117.247 Y38.809 E0.01965
G1 X113.999 Y35.561 E0.15570
G1 X114.573 Y35.558 E0.01944
G1 X117.827 Y38.812 E0.15599
G1 X118.406 Y38.815 E0.01965
G1 X115.146 Y35.555 E0.15629
G1 X115.719 Y35.552 E0.01944
G1 X118.986 Y38.819 E0.15659
G1 X119.566 Y38.822 E0.01965
G1 X116.293 Y35.549 E0.15688
G1 X116.866 Y35.546 E0.01944
G1 X120.145 Y38.825 E0.15718
G1 X120.725 Y38.828 E0.01965
G1 X117.440 Y35.543 E0.15748
G1 X118.013 Y35.540 E0.01944
G1 X121.304 Y38.831 E0.15777
G1 X121.884 Y38.834 E0.01965
G1 X118.586 Y35.537 E0.15807
G1 X119.160 Y35.533 E0.01944
G1 X122.464 Y38.837 E0.15836
G1 X123.043 Y38.840 E0.01965
G1 X119.733 Y35.530 E0.15866
G1 X120.307 Y35.527 E0.01944
G1 X123.623 Y38.843 E0.15896
G1 X124.202 Y38.847 E0.01965
G1 X120.880 Y35.524 E0.15925
G1 X121.454 Y35.521 E0.01944
G1 X124.782 Y38.850 E0.15955
G1 X125.362 Y38.853 E0.01965
G1 X122.027 Y35.518 E0.15985
G1 X122.600 Y35.515 E0.01944
G1 X125.941 Y38.856 E0.16014
G1 X126.521 Y38.859 E0.01965
G1 X123.174 Y35.512 E0.16044
G1 X123.747 Y35.509 E0.01944
G1 X127.100 Y38.862 E0.16073
G1 X127.680 Y38.865 E0.01965
G1 X124.321 Y35.506 E0.16103
G1 X124.894 Y35.503 E0.01944
G1 X128.260 Y38.868 E0.16133
G1 X128.839 Y38.871 E0.01965
G1 X125.467 Y35.500 E0.16162
G1 X126.041 Y35.497 E0.01944
G1 X129.419 Y38.874 E0.16192
G1 X129.998 Y38.878 E0.01965
G1 X126.614 Y35.494 E0.16222
G1 X127.188 Y35.490 E0.01944
G1 X130.578 Y38.881 E0.16251
G1 X131.157 Y38.884 E0.01965
G1 X127.761 Y35.487 E0.16281
G1 X128.334 Y35.484 E0.01944
G1 X131.737 Y38.887 E0.16310
G1 X132.317 Y38.890 E0.01965
G1 X128.908 Y35.481 E0.16340
G1 X129.481 Y35.478 E0.01944
G1 X132.896 Y38.893 E0.16370
G1 X133.476 Y38.896 E0.01965
G1 X130.055 Y35.475 E0.16399
G1 X130.628 Y35.472 E0.01944
G1 X134.055 Y38.899 E0.16429
G1 X134.635 Y38.902 E0.01965
G1 X131.202 Y35.469 E0.16459
G1 X131.775 Y35.466 E0.01944
G1 X135.215 Y38.906 E0.16488
G1 X135.794 Y38.909 E0.01965
G1 X132.348 Y35.463 E0.16518
G1 X132.922 Y35.460 E0.01944
G1 X136.374 Y38.912 E0.16547
G1 X136.953 Y38.915 E0.01965
G1 X133.495 Y35.457 E0.16577
G1 X134.069 Y35.454 E0.01944
G1 X137.533 Y38.918 E0.16607
G1 X138.113 Y38.921 E0.01965
G1 X134.642 Y35.450 E0.16636
G1 X135.215 Y35.447 E0.01944
G1 X138.692 Y38.924 E0.16666
G1 X139.272 Y38.927 E0.01965
G1 X135.789 Y35.444 E0.16696
G1 X136.362 Y35.441 E0.01944
G1 X139.851 Y38.930 E0.16725
G1 X140.431 Y38.933 E0.01965
G1 X136.936 Y35.438 E0.16755
G1 X137.509 Y35.435 E0.01944
G1 X141.011 Y38.937 E0.16784
G1 X141.590 Y38.940 E0.01965
G1 X138.083 Y35.432 E0.16814
G1 X138.656 Y35.429 E0.01944
G1 X142.170 Y38.943 E0.16844
G1 X142.749 Y38.946 E0.01965
G1 X139.229 Y35.426 E0.16873
G1 X139.803 Y35.423 E0.01944
G1 X143.329 Y38.949 E0.16903
G1 X143.909 Y38.952 E0.01965
G1 X140.376 Y35.420 E0.16933
G1 X140.950 Y35.417 E0.01944
G1 X144.488 Y38.955 E0.16962
G1 X145.068 Y38.958 E0.01965
G1 X141.523 Y35.414 E0.16992
G1 X142.096 Y35.411 E0.01944
G1 X145.647 Y38.961 E0.17021
G1 X146.227 Y38.965 E0.01965
G1 X142.670 Y35.407 E0.17051
G1 X143.243 Y35.404 E0.01944
G1 X146.807 Y38.968 E0.17081
G1 X147.386 Y38.971 E0.01965
G1 X143.817 Y35.401 E0.17110
G1 X144.390 Y35.398 E0.01944
G1 X147.966 Y38.974 E0.17140
G1 X148.545 Y38.977 E0.01965
G1 X144.964 Y35.395 E0.17170
G1 X145.537 Y35.392 E0.01944
G1 X149.125 Y38.980 E0.17199
G1 X149.705 Y38.983 E0.01965
G1 X146.110 Y35.389 E0.17229
G1 X146.684 Y35.386 E0.01944
G1 X150.284 Y38.986 E0.17258
G1 X150.864 Y38.989 E0.01965
G1 X147.257 Y35.383 E0.17288
G1 X147.831 Y35.380 E0.01944
G1 X151.443 Y38.993 E0.17318
G1 X152.023 Y38.996 E0.01965
G1 X148.404 Y35.377 E0.17347
G1 X148.977 Y35.374 E0.01944
G1 X152.603 Y38.999 E0.17377
G1 X153.182 Y39.002 E0.01965
G1 X149.551 Y35.371 E0.17407
G1 X150.124 Y35.368 E0.01944
G1 X153.762 Y39.005 E0.17436
G1 X154.341 Y39.008 E0.01965
G1 X150.698 Y35.364 E0.17466
G1 X151.271 Y35.361 E0.01944
G1 X154.921 Y39.011 E0.17495
G1 X155.500 Y39.014 E0.01965
G1 X151.845 Y35.358 E0.17525
G1 X152.418 Y35.355 E0.01944
G1 X156.080 Y39.017 E0.17555
G1 X156.660 Y39.020 E0.01965
G1 X152.991 Y35.352 E0.17584
G1 X153.565 Y35.349 E0.01944
G1 X157.239 Y39.024 E0.17614
G1 X157.819 Y39.027 E0.01965
G1 X154.138 Y35.346 E0.17644
G1 X154.712 Y35.343 E0.01944
G1 X158.398 Y39.030 E0.17673
G1 X158.978 Y39.033 E0.01965
G1 X155.285 Y35.340 E0.17703
G1 X155.858 Y35.337 E0.01944
G1 X159.558 Y39.036 E0.17732
G1 X160.137 Y39.039 E0.01965
G1 X156.432 Y35.334 E0.17762
G1 X157.005 Y35.331 E0.01944
G1 X160.717 Y39.042 E0.17792
G1 X161.296 Y39.045 E0.01965
G1 X157.579 Y35.328 E0.17821
G1 X158.152 Y35.324 E0.01944
G1 X161.876 Y39.048 E0.17851
G1 X162.456 Y39.052 E0.01965
G1 X158.725 Y35.321 E0.17880
G1 X159.299 Y35.318 E0.01944
G1 X163.035 Y39.055 E0.17910
G1 X163.615 Y39.058 E0.01965
G1 X159.872 Y35.315 E0.17940
G1 X160.446 Y35.312 E0.01944
G1 X164.194 Y39.061 E0.17969
G1 X164.774 Y39.064 E0.01965
G1 X161.019 Y35.309 E0.17999
G1 X161.593 Y35.306 E0.01944
G1 X165.354 Y39.067 E0.18029
G1 X165.933 Y39.070 E0.01965
G1 X162.166 Y35.303 E0.18058
G1 X162.739 Y35.300 E0.01944
G1 X166.513 Y39.073 E0.18088
G1 X167.092 Y39.076 E0.01965
G1 X163.313 Y35.297 E0.18117
G1 X163.886 Y35.294 E0.01944
G1 X167.672 Y39.080 E0.18147
G1 X168.252 Y39.083 E0.01965
G1 X164.460 Y35.291 E0.18177
G1 X165.033 Y35.288 E0.01944
G1 X168.831 Y39.086 E0.18206
G1 X169.411 Y39.089 E0.01965
G1 X165.606 Y35.285 E0.18236
G1 X166.180 Y35.281 E0.01944
G1 X169.990 Y39.092 E0.18266
G1 X170.570 Y39.095 E0.01965
G1 X166.753 Y35.278 E0.18295
G1 X167.327 Y35.275 E0.01944
G1 X171.150 Y39.098 E0.18325
G1 X171.729 Y39.101 E0.01965
G1 X167.900 Y35.272 E0.18354
G1 X168.474 Y35.269 E0.01944
G1 X172.309 Y39.104 E0.18384
G1 X172.888 Y39.107 E0.01965
G1 X169.047 Y35.266 E0.18414
G1 X169.620 Y35.263 E0.01944
G1 X173.468 Y39.111 E0.18443
G1 X174.048 Y39.114 E0.01965
G1 X170.194 Y35.260 E0.18473
G1 X170.767 Y35.257 E0.01944
G1 X174.627 Y39.117 E0.18503
G1 X175.207 Y39.120 E0.01965
G1 X171.341 Y35.254 E0.18532
G1 X171.914 Y35.251 E0.01944
G1 X175.786 Y39.123 E0.18562
G1 X176.366 Y39.126 E0.01965
G1 X172.487 Y35.248 E0.18591
G1 X173.061 Y35.245 E0.01944
G1 X176.946 Y39.129 E0.18621
G1 X177.525 Y39.132 E0.01965
G1 X173.634 Y35.242 E0.18651
G1 X174.208 Y35.238 E0.01944
G1 X178.105 Y39.135 E0.18680
G1 X178.684 Y39.139 E0.01965
G1 X174.781 Y35.235 E0.18710
G1 X175.355 Y35.232 E0.01944
G1 X179.264 Y39.142 E0.18740
G1 X179.843 Y39.145 E0.01965
G1 X175.928 Y35.229 E0.18769
G1 X176.501 Y35.226 E0.01944
G1 X180.423 Y39.148 E0.18799
G1 X181.003 Y39.151 E0.01965
G1 X177.075 Y35.223 E0.18828
G1 X177.648 Y35.220 E0.01944
G1 X181.582 Y39.154 E0.18858
G1 X182.162 Y39.157 E0.01965
G1 X178.222 Y35.217 E0.18888
G1 X178.795 Y35.214 E0.01944
G1 X182.741 Y39.160 E0.18917
G1 X183.321 Y39.163 E0.01965
G1 X179.368 Y35.211 E0.18947
G1 X179.942 Y35.208 E0.01944
G1 X183.901 Y39.166 E0.18977
G1 X184.480 Y39.170 E0.01965
G1 X180.515 Y35.205 E0.19006
G1 X181.089 Y35.202 E0.01944
G1 X185.060 Y39.173 E0.19036
G1 X185.639 Y39.176 E0.01965
G1 X181.662 Y35.198 E0.19065
G1 X182.236 Y35.195 E0.01944
G1 X186.219 Y39.179 E0.19095
G1 X186.799 Y39.182 E0.01965
G1 X182.809 Y35.192 E0.19125
G1 X183.382 Y35.189 E0.01944
G1 X187.378 Y39.185 E0.19154
G1 X187.958 Y39.188 E0.01965
G1 X183.956 Y35.186 E0.19184
G1 X184.529 Y35.183 E0.01944
G1 X188.537 Y39.191 E0.19214
G1 X189.117 Y39.194 E0.01965
G1 X185.103 Y35.180 E0.19243
G1 X185.676 Y35.177 E0.01944
G1 X189.697 Y39.198 E0.19273
G1 X190.276 Y39.201 E0.01965
G1 X186.249 Y35.174 E0.19302
G1 X186.823 Y35.171 E0.01944
G1 X190.856 Y39.204 E0.19332
G1 X191.435 Y39.207 E0.01965
G1 X187.396 Y35.168 E0.19362
G1 X187.970 Y35.165 E0.01944
G1 X192.015 Y39.210 E0.19391
G1 X192.595 Y39.213 E0.01965
G1 X188.543 Y35.162 E0.19421
G1 X189.116 Y35.159 E0.01944
G1 X193.174 Y39.216 E0.19451
G1 X193.754 Y39.219 E0.01965
G1 X189.690 Y35.155 E0.19480
G1 X190.263 Y35.152 E0.01944
G1 X194.333 Y39.222 E0.19510
G1 X194.913 Y39.226 E0.01965
G1 X190.837 Y35.149 E0.19539
G1 X191.410 Y35.146 E0.01944
G1 X195.493 Y39.229 E0.19569
G1 X196.072 Y39.232 E0.01965
G1 X191.984 Y35.143 E0.19599
G1 X192.557 Y35.140 E0.01944
G1 X196.652 Y39.235 E0.19628
G1 X197.231 Y39.238 E0.01965
G1 X193.130 Y35.137 E0.19658
G1 X193.704 Y35.134 E0.01944
G1 X197.811 Y39.241 E0.19688
G1 X198.391 Y39.244 E0.01965
G1 X194.277 Y35.131 E0.19717
G1 X194.851 Y35.128 E0.01944
G1 X198.970 Y39.247 E0.19747
G1 X199.550 Y39.250 E0.01965
G1 X195.424 Y35.125 E0.19776
G1 X195.997 Y35.122 E0.01944
G1 X200.129 Y39.253 E0.19806
G1 X200.709 Y39.257 E0.01965
G1 X196.571 Y35.119 E0.19836
G1 X197.144 Y35.115 E0.01944
G1 X201.289 Y39.260 E0.19865
G1 X201.868 Y39.263 E0.01965
G1 X197.718 Y35.112 E0.19895
G1 X198.291 Y35.109 E0.01944
G1 X202.448 Y39.266 E0.19925
G1 X203.027 Y39.269 E0.01965
G1 X198.865 Y35.106 E0.19954
G1 X199.438 Y35.103 E0.01944
G1 X203.607 Y39.272 E0.19984
G1 X204.186 Y39.275 E0.01965
G1 X200.011 Y35.100 E0.20013
G1 X200.585 Y35.097 E0.01944
G1 X204.766 Y39.278 E0.20043
M73 Q10 S393
G1 X205.346 Y39.281 E0.01965
G1 X201.158 Y35.094 E0.20073
G1 X201.732 Y35.091 E0.01944
G1 X205.925 Y39.285 E0.20102
G1 X206.505 Y39.288 E0.01965
G1 X202.305 Y35.088 E0.20132
G1 X202.878 Y35.085 E0.01944
G1 X207.084 Y39.291 E0.20162
G1 X207.664 Y39.294 E0.01965
G1 X203.452 Y35.082 E0.20191
G1 X204.025 Y35.079 E0.01944
G1 X208.244 Y39.297 E0.20221
G1 X208.823 Y39.300 E0.01965
G1 X204.599 Y35.076 E0.20250
G1 X205.172 Y35.072 E0.01944
G1 X209.403 Y39.303 E0.20280
G1 X209.982 Y39.306 E0.01965
G1 X205.746 Y35.069 E0.20310
G1 X206.319 Y35.066 E0.01944
G1 X210.562 Y39.309 E0.20339
G1 X211.142 Y39.312 E0.01965
G1 X206.892 Y35.063 E0.20369
G1 X207.466 Y35.060 E0.01944
G1 X211.721 Y39.316 E0.20399
G1 X212.301 Y39.319 E0.01965
G1 X208.039 Y35.057 E0.20428
G1 X208.613 Y35.054 E0.01944
G1 X212.880 Y39.322 E0.20458
G1 X213.460 Y39.325 E0.01965
G1 X209.186 Y35.051 E0.20487
G1 X209.759 Y35.048 E0.01944
G1 X214.040 Y39.328 E0.20517
G1 X214.619 Y39.331 E0.01965
G1 X210.333 Y35.045 E0.20547
G1 X210.906 Y35.042 E0.01944
G1 X215.199 Y39.334 E0.20576
G1 X215.778 Y39.337 E0.01965
G1 X211.480 Y35.039 E0.20606
G1 X212.053 Y35.036 E0.01944
G1 X216.358 Y39.340 E0.20636
G1 X216.938 Y39.344 E0.01965
G1 X212.627 Y35.033 E0.20665
G1 X213.200 Y35.029 E0.01944
G1 X217.517 Y39.347 E0.20695
G1 X218.097 Y39.350 E0.01965
G1 X213.773 Y35.026 E0.20724
G1 X214.347 Y35.023 E0.01944
G1 X218.676 Y39.353 E0.20754
G1 X219.256 Y39.356 E0.01965
G1 X214.920 Y35.020 E0.20784
G1 X215.494 Y35.017 E0.01944
G1 X219.836 Y39.359 E0.20813
G1 X220.415 Y39.362 E0.01965
G1 X216.067 Y35.014 E0.20843
G1 X216.640 Y35.011 E0.01944
G1 X220.995 Y39.365 E0.20873
G1 X221.574 Y39.368 E0.01965
G1 X217.214 Y35.008 E0.20902
G1 X217.787 Y35.005 E0.01944
G1 X222.154 Y39.372 E0.20932
G1 X222.734 Y39.375 E0.01965
G1 X218.361 Y35.002 E0.20961
G1 X218.934 Y34.999 E0.01944
G1 X223.313 Y39.378 E0.20991
G1 X223.893 Y39.381 E0.01965
G1 X219.507 Y34.996 E0.21021
G1 X220.081 Y34.993 E0.01944
G1 X224.472 Y39.384 E0.21050
G1 X225.052 Y39.387 E0.01965
G1 X220.654 Y34.989 E0.21080
G1 X221.228 Y34.986 E0.01944
G1 X225.632 Y39.390 E0.21110
G1 X226.211 Y39.393 E0.01965
G1 X221.801 Y34.983 E0.21139
G1 X222.375 Y34.980 E0.01944
G1 X226.791 Y39.396 E0.21169
G1 X227.370 Y39.399 E0.01965
G1 X222.948 Y34.977 E0.21198
G1 X223.521 Y34.974 E0.01944
G1 X227.950 Y39.403 E0.21228
G1 X228.529 Y39.406 E0.01965
G1 X224.095 Y34.971 E0.21258
G1 X224.668 Y34.968 E0.01944
G1 X229.109 Y39.409 E0.21287
G1 X229.689 Y39.412 E0.01965
G1 X225.242 Y34.965 E0.21317
G1 X225.815 Y34.962 E0.01944
G1 X230.268 Y39.415 E0.21347
G1 X230.848 Y39.418 E0.01965
G1 X226.388 Y34.959 E0.21376
G1 X226.962 Y34.956 E0.01944
G1 X231.427 Y39.421 E0.21406
G1 X232.007 Y39.424 E0.01965
G1 X227.535 Y34.953 E0.21435
G1 X228.109 Y34.950 E0.01944
G1 X232.587 Y39.427 E0.21465
G1 X233.166 Y39.431 E0.01965
G1 X228.682 Y34.946 E0.21495
G1 X229.256 Y34.943 E0.01944
G1 X233.746 Y39.434 E0.21524
G1 X234.297 Y39.437 E0.01868
G1 X234.297 Y39.408 E0.00096
G1 X229.829 Y34.940 E0.21418
G1 X230.402 Y34.937 E0.01944
G1 X234.297 Y38.832 E0.18669
G1 X234.297 Y38.255 E0.01954
G1 X230.976 Y34.934 E0.15920
G1 X231.549 Y34.931 E0.01944
G1 X234.297 Y37.679 E0.13172
G1 X234.297 Y37.102 E0.01954
G1 X232.123 Y34.928 E0.10423
G1 X232.696 Y34.925 E0.01944
G1 X234.297 Y36.526 E0.07674
G1 X234.297 Y35.949 E0.01954
G1 X233.269 Y34.922 E0.04926
G1 X233.843 Y34.919 E0.01944
G1 X234.480 Y35.556 E0.03055
M204 S1000
G1 F8640.000
G1 X233.843 Y34.919 E-0.20813
G1 X233.269 Y34.922 E-0.13241
G1 X234.297 Y35.949 E-0.33556
G1 X234.297 Y36.313 E-0.08391
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X156.019 Y55.012
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X156.006 Y56.137 E0.03807
G1 X155.932 Y56.375 E0.00843
G1 X155.824 Y56.580 E0.00786
G1 X155.695 Y56.752 E0.00727
G1 X155.551 Y56.888 E0.00669
G1 X155.397 Y56.991 E0.00629
G1 X155.233 Y57.064 E0.00608
G1 X155.057 Y57.109 E0.00613
G1 X154.863 Y57.124 E0.00659
G1 X154.645 Y57.109 E0.00741
G1 X154.399 Y57.057 E0.00849
G1 X154.126 Y56.965 E0.00977
G1 X153.823 Y56.828 E0.01125
G1 X153.497 Y56.647 E0.01261
G1 X152.724 Y56.125 E0.03156
G1 X151.283 Y54.987 E0.06217
G1 X85.657 Y54.635 E2.22139
G1 X84.964 Y54.623 E0.02346
G1 X66.242 Y53.932 E0.63415
G1 X59.664 Y53.636 E0.22289
G1 X40.569 Y53.595 E0.64634
G1 X40.533 Y53.556 E0.00178
G1 X40.253 Y53.392 E0.01100
G1 X39.951 Y53.305 E0.01063
G1 X39.642 Y53.278 E0.01050
G1 X39.334 Y53.311 E0.01049
G1 X39.035 Y53.404 E0.01060
G1 X38.741 Y53.591 E0.01178
G1 X34.568 Y53.582 E0.14126
G1 X34.530 Y53.542 E0.00184
G1 X34.252 Y53.380 E0.01088
G1 X33.950 Y53.292 E0.01067
G1 X33.642 Y53.266 E0.01046
G1 X33.335 Y53.298 E0.01045
G1 X33.036 Y53.391 E0.01058
G1 X32.741 Y53.578 E0.01183
G1 X28.568 Y53.569 E0.14124
G1 X28.529 Y53.527 E0.00194
G1 X28.250 Y53.367 E0.01088
G1 X27.950 Y53.280 E0.01058
G1 X27.642 Y53.254 E0.01046
G1 X27.335 Y53.286 E0.01045
G1 X27.039 Y53.378 E0.01049
G1 X26.740 Y53.565 E0.01192
G1 X22.569 Y53.556 E0.14118
G1 X22.527 Y53.511 E0.00206
G1 X22.247 Y53.354 E0.01086
G1 X21.950 Y53.268 E0.01050
G1 X21.642 Y53.242 E0.01046
G1 X21.335 Y53.274 E0.01045
G1 X21.041 Y53.365 E0.01041
G1 X20.739 Y53.552 E0.01200
G1 X16.280 Y53.542 E0.15095
G1 X16.280 Y52.187 E0.04587
G1 X20.739 Y52.177 E0.15095
G1 X21.041 Y52.363 E0.01200
G1 X21.335 Y52.455 E0.01041
G1 X21.642 Y52.487 E0.01045
G1 X21.950 Y52.461 E0.01046
G1 X22.247 Y52.374 E0.01050
G1 X22.527 Y52.217 E0.01086
G1 X22.569 Y52.173 E0.00206
G1 X26.740 Y52.164 E0.14118
G1 X27.039 Y52.350 E0.01192
G1 X27.335 Y52.443 E0.01049
G1 X27.642 Y52.475 E0.01045
G1 X27.950 Y52.449 E0.01046
G1 X28.250 Y52.361 E0.01058
G1 X28.529 Y52.202 E0.01088
G1 X28.568 Y52.160 E0.00194
G1 X32.741 Y52.151 E0.14124
G1 X33.036 Y52.337 E0.01183
G1 X33.335 Y52.430 E0.01058
G1 X33.642 Y52.462 E0.01045
G1 X33.950 Y52.437 E0.01046
G1 X34.252 Y52.348 E0.01067
G1 X34.530 Y52.187 E0.01088
G1 X34.568 Y52.147 E0.00184
G1 X38.741 Y52.138 E0.14126
G1 X39.035 Y52.324 E0.01178
G1 X39.334 Y52.418 E0.01060
G1 X39.642 Y52.451 E0.01049
G1 X39.951 Y52.424 E0.01050
G1 X40.253 Y52.336 E0.01063
G1 X40.533 Y52.173 E0.01100
G1 X40.569 Y52.134 E0.00178
G1 X59.664 Y52.093 E0.64634
G1 X66.242 Y51.797 E0.22289
G1 X84.964 Y51.106 E0.63415
G1 X85.657 Y51.093 E0.02346
G1 X174.869 Y50.615 E3.01975
G1 X174.711 Y49.799 E0.02812
G1 X174.727 Y49.531 E0.00910
G1 X174.787 Y49.321 E0.00738
G1 X174.918 Y49.073 E0.00951
G1 X175.010 Y48.954 E0.00507
G1 X175.179 Y48.798 E0.00779
G1 X175.355 Y48.684 E0.00709
G1 X175.543 Y48.603 E0.00696
G1 X175.780 Y48.542 E0.00828
G1 X175.957 Y48.529 E0.00599
G1 X176.257 Y48.546 E0.01018
G1 X176.508 Y48.594 E0.00866
G1 X176.860 Y48.705 E0.01247
G1 X177.188 Y48.843 E0.01207
G1 X177.558 Y49.032 E0.01404
G1 X178.429 Y49.580 E0.03486
G1 X179.807 Y50.589 E0.05778
G1 X235.022 Y50.293 E1.86898
G1 X235.022 Y55.436 E0.17409
G1 X156.079 Y55.013 E2.67213
M204 S1000
G1 F8640.000
G1 X156.006 Y56.137 E-0.26014
G1 X155.932 Y56.375 E-0.05753
G1 X155.824 Y56.580 E-0.05360
G1 X155.695 Y56.752 E-0.04959
G1 X155.551 Y56.888 E-0.04563
G1 X155.397 Y56.991 E-0.04290
G1 X155.233 Y57.064 E-0.04150
G1 X155.057 Y57.109 E-0.04185
G1 X154.863 Y57.124 E-0.04497
G1 X154.645 Y57.109 E-0.05054
G1 X154.399 Y57.057 E-0.05792
G1 X154.343 Y57.038 E-0.01384
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X151.141 Y55.393
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X85.652 Y55.042 E2.21673
M73 P10 R389
G1 X84.953 Y55.030 E0.02368
G1 X66.226 Y54.338 E0.63433
G1 X59.654 Y54.043 E0.22265
G1 X40.391 Y54.001 E0.65204
G1 X40.276 Y53.877 E0.00573
G1 X40.091 Y53.769 E0.00727
G1 X39.876 Y53.707 E0.00758
G1 X39.646 Y53.687 E0.00780
G1 X39.417 Y53.711 E0.00780
G1 X39.203 Y53.778 E0.00759
G1 X39.020 Y53.889 E0.00725
G1 X38.918 Y53.998 E0.00505
G1 X34.392 Y53.988 E0.15322
G1 X34.275 Y53.864 E0.00577
G1 X34.091 Y53.757 E0.00721
G1 X33.875 Y53.694 E0.00760
G1 X33.646 Y53.675 E0.00778
G1 X33.417 Y53.699 E0.00778
G1 X33.204 Y53.766 E0.00759
G1 X33.020 Y53.875 E0.00722
G1 X32.918 Y53.985 E0.00510
G1 X28.392 Y53.975 E0.15318
G1 X28.274 Y53.850 E0.00582
G1 X28.090 Y53.745 E0.00721
G1 X27.875 Y53.682 E0.00757
G1 X27.646 Y53.663 E0.00778
G1 X27.417 Y53.687 E0.00778
G1 X27.204 Y53.753 E0.00755
G1 X27.021 Y53.860 E0.00719
G1 X26.917 Y53.972 E0.00516
G1 X22.393 Y53.962 E0.15312
G1 X22.274 Y53.836 E0.00588
G1 X22.089 Y53.732 E0.00718
G1 X21.875 Y53.670 E0.00754
G1 X21.646 Y53.651 E0.00779
G1 X21.417 Y53.675 E0.00778
G1 X21.205 Y53.741 E0.00753
G1 X21.022 Y53.846 E0.00715
G1 X20.916 Y53.959 E0.00524
G1 X15.873 Y53.948 E0.17070
G1 X15.873 Y51.781 E0.07337
G1 X20.916 Y51.770 E0.17070
G1 X21.022 Y51.883 E0.00524
G1 X21.205 Y51.988 E0.00715
G1 X21.417 Y52.054 E0.00753
G1 X21.646 Y52.078 E0.00778
G1 X21.875 Y52.059 E0.00779
G1 X22.089 Y51.996 E0.00754
G1 X22.274 Y51.893 E0.00718
G1 X22.393 Y51.766 E0.00588
G1 X26.917 Y51.757 E0.15312
G1 X27.021 Y51.868 E0.00516
G1 X27.204 Y51.975 E0.00719
G1 X27.417 Y52.042 E0.00755
G1 X27.646 Y52.066 E0.00778
G1 X27.875 Y52.047 E0.00778
G1 X28.090 Y51.984 E0.00757
G1 X28.274 Y51.878 E0.00721
G1 X28.392 Y51.753 E0.00582
G1 X32.918 Y51.744 E0.15318
G1 X33.020 Y51.854 E0.00510
G1 X33.204 Y51.963 E0.00722
G1 X33.417 Y52.030 E0.00759
G1 X33.646 Y52.054 E0.00778
G1 X33.875 Y52.034 E0.00778
G1 X34.091 Y51.972 E0.00760
G1 X34.275 Y51.864 E0.00721
G1 X34.392 Y51.740 E0.00577
G1 X38.918 Y51.731 E0.15322
G1 X39.020 Y51.840 E0.00505
G1 X39.203 Y51.950 E0.00725
G1 X39.417 Y52.017 E0.00759
G1 X39.646 Y52.042 E0.00780
G1 X39.876 Y52.022 E0.00780
G1 X40.091 Y51.959 E0.00758
G1 X40.276 Y51.851 E0.00727
G1 X40.391 Y51.727 E0.00573
G1 X59.654 Y51.685 E0.65204
G1 X66.226 Y51.390 E0.22265
G1 X84.953 Y50.699 E0.63433
G1 X85.652 Y50.686 E0.02368
G1 X174.376 Y50.211 E3.00323
G1 X174.302 Y49.826 E0.01326
G1 X174.324 Y49.462 E0.01235
G1 X174.412 Y49.154 E0.01085
G1 X174.507 Y49.002 E0.00609
G1 X174.562 Y48.867 E0.00492
G1 X174.726 Y48.656 E0.00902
G1 X174.938 Y48.462 E0.00973
G1 X175.034 Y48.417 E0.00360
G1 X175.170 Y48.314 E0.00577
G1 X175.276 Y48.283 E0.00376
G1 X175.421 Y48.208 E0.00553
G1 X175.527 Y48.195 E0.00361
G1 X175.703 Y48.140 E0.00624
G1 X175.975 Y48.120 E0.00923
G1 X176.302 Y48.140 E0.01108
G1 X176.621 Y48.201 E0.01102
G1 X176.989 Y48.318 E0.01304
G1 X177.360 Y48.474 E0.01364
G1 X177.759 Y48.678 E0.01516
G1 X178.658 Y49.243 E0.03596
G1 X179.939 Y50.181 E0.05373
G1 X235.429 Y49.884 E1.87829
G1 X235.429 Y55.845 E0.20179
G1 X156.427 Y55.422 E2.67416
G1 X156.427 Y56.034 E0.02073
G1 X156.407 Y56.220 E0.00632
G1 X156.310 Y56.531 E0.01104
G1 X156.170 Y56.799 E0.01022
G1 X156.000 Y57.024 E0.00957
G1 X155.806 Y57.207 E0.00900
G1 X155.594 Y57.349 E0.00863
G1 X155.367 Y57.450 E0.00843
G1 X155.124 Y57.512 E0.00847
G1 X154.865 Y57.533 E0.00880
G1 X154.588 Y57.513 E0.00940
G1 X154.292 Y57.450 E0.01024
G1 X153.977 Y57.344 E0.01127
G1 X153.640 Y57.192 E0.01249
G1 X153.284 Y56.995 E0.01378
G1 X152.484 Y56.454 E0.03269
G1 X151.188 Y55.431 E0.05591
M204 S1000
G1 X151.020 Y55.012 F10800.000
G1 F8640.000
G1 X147.896 Y55.411 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X17.229 Y53.422
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.585 Y52.778 E0.03088
G1 X16.585 Y52.491 E0.00973
G1 X16.875 Y52.491 E0.00983
G1 X17.624 Y53.239 E0.03592
G1 X18.202 Y53.241 E0.01962
G1 X17.451 Y52.490 E0.03604
G1 X18.027 Y52.488 E0.01954
G1 X18.780 Y53.242 E0.03616
G1 X19.359 Y53.243 E0.01962
G1 X18.602 Y52.487 E0.03628
G1 X19.178 Y52.486 E0.01954
G1 X19.937 Y53.244 E0.03640
G1 X20.515 Y53.246 E0.01962
G1 X19.754 Y52.485 E0.03652
G1 X20.330 Y52.483 E0.01954
G1 X20.928 Y53.081 E0.02868
G1 X21.273 Y52.973 E0.01227
G1 X21.385 Y52.962 E0.00384
G1 X21.136 Y52.713 E0.01194
G1 X21.273 Y52.755 E0.00485
G1 X21.639 Y52.793 E0.01248
G1 X21.782 Y52.781 E0.00488
G1 X21.963 Y52.962 E0.00868
G1 X22.366 Y53.071 E0.01417
G1 X22.686 Y53.250 E0.01245
G1 X22.828 Y53.251 E0.00482
G1 X22.265 Y52.687 E0.02704
G1 X22.366 Y52.658 E0.00359
G1 X22.652 Y52.497 E0.01112
G1 X23.407 Y53.252 E0.03621
G1 X23.985 Y53.253 E0.01962
G1 X23.209 Y52.477 E0.03724
G1 X23.785 Y52.476 E0.01954
G1 X24.563 Y53.255 E0.03736
G1 X25.142 Y53.256 E0.01962
G1 X24.360 Y52.475 E0.03748
G1 X24.936 Y52.473 E0.01954
G1 X25.720 Y53.257 E0.03761
G1 X26.298 Y53.258 E0.01962
G1 X25.512 Y52.472 E0.03773
G1 X26.088 Y52.471 E0.01954
G1 X26.790 Y53.173 E0.03372
G1 X26.911 Y53.099 E0.00481
G1 X27.202 Y53.008 E0.01034
G1 X26.681 Y52.487 E0.02499
G1 X26.911 Y52.630 E0.00918
G1 X27.273 Y52.743 E0.01287
G1 X27.542 Y52.771 E0.00919
G1 X27.726 Y52.955 E0.00881
G1 X28.006 Y52.978 E0.00954
G1 X28.370 Y53.084 E0.01288
G1 X28.516 Y53.168 E0.00569
G1 X28.078 Y52.730 E0.02102
G1 X28.370 Y52.644 E0.01034
G1 X28.497 Y52.572 E0.00495
G1 X29.190 Y53.265 E0.03324
G1 X29.768 Y53.266 E0.01962
G1 X28.967 Y52.465 E0.03845
G1 X29.542 Y52.463 E0.01954
G1 X30.346 Y53.267 E0.03857
G1 X30.925 Y53.268 E0.01962
G1 X30.118 Y52.462 E0.03869
G1 X30.694 Y52.461 E0.01954
G1 X31.503 Y53.270 E0.03881
G1 X32.081 Y53.271 E0.01962
G1 X31.270 Y52.460 E0.03893
G1 X31.846 Y52.458 E0.01954
G1 X32.657 Y53.270 E0.03893
G1 X32.908 Y53.112 E0.01005
G1 X33.036 Y53.072 E0.00457
G1 X32.421 Y52.457 E0.02949
G1 X32.653 Y52.457 E0.00786
G1 X32.908 Y52.617 E0.01021
G1 X33.272 Y52.731 E0.01295
G1 X33.514 Y52.973 E0.01161
G1 X33.639 Y52.960 E0.00426
G1 X34.006 Y52.990 E0.01250
G1 X34.151 Y53.033 E0.00513
G1 X33.868 Y52.750 E0.01357
G1 X34.006 Y52.738 E0.00469
G1 X34.337 Y52.642 E0.01171
G1 X34.973 Y53.277 E0.03049
G1 X35.551 Y53.278 E0.01962
G1 X34.725 Y52.452 E0.03965
G1 X35.300 Y52.451 E0.01954
G1 X36.129 Y53.280 E0.03977
G1 X36.707 Y53.281 E0.01962
G1 X35.876 Y52.450 E0.03989
G1 X36.452 Y52.448 E0.01954
G1 X37.286 Y53.282 E0.04001
G1 X37.864 Y53.283 E0.01962
G1 X37.028 Y52.447 E0.04013
G1 X37.603 Y52.446 E0.01954
G1 X38.442 Y53.285 E0.04025
G1 X38.653 Y53.285 E0.00713
G1 X38.877 Y53.143 E0.00903
G1 X38.179 Y52.445 E0.03349
G1 X38.653 Y52.443 E0.01606
G1 X38.920 Y52.609 E0.01067
G1 X39.317 Y53.006 E0.01905
G1 X39.639 Y52.971 E0.01098
G1 X39.881 Y52.992 E0.00823
G1 X39.646 Y52.757 E0.01126
G1 X40.008 Y52.726 E0.01232
G1 X40.150 Y52.684 E0.00503
G1 X40.756 Y53.290 E0.02905
G1 X41.334 Y53.291 E0.01962
G1 X40.556 Y52.513 E0.03733
G1 X40.683 Y52.439 E0.00498
G1 X41.058 Y52.438 E0.01274
G1 X41.912 Y53.292 E0.04097
G1 X42.490 Y53.293 E0.01962
G1 X41.634 Y52.437 E0.04109
G1 X42.210 Y52.436 E0.01954
G1 X43.069 Y53.295 E0.04121
G1 X43.647 Y53.296 E0.01962
G1 X42.786 Y52.435 E0.04133
G1 X43.361 Y52.433 E0.01954
G1 X44.225 Y53.297 E0.04145
G1 X44.804 Y53.298 E0.01962
G1 X43.937 Y52.432 E0.04157
G1 X44.513 Y52.431 E0.01954
G1 X45.382 Y53.300 E0.04169
G1 X45.960 Y53.301 E0.01962
G1 X45.089 Y52.430 E0.04181
G1 X45.665 Y52.428 E0.01954
G1 X46.539 Y53.302 E0.04194
G1 X47.117 Y53.304 E0.01962
G1 X46.240 Y52.427 E0.04206
G1 X46.816 Y52.426 E0.01954
G1 X47.695 Y53.305 E0.04218
G1 X48.273 Y53.306 E0.01962
G1 X47.392 Y52.425 E0.04230
G1 X47.968 Y52.423 E0.01954
G1 X48.852 Y53.307 E0.04242
G1 X49.430 Y53.309 E0.01962
G1 X48.543 Y52.422 E0.04254
G1 X49.119 Y52.421 E0.01954
G1 X50.008 Y53.310 E0.04266
G1 X50.587 Y53.311 E0.01962
G1 X49.695 Y52.420 E0.04278
G1 X50.271 Y52.418 E0.01954
G1 X51.165 Y53.312 E0.04290
G1 X51.743 Y53.314 E0.01962
G1 X50.847 Y52.417 E0.04302
G1 X51.422 Y52.416 E0.01954
G1 X52.321 Y53.315 E0.04314
G1 X52.900 Y53.316 E0.01962
G1 X51.998 Y52.415 E0.04326
G1 X52.574 Y52.413 E0.01954
G1 X53.478 Y53.317 E0.04338
G1 X54.056 Y53.319 E0.01962
G1 X53.150 Y52.412 E0.04350
G1 X53.726 Y52.411 E0.01954
G1 X54.635 Y53.320 E0.04362
G1 X55.213 Y53.321 E0.01962
G1 X54.301 Y52.410 E0.04374
G1 X54.877 Y52.408 E0.01954
G1 X55.791 Y53.322 E0.04386
G1 X56.370 Y53.324 E0.01962
G1 X55.453 Y52.407 E0.04398
G1 X56.029 Y52.406 E0.01954
G1 X56.948 Y53.325 E0.04410
G1 X57.526 Y53.326 E0.01962
G1 X56.604 Y52.405 E0.04422
G1 X57.180 Y52.403 E0.01954
G1 X58.104 Y53.327 E0.04434
G1 X58.683 Y53.329 E0.01962
G1 X57.756 Y52.402 E0.04446
G1 X58.332 Y52.401 E0.01954
G1 X59.261 Y53.330 E0.04458
G1 X59.847 Y53.339 E0.01988
G1 X58.908 Y52.399 E0.04506
G1 X59.483 Y52.398 E0.01954
G1 X60.451 Y53.366 E0.04643
G1 X61.055 Y53.393 E0.02052
G1 X60.043 Y52.381 E0.04855
G1 X60.596 Y52.356 E0.01875
G1 X61.659 Y53.420 E0.05104
G1 X62.264 Y53.447 E0.02052
G1 X61.148 Y52.331 E0.05354
G1 X61.700 Y52.307 E0.01875
G1 X62.868 Y53.474 E0.05603
G1 X63.472 Y53.502 E0.02052
G1 X62.252 Y52.282 E0.05852
G1 X62.804 Y52.257 E0.01875
G1 X64.076 Y53.529 E0.06102
G1 X64.680 Y53.556 E0.02052
G1 X63.357 Y52.232 E0.06351
G1 X63.909 Y52.207 E0.01875
G1 X65.285 Y53.583 E0.06600
G1 X65.889 Y53.610 E0.02052
G1 X64.461 Y52.183 E0.06850
G1 X65.013 Y52.158 E0.01875
G1 X66.491 Y53.635 E0.07090
G1 X67.090 Y53.657 E0.02034
G1 X65.566 Y52.133 E0.07315
G1 X66.118 Y52.108 E0.01875
G1 X67.689 Y53.680 E0.07540
G1 X68.288 Y53.702 E0.02034
G1 X66.673 Y52.087 E0.07750
G1 X67.230 Y52.066 E0.01889
G1 X68.888 Y53.724 E0.07955
G1 X69.487 Y53.746 E0.02034
G1 X67.786 Y52.045 E0.08159
G1 X68.343 Y52.025 E0.01889
G1 X70.086 Y53.768 E0.08364
G1 X70.685 Y53.790 E0.02034
G1 X68.899 Y52.004 E0.08569
G1 X69.456 Y51.984 E0.01889
G1 X71.284 Y53.812 E0.08774
G1 X71.883 Y53.834 E0.02034
G1 X70.012 Y51.963 E0.08978
G1 X70.569 Y51.943 E0.01889
G1 X72.483 Y53.857 E0.09183
G1 X73.082 Y53.879 E0.02034
G1 X71.125 Y51.922 E0.09388
G1 X71.682 Y51.902 E0.01889
G1 X73.681 Y53.901 E0.09593
G1 X74.280 Y53.923 E0.02034
G1 X72.238 Y51.881 E0.09797
G1 X72.795 Y51.861 E0.01889
G1 X74.879 Y53.945 E0.10002
G1 X75.478 Y53.967 E0.02034
G1 X73.351 Y51.840 E0.10207
G1 X73.908 Y51.819 E0.01889
G1 X76.078 Y53.989 E0.10412
G1 X76.677 Y54.011 E0.02034
G1 X74.464 Y51.799 E0.10616
G1 X75.021 Y51.778 E0.01889
G1 X77.276 Y54.034 E0.10821
G1 X77.875 Y54.056 E0.02034
G1 X75.577 Y51.758 E0.11026
G1 X76.134 Y51.737 E0.01889
G1 X78.474 Y54.078 E0.11231
G1 X79.073 Y54.100 E0.02034
G1 X76.690 Y51.717 E0.11435
G1 X77.247 Y51.696 E0.01889
G1 X79.672 Y54.122 E0.11640
G1 X80.272 Y54.144 E0.02034
G1 X77.803 Y51.676 E0.11845
G1 X78.360 Y51.655 E0.01889
G1 X80.871 Y54.166 E0.12049
G1 X81.470 Y54.188 E0.02034
G1 X78.916 Y51.634 E0.12254
G1 X79.472 Y51.614 E0.01889
G1 X82.069 Y54.211 E0.12459
G1 X82.668 Y54.233 E0.02034
G1 X80.029 Y51.593 E0.12664
G1 X80.585 Y51.573 E0.01889
G1 X83.267 Y54.255 E0.12868
G1 X83.867 Y54.277 E0.02034
G1 X81.142 Y51.552 E0.13073
G1 X81.698 Y51.532 E0.01889
G1 X84.466 Y54.299 E0.13278
G1 X85.063 Y54.319 E0.02028
G1 X82.255 Y51.511 E0.13474
G1 X82.811 Y51.491 E0.01889
G1 X85.651 Y54.330 E0.13623
G1 X86.231 Y54.333 E0.01969
G1 X83.368 Y51.470 E0.13737
G1 X83.924 Y51.450 E0.01889
G1 X86.811 Y54.336 E0.13850
G1 X87.391 Y54.339 E0.01968
G1 X84.481 Y51.429 E0.13964
G1 X85.039 Y51.410 E0.01893
G1 X87.971 Y54.342 E0.14071
G1 X88.551 Y54.345 E0.01968
G1 X85.606 Y51.400 E0.14134
G1 X86.179 Y51.396 E0.01945
G1 X89.132 Y54.349 E0.14167
G1 X89.712 Y54.352 E0.01968
G1 X86.753 Y51.393 E0.14197
G1 X87.327 Y51.390 E0.01947
G1 X90.292 Y54.355 E0.14227
G1 X90.872 Y54.358 E0.01968
G1 X87.901 Y51.387 E0.14256
G1 X88.475 Y51.384 E0.01947
G1 X91.452 Y54.361 E0.14286
G1 X92.032 Y54.364 E0.01968
G1 X89.049 Y51.380 E0.14316
G1 X89.623 Y51.377 E0.01947
G1 X92.612 Y54.367 E0.14345
G1 X93.193 Y54.370 E0.01968
G1 X90.197 Y51.374 E0.14375
G1 X90.771 Y51.371 E0.01947
G1 X93.773 Y54.373 E0.14405
G1 X94.353 Y54.377 E0.01968
G1 X91.345 Y51.368 E0.14434
G1 X91.919 Y51.365 E0.01947
G1 X94.933 Y54.380 E0.14464
G1 X95.513 Y54.383 E0.01968
G1 X92.492 Y51.362 E0.14494
G1 X93.066 Y51.359 E0.01947
G1 X96.093 Y54.386 E0.14524
G1 X96.674 Y54.389 E0.01968
G1 X93.640 Y51.356 E0.14553
G1 X94.214 Y51.353 E0.01947
G1 X97.254 Y54.392 E0.14583
G1 X97.834 Y54.395 E0.01968
G1 X94.788 Y51.350 E0.14613
G1 X95.362 Y51.347 E0.01947
G1 X98.414 Y54.398 E0.14642
G1 X98.994 Y54.401 E0.01968
G1 X95.936 Y51.344 E0.14672
G1 X96.510 Y51.340 E0.01947
G1 X99.574 Y54.405 E0.14702
G1 X100.154 Y54.408 E0.01968
G1 X97.084 Y51.337 E0.14731
G1 X97.658 Y51.334 E0.01947
G1 X100.735 Y54.411 E0.14761
G1 X101.315 Y54.414 E0.01968
G1 X98.232 Y51.331 E0.14791
G1 X98.806 Y51.328 E0.01947
G1 X101.895 Y54.417 E0.14820
G1 X102.475 Y54.420 E0.01968
G1 X99.380 Y51.325 E0.14850
G1 X99.954 Y51.322 E0.01947
G1 X103.055 Y54.423 E0.14880
G1 X103.635 Y54.426 E0.01968
G1 X100.528 Y51.319 E0.14909
G1 X101.102 Y51.316 E0.01947
G1 X104.215 Y54.429 E0.14939
G1 X104.796 Y54.433 E0.01968
G1 X101.676 Y51.313 E0.14969
G1 X102.250 Y51.310 E0.01947
G1 X105.376 Y54.436 E0.14998
G1 X105.956 Y54.439 E0.01968
G1 X102.824 Y51.307 E0.15028
G1 X103.398 Y51.304 E0.01947
G1 X106.536 Y54.442 E0.15058
G1 X107.116 Y54.445 E0.01968
G1 X103.972 Y51.301 E0.15087
G1 X104.546 Y51.297 E0.01947
G1 X107.696 Y54.448 E0.15117
G1 X108.277 Y54.451 E0.01968
G1 X105.120 Y51.294 E0.15147
G1 X105.694 Y51.291 E0.01947
G1 X108.857 Y54.454 E0.15177
G1 X109.437 Y54.457 E0.01968
G1 X106.268 Y51.288 E0.15206
G1 X106.842 Y51.285 E0.01947
G1 X110.017 Y54.461 E0.15236
G1 X110.597 Y54.464 E0.01968
G1 X107.416 Y51.282 E0.15266
G1 X107.989 Y51.279 E0.01947
G1 X111.177 Y54.467 E0.15295
G1 X111.757 Y54.470 E0.01968
G1 X108.563 Y51.276 E0.15325
G1 X109.137 Y51.273 E0.01947
G1 X112.338 Y54.473 E0.15355
G1 X112.918 Y54.476 E0.01968
G1 X109.711 Y51.270 E0.15384
G1 X110.285 Y51.267 E0.01947
G1 X113.498 Y54.479 E0.15414
G1 X114.078 Y54.482 E0.01968
G1 X110.859 Y51.264 E0.15444
G1 X111.433 Y51.261 E0.01947
G1 X114.658 Y54.485 E0.15473
G1 X115.238 Y54.489 E0.01968
G1 X112.007 Y51.257 E0.15503
G1 X112.581 Y51.254 E0.01947
G1 X115.818 Y54.492 E0.15533
G1 X116.399 Y54.495 E0.01968
G1 X113.155 Y51.251 E0.15562
G1 X113.729 Y51.248 E0.01947
G1 X116.979 Y54.498 E0.15592
G1 X117.559 Y54.501 E0.01968
G1 X114.303 Y51.245 E0.15622
G1 X114.877 Y51.242 E0.01947
G1 X118.139 Y54.504 E0.15651
G1 X118.719 Y54.507 E0.01968
G1 X115.451 Y51.239 E0.15681
G1 X116.025 Y51.236 E0.01947
G1 X119.299 Y54.510 E0.15711
G1 X119.879 Y54.513 E0.01968
G1 X116.599 Y51.233 E0.15740
M73 Q11 S392
G1 X117.173 Y51.230 E0.01947
G1 X120.460 Y54.516 E0.15770
G1 X121.040 Y54.520 E0.01968
G1 X117.747 Y51.227 E0.15800
G1 X118.321 Y51.224 E0.01947
G1 X121.620 Y54.523 E0.15829
G1 X122.200 Y54.526 E0.01968
G1 X118.895 Y51.221 E0.15859
G1 X119.469 Y51.217 E0.01947
G1 X122.780 Y54.529 E0.15889
G1 X123.360 Y54.532 E0.01968
G1 X120.043 Y51.214 E0.15919
G1 X120.617 Y51.211 E0.01947
G1 X123.941 Y54.535 E0.15948
G1 X124.521 Y54.538 E0.01968
G1 X121.191 Y51.208 E0.15978
G1 X121.765 Y51.205 E0.01947
G1 X125.101 Y54.541 E0.16008
G1 X125.681 Y54.544 E0.01968
G1 X122.339 Y51.202 E0.16037
G1 X122.912 Y51.199 E0.01947
G1 X126.261 Y54.548 E0.16067
G1 X126.841 Y54.551 E0.01968
G1 X123.486 Y51.196 E0.16097
G1 X124.060 Y51.193 E0.01947
G1 X127.421 Y54.554 E0.16126
G1 X128.002 Y54.557 E0.01968
G1 X124.634 Y51.190 E0.16156
G1 X125.208 Y51.187 E0.01947
G1 X128.582 Y54.560 E0.16186
G1 X129.162 Y54.563 E0.01968
G1 X125.782 Y51.184 E0.16215
G1 X126.356 Y51.181 E0.01947
G1 X129.742 Y54.566 E0.16245
G1 X130.322 Y54.569 E0.01968
G1 X126.930 Y51.177 E0.16275
G1 X127.504 Y51.174 E0.01947
G1 X130.902 Y54.572 E0.16304
G1 X131.482 Y54.576 E0.01968
G1 X128.078 Y51.171 E0.16334
G1 X128.652 Y51.168 E0.01947
G1 X132.063 Y54.579 E0.16364
G1 X132.643 Y54.582 E0.01968
G1 X129.226 Y51.165 E0.16393
G1 X129.800 Y51.162 E0.01947
G1 X133.223 Y54.585 E0.16423
G1 X133.803 Y54.588 E0.01968
G1 X130.374 Y51.159 E0.16453
G1 X130.948 Y51.156 E0.01947
G1 X134.383 Y54.591 E0.16482
G1 X134.963 Y54.594 E0.01968
G1 X131.522 Y51.153 E0.16512
G1 X132.096 Y51.150 E0.01947
G1 X135.543 Y54.597 E0.16542
G1 X136.124 Y54.600 E0.01968
G1 X132.670 Y51.147 E0.16572
G1 X133.244 Y51.144 E0.01947
G1 X136.704 Y54.604 E0.16601
G1 X137.284 Y54.607 E0.01968
G1 X133.818 Y51.141 E0.16631
G1 X134.392 Y51.137 E0.01947
G1 X137.864 Y54.610 E0.16661
G1 X138.444 Y54.613 E0.01968
G1 X134.966 Y51.134 E0.16690
G1 X135.540 Y51.131 E0.01947
G1 X139.024 Y54.616 E0.16720
G1 X139.605 Y54.619 E0.01968
G1 X136.114 Y51.128 E0.16750
G1 X136.688 Y51.125 E0.01947
G1 X140.185 Y54.622 E0.16779
G1 X140.765 Y54.625 E0.01968
G1 X137.262 Y51.122 E0.16809
G1 X137.836 Y51.119 E0.01947
G1 X141.345 Y54.628 E0.16839
G1 X141.925 Y54.632 E0.01968
G1 X138.409 Y51.116 E0.16868
G1 X138.983 Y51.113 E0.01947
G1 X142.505 Y54.635 E0.16898
G1 X143.085 Y54.638 E0.01968
G1 X139.557 Y51.110 E0.16928
G1 X140.131 Y51.107 E0.01947
G1 X143.666 Y54.641 E0.16957
G1 X144.246 Y54.644 E0.01968
G1 X140.705 Y51.104 E0.16987
G1 X141.279 Y51.101 E0.01947
G1 X144.826 Y54.647 E0.17017
G1 X145.406 Y54.650 E0.01968
G1 X141.853 Y51.097 E0.17046
G1 X142.427 Y51.094 E0.01947
G1 X145.986 Y54.653 E0.17076
G1 X146.566 Y54.656 E0.01968
G1 X143.001 Y51.091 E0.17106
G1 X143.575 Y51.088 E0.01947
G1 X147.146 Y54.660 E0.17135
G1 X147.727 Y54.663 E0.01968
G1 X144.149 Y51.085 E0.17165
G1 X144.723 Y51.082 E0.01947
G1 X148.307 Y54.666 E0.17195
G1 X148.887 Y54.669 E0.01968
G1 X145.297 Y51.079 E0.17224
G1 X145.871 Y51.076 E0.01947
G1 X149.467 Y54.672 E0.17254
G1 X150.047 Y54.675 E0.01968
G1 X146.445 Y51.073 E0.17284
G1 X147.019 Y51.070 E0.01947
G1 X150.627 Y54.678 E0.17314
G1 X151.207 Y54.681 E0.01968
G1 X147.593 Y51.067 E0.17343
G1 X148.167 Y51.064 E0.01947
G1 X153.143 Y56.040 E0.23877
G1 X153.657 Y56.387 E0.02102
G1 X153.960 Y56.555 E0.01176
G1 X154.423 Y56.743 E0.01695
G1 X148.741 Y51.061 E0.27263
G1 X149.315 Y51.057 E0.01947
G1 X155.052 Y56.795 E0.27529
G1 X155.249 Y56.723 E0.00712
G1 X155.423 Y56.589 E0.00745
G1 X149.889 Y51.054 E0.26555
G1 X150.463 Y51.051 E0.01947
G1 X155.654 Y56.242 E0.24906
G1 X155.702 Y56.089 E0.00546
G1 X155.706 Y55.718 E0.01259
G1 X151.037 Y51.048 E0.22404
G1 X151.611 Y51.045 E0.01947
G1 X155.713 Y55.147 E0.19682
G1 X155.718 Y54.705 E0.01499
G1 X155.849 Y54.706 E0.00444
G1 X152.185 Y51.042 E0.17581
G1 X152.759 Y51.039 E0.01947
G1 X156.429 Y54.709 E0.17610
G1 X157.009 Y54.712 E0.01968
G1 X153.332 Y51.036 E0.17640
G1 X153.906 Y51.033 E0.01947
G1 X157.589 Y54.715 E0.17670
G1 X158.169 Y54.719 E0.01968
G1 X154.480 Y51.030 E0.17699
G1 X155.054 Y51.027 E0.01947
G1 X158.749 Y54.722 E0.17729
G1 X159.330 Y54.725 E0.01968
G1 X155.628 Y51.024 E0.17759
G1 X156.202 Y51.021 E0.01947
G1 X159.910 Y54.728 E0.17788
G1 X160.490 Y54.731 E0.01968
G1 X156.776 Y51.017 E0.17818
G1 X157.350 Y51.014 E0.01947
G1 X161.070 Y54.734 E0.17848
G1 X161.650 Y54.737 E0.01968
G1 X157.924 Y51.011 E0.17877
G1 X158.498 Y51.008 E0.01947
G1 X162.230 Y54.740 E0.17907
G1 X162.810 Y54.743 E0.01968
G1 X159.072 Y51.005 E0.17937
G1 X159.646 Y51.002 E0.01947
G1 X163.391 Y54.747 E0.17966
G1 X163.971 Y54.750 E0.01968
G1 X160.220 Y50.999 E0.17996
G1 X160.794 Y50.996 E0.01947
G1 X164.551 Y54.753 E0.18026
G1 X165.131 Y54.756 E0.01968
G1 X161.368 Y50.993 E0.18055
G1 X161.942 Y50.990 E0.01947
G1 X165.711 Y54.759 E0.18085
G1 X166.291 Y54.762 E0.01968
G1 X162.516 Y50.987 E0.18115
G1 X163.090 Y50.984 E0.01947
G1 X166.871 Y54.765 E0.18145
G1 X167.452 Y54.768 E0.01968
G1 X163.664 Y50.981 E0.18174
G1 X164.238 Y50.977 E0.01947
G1 X168.032 Y54.771 E0.18204
G1 X168.612 Y54.775 E0.01968
G1 X164.812 Y50.974 E0.18234
G1 X165.386 Y50.971 E0.01947
G1 X169.192 Y54.778 E0.18263
G1 X169.772 Y54.781 E0.01968
G1 X165.960 Y50.968 E0.18293
G1 X166.534 Y50.965 E0.01947
G1 X170.352 Y54.784 E0.18323
G1 X170.933 Y54.787 E0.01968
G1 X167.108 Y50.962 E0.18352
G1 X167.682 Y50.959 E0.01947
G1 X171.513 Y54.790 E0.18382
G1 X172.093 Y54.793 E0.01968
G1 X168.256 Y50.956 E0.18412
G1 X168.829 Y50.953 E0.01947
G1 X172.673 Y54.796 E0.18441
G1 X173.253 Y54.799 E0.01968
G1 X169.403 Y50.950 E0.18471
G1 X169.977 Y50.947 E0.01947
G1 X173.833 Y54.803 E0.18501
G1 X174.413 Y54.806 E0.01968
G1 X170.551 Y50.944 E0.18530
G1 X171.125 Y50.941 E0.01947
G1 X174.994 Y54.809 E0.18560
G1 X175.574 Y54.812 E0.01968
G1 X171.699 Y50.937 E0.18590
G1 X172.273 Y50.934 E0.01947
G1 X176.154 Y54.815 E0.18619
G1 X176.734 Y54.818 E0.01968
G1 X172.847 Y50.931 E0.18649
G1 X173.421 Y50.928 E0.01947
G1 X177.314 Y54.821 E0.18679
G1 X177.894 Y54.824 E0.01968
G1 X173.995 Y50.925 E0.18708
G1 X174.569 Y50.922 E0.01947
G1 X178.474 Y54.827 E0.18738
G1 X179.055 Y54.831 E0.01968
G1 X175.143 Y50.919 E0.18768
G1 X175.238 Y50.919 E0.00323
G1 X175.123 Y50.322 E0.02061
G1 X179.635 Y54.834 E0.21648
G1 X180.215 Y54.837 E0.01968
G1 X175.026 Y49.648 E0.24896
G1 X175.072 Y49.435 E0.00738
G1 X175.183 Y49.228 E0.00798
G1 X180.795 Y54.840 E0.26925
G1 X181.375 Y54.843 E0.01968
G1 X175.492 Y48.959 E0.28230
G1 X175.642 Y48.893 E0.00559
G1 X175.821 Y48.847 E0.00627
G1 X175.954 Y48.845 E0.00452
G1 X181.955 Y54.846 E0.28793
G1 X182.535 Y54.849 E0.01968
G1 X176.643 Y48.957 E0.28272
G1 X177.059 Y49.120 E0.01517
G1 X177.407 Y49.298 E0.01323
G1 X177.823 Y49.559 E0.01667
G1 X183.116 Y54.852 E0.25397
G1 X183.696 Y54.855 E0.01968
G1 X179.735 Y50.894 E0.19005
G1 X180.309 Y50.891 E0.01947
G1 X184.276 Y54.859 E0.19035
G1 X184.856 Y54.862 E0.01968
G1 X180.883 Y50.888 E0.19065
G1 X181.457 Y50.885 E0.01947
G1 X185.436 Y54.865 E0.19094
G1 X186.016 Y54.868 E0.01968
G1 X182.031 Y50.882 E0.19124
G1 X182.605 Y50.879 E0.01947
G1 X186.597 Y54.871 E0.19154
G1 X187.177 Y54.874 E0.01968
G1 X183.179 Y50.876 E0.19183
G1 X183.753 Y50.873 E0.01947
G1 X187.757 Y54.877 E0.19213
G1 X188.337 Y54.880 E0.01968
G1 X184.326 Y50.870 E0.19243
G1 X184.900 Y50.867 E0.01947
G1 X188.917 Y54.883 E0.19272
G1 X189.497 Y54.887 E0.01968
G1 X185.474 Y50.864 E0.19302
G1 X186.048 Y50.861 E0.01947
G1 X190.077 Y54.890 E0.19332
G1 X190.658 Y54.893 E0.01968
G1 X186.622 Y50.858 E0.19361
G1 X187.196 Y50.854 E0.01947
G1 X191.238 Y54.896 E0.19391
G1 X191.818 Y54.899 E0.01968
G1 X187.770 Y50.851 E0.19421
G1 X188.344 Y50.848 E0.01947
G1 X192.398 Y54.902 E0.19450
G1 X192.978 Y54.905 E0.01968
G1 X188.918 Y50.845 E0.19480
G1 X189.492 Y50.842 E0.01947
G1 X193.558 Y54.908 E0.19510
G1 X194.138 Y54.911 E0.01968
G1 X190.066 Y50.839 E0.19540
G1 X190.640 Y50.836 E0.01947
G1 X194.719 Y54.915 E0.19569
G1 X195.299 Y54.918 E0.01968
G1 X191.214 Y50.833 E0.19599
G1 X191.788 Y50.830 E0.01947
G1 X195.879 Y54.921 E0.19629
G1 X196.459 Y54.924 E0.01968
G1 X192.362 Y50.827 E0.19658
G1 X192.936 Y50.824 E0.01947
G1 X197.039 Y54.927 E0.19688
G1 X197.619 Y54.930 E0.01968
G1 X193.510 Y50.821 E0.19718
G1 X194.084 Y50.818 E0.01947
G1 X198.199 Y54.933 E0.19747
G1 X198.780 Y54.936 E0.01968
G1 X194.658 Y50.814 E0.19777
G1 X195.232 Y50.811 E0.01947
G1 X199.360 Y54.939 E0.19807
G1 X199.940 Y54.942 E0.01968
G1 X195.806 Y50.808 E0.19836
G1 X196.380 Y50.805 E0.01947
G1 X200.520 Y54.946 E0.19866
G1 X201.100 Y54.949 E0.01968
G1 X196.954 Y50.802 E0.19896
G1 X197.528 Y50.799 E0.01947
G1 X201.680 Y54.952 E0.19925
G1 X202.261 Y54.955 E0.01968
G1 X198.102 Y50.796 E0.19955
G1 X198.676 Y50.793 E0.01947
G1 X202.841 Y54.958 E0.19985
G1 X203.421 Y54.961 E0.01968
G1 X199.249 Y50.790 E0.20014
G1 X199.823 Y50.787 E0.01947
G1 X204.001 Y54.964 E0.20044
G1 X204.581 Y54.967 E0.01968
G1 X200.397 Y50.784 E0.20074
G1 X200.971 Y50.781 E0.01947
G1 X205.161 Y54.970 E0.20103
G1 X205.741 Y54.974 E0.01968
G1 X201.545 Y50.778 E0.20133
G1 X202.119 Y50.774 E0.01947
G1 X206.322 Y54.977 E0.20163
G1 X206.902 Y54.980 E0.01968
G1 X202.693 Y50.771 E0.20193
G1 X203.267 Y50.768 E0.01947
G1 X207.482 Y54.983 E0.20222
G1 X208.062 Y54.986 E0.01968
G1 X203.841 Y50.765 E0.20252
G1 X204.415 Y50.762 E0.01947
G1 X208.642 Y54.989 E0.20282
G1 X209.222 Y54.992 E0.01968
G1 X204.989 Y50.759 E0.20311
G1 X205.563 Y50.756 E0.01947
G1 X209.802 Y54.995 E0.20341
G1 X210.383 Y54.998 E0.01968
G1 X206.137 Y50.753 E0.20371
G1 X206.711 Y50.750 E0.01947
G1 X210.963 Y55.002 E0.20400
G1 X211.543 Y55.005 E0.01968
G1 X207.285 Y50.747 E0.20430
G1 X207.859 Y50.744 E0.01947
G1 X212.123 Y55.008 E0.20460
G1 X212.703 Y55.011 E0.01968
G1 X208.433 Y50.741 E0.20489
G1 X209.007 Y50.738 E0.01947
G1 X213.283 Y55.014 E0.20519
G1 X213.863 Y55.017 E0.01968
G1 X209.581 Y50.734 E0.20549
M73 P11 R388
G1 X210.155 Y50.731 E0.01947
G1 X214.444 Y55.020 E0.20578
G1 X215.024 Y55.023 E0.01968
G1 X210.729 Y50.728 E0.20608
G1 X211.303 Y50.725 E0.01947
G1 X215.604 Y55.026 E0.20638
G1 X216.184 Y55.030 E0.01968
G1 X211.877 Y50.722 E0.20667
G1 X212.451 Y50.719 E0.01947
G1 X216.764 Y55.033 E0.20697
G1 X217.344 Y55.036 E0.01968
G1 X213.025 Y50.716 E0.20727
G1 X213.599 Y50.713 E0.01947
G1 X217.925 Y55.039 E0.20756
G1 X218.505 Y55.042 E0.01968
G1 X214.173 Y50.710 E0.20786
G1 X214.746 Y50.707 E0.01947
G1 X219.085 Y55.045 E0.20816
G1 X219.665 Y55.048 E0.01968
G1 X215.320 Y50.704 E0.20846
G1 X215.894 Y50.701 E0.01947
G1 X220.245 Y55.051 E0.20875
G1 X220.825 Y55.054 E0.01968
G1 X216.468 Y50.698 E0.20905
G1 X217.042 Y50.694 E0.01947
G1 X221.405 Y55.058 E0.20935
G1 X221.986 Y55.061 E0.01968
G1 X217.616 Y50.691 E0.20964
G1 X218.190 Y50.688 E0.01947
G1 X222.566 Y55.064 E0.20994
G1 X223.146 Y55.067 E0.01968
G1 X218.764 Y50.685 E0.21024
G1 X219.338 Y50.682 E0.01947
G1 X223.726 Y55.070 E0.21053
G1 X224.306 Y55.073 E0.01968
G1 X219.912 Y50.679 E0.21083
G1 X220.486 Y50.676 E0.01947
G1 X224.886 Y55.076 E0.21113
G1 X225.466 Y55.079 E0.01968
G1 X221.060 Y50.673 E0.21142
G1 X221.634 Y50.670 E0.01947
G1 X226.047 Y55.082 E0.21172
G1 X226.627 Y55.086 E0.01968
G1 X222.208 Y50.667 E0.21202
G1 X222.782 Y50.664 E0.01947
G1 X227.207 Y55.089 E0.21231
G1 X227.787 Y55.092 E0.01968
G1 X223.356 Y50.661 E0.21261
G1 X223.930 Y50.658 E0.01947
G1 X228.367 Y55.095 E0.21291
G1 X228.947 Y55.098 E0.01968
G1 X224.504 Y50.654 E0.21320
G1 X225.078 Y50.651 E0.01947
G1 X229.527 Y55.101 E0.21350
G1 X230.108 Y55.104 E0.01968
G1 X225.652 Y50.648 E0.21380
G1 X226.226 Y50.645 E0.01947
G1 X230.688 Y55.107 E0.21409
G1 X231.268 Y55.110 E0.01968
G1 X226.800 Y50.642 E0.21439
G1 X227.374 Y50.639 E0.01947
G1 X231.848 Y55.114 E0.21469
G1 X232.428 Y55.117 E0.01968
G1 X227.948 Y50.636 E0.21498
G1 X228.522 Y50.633 E0.01947
G1 X233.008 Y55.120 E0.21528
G1 X233.589 Y55.123 E0.01968
G1 X229.096 Y50.630 E0.21558
G1 X229.669 Y50.627 E0.01947
G1 X234.169 Y55.126 E0.21588
G1 X234.716 Y55.129 E0.01858
G1 X234.716 Y55.096 E0.00110
G1 X230.243 Y50.624 E0.21461
G1 X230.817 Y50.621 E0.01947
G1 X234.716 Y54.519 E0.18707
G1 X234.716 Y53.942 E0.01958
G1 X231.391 Y50.618 E0.15953
G1 X231.965 Y50.614 E0.01947
G1 X234.716 Y53.365 E0.13199
G1 X234.716 Y52.788 E0.01958
G1 X232.539 Y50.611 E0.10445
G1 X233.113 Y50.608 E0.01947
G1 X234.716 Y52.211 E0.07691
G1 X234.716 Y51.634 E0.01958
G1 X233.687 Y50.605 E0.04937
G1 X234.261 Y50.602 E0.01947
G1 X234.899 Y51.240 E0.03062
M204 S1000
G1 F8640.000
G1 X234.261 Y50.602 E-0.20840
G1 X233.687 Y50.605 E-0.13253
G1 X234.716 Y51.634 E-0.33601
G1 X234.716 Y51.994 E-0.08306
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X200.971 Y70.888
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X199.817 Y71.873 E0.05136
G1 X199.426 Y72.176 E0.01674
G1 X199.070 Y72.426 E0.01472
G1 X198.753 Y72.619 E0.01258
G1 X198.445 Y72.730 E0.01107
G1 X197.917 Y72.841 E0.01825
G1 X197.420 Y72.906 E0.01697
G1 X196.957 Y72.927 E0.01570
G1 X196.528 Y72.904 E0.01454
G1 X196.134 Y72.840 E0.01351
G1 X195.778 Y72.739 E0.01252
G1 X195.466 Y72.602 E0.01155
G1 X195.203 Y72.437 E0.01052
G1 X194.998 Y72.250 E0.00936
G1 X194.860 Y72.056 E0.00805
G1 X194.791 Y71.865 E0.00688
G1 X194.789 Y71.648 E0.00737
G1 X195.054 Y70.857 E0.02823
G1 X151.278 Y70.622 E1.48178
G1 X151.397 Y71.489 E0.02962
G1 X151.360 Y71.718 E0.00786
G1 X151.268 Y71.932 E0.00788
G1 X151.127 Y72.129 E0.00820
G1 X150.947 Y72.305 E0.00851
G1 X150.734 Y72.453 E0.00878
G1 X150.491 Y72.572 E0.00914
G1 X150.223 Y72.658 E0.00953
G1 X149.931 Y72.711 E0.01007
G1 X149.611 Y72.728 E0.01083
G1 X149.493 Y72.722 E0.00399
G1 X149.493 Y70.613 E0.07139
G1 X85.867 Y70.272 E2.15371
G1 X85.174 Y70.259 E0.02346
G1 X66.452 Y69.568 E0.63415
G1 X59.874 Y69.272 E0.22289
G1 X40.779 Y69.231 E0.64634
G1 X40.744 Y69.192 E0.00178
G1 X40.463 Y69.029 E0.01100
G1 X40.161 Y68.941 E0.01063
G1 X39.852 Y68.914 E0.01050
G1 X39.544 Y68.947 E0.01049
G1 X39.245 Y69.040 E0.01060
G1 X38.951 Y69.227 E0.01178
G1 X34.778 Y69.218 E0.14126
G1 X34.740 Y69.178 E0.00184
G1 X34.462 Y69.017 E0.01088
G1 X34.160 Y68.928 E0.01067
G1 X33.852 Y68.903 E0.01046
G1 X33.545 Y68.935 E0.01045
G1 X33.247 Y69.028 E0.01058
G1 X32.951 Y69.214 E0.01183
G1 X28.778 Y69.205 E0.14124
G1 X28.739 Y69.163 E0.00194
G1 X28.460 Y69.004 E0.01088
G1 X28.160 Y68.916 E0.01058
G1 X27.852 Y68.890 E0.01046
G1 X27.545 Y68.922 E0.01045
G1 X27.249 Y69.015 E0.01049
G1 X26.950 Y69.201 E0.01192
G1 X22.779 Y69.192 E0.14118
G1 X22.737 Y69.148 E0.00206
G1 X22.457 Y68.991 E0.01086
G1 X22.160 Y68.904 E0.01050
G1 X21.852 Y68.878 E0.01046
G1 X21.545 Y68.910 E0.01045
G1 X21.251 Y69.002 E0.01041
G1 X20.949 Y69.188 E0.01200
G1 X16.490 Y69.178 E0.15095
G1 X16.490 Y67.823 E0.04587
G1 X20.949 Y67.813 E0.15095
G1 X21.251 Y67.999 E0.01200
G1 X21.545 Y68.091 E0.01041
G1 X21.852 Y68.123 E0.01045
G1 X22.160 Y68.097 E0.01046
G1 X22.457 Y68.011 E0.01050
G1 X22.737 Y67.854 E0.01086
G1 X22.779 Y67.809 E0.00206
G1 X26.950 Y67.800 E0.14118
G1 X27.249 Y67.986 E0.01192
G1 X27.545 Y68.079 E0.01049
G1 X27.852 Y68.111 E0.01045
G1 X28.160 Y68.085 E0.01046
G1 X28.460 Y67.998 E0.01058
G1 X28.739 Y67.838 E0.01088
G1 X28.778 Y67.796 E0.00194
G1 X32.951 Y67.787 E0.14124
G1 X33.247 Y67.973 E0.01183
G1 X33.545 Y68.067 E0.01058
G1 X33.852 Y68.099 E0.01045
G1 X34.160 Y68.073 E0.01046
G1 X34.462 Y67.985 E0.01067
G1 X34.740 Y67.823 E0.01088
G1 X34.778 Y67.783 E0.00184
G1 X38.951 Y67.774 E0.14126
G1 X39.245 Y67.961 E0.01178
G1 X39.544 Y68.054 E0.01060
G1 X39.852 Y68.087 E0.01049
G1 X40.161 Y68.060 E0.01050
G1 X40.463 Y67.972 E0.01063
G1 X40.744 Y67.809 E0.01100
G1 X40.779 Y67.770 E0.00178
G1 X59.874 Y67.729 E0.64634
G1 X66.452 Y67.433 E0.22289
G1 X85.174 Y66.742 E0.63415
G1 X85.867 Y66.730 E0.02346
G1 X235.232 Y65.929 E5.05588
G1 X235.232 Y71.072 E0.17409
G1 X201.031 Y70.889 E1.15766
M204 S1000
G1 X201.120 Y71.296 F10800.000
M204 S800
G1 F1500.000
G1 X200.074 Y72.189 E0.04655
G1 X199.668 Y72.504 E0.01739
G1 X199.293 Y72.767 E0.01551
G1 X198.946 Y72.978 E0.01374
G1 X198.782 Y73.055 E0.00613
G1 X198.545 Y73.125 E0.00838
G1 X197.986 Y73.243 E0.01933
G1 X197.456 Y73.312 E0.01809
G1 X196.955 Y73.335 E0.01697
G1 X196.485 Y73.309 E0.01595
G1 X196.045 Y73.238 E0.01506
G1 X195.640 Y73.123 E0.01425
G1 X195.275 Y72.963 E0.01351
G1 X194.955 Y72.762 E0.01278
G1 X194.692 Y72.522 E0.01207
G1 X194.496 Y72.247 E0.01142
G1 X194.400 Y71.981 E0.00957
G1 F1800.000
G1 X194.385 Y71.928 E0.00274
G1 F1500.000
G1 X194.381 Y71.620 E0.01042
G1 F1800.000
G1 X194.389 Y71.559 E0.00304
G1 F1500.000
G1 X194.489 Y71.261 E0.01065
G1 X151.745 Y71.032 E1.44686
G1 X151.808 Y71.494 E0.01579
G1 X151.754 Y71.833 E0.01163
G1 X151.624 Y72.133 E0.01105
G1 X151.438 Y72.395 E0.01090
G1 X151.207 Y72.620 E0.01090
G1 X150.940 Y72.805 E0.01097
G1 X150.644 Y72.950 E0.01116
G1 X150.323 Y73.054 E0.01144
G1 X149.978 Y73.116 E0.01186
G1 X149.610 Y73.136 E0.01246
G1 X149.086 Y73.090 E0.01780
G1 X149.086 Y71.017 E0.07016
G1 X85.862 Y70.679 E2.14009
G1 X85.163 Y70.666 E0.02368
G1 X66.436 Y69.975 E0.63433
G1 X59.864 Y69.679 E0.22265
G1 X40.601 Y69.638 E0.65204
G1 X40.486 Y69.514 E0.00573
G1 X40.301 Y69.406 E0.00727
G1 X40.086 Y69.343 E0.00758
G1 X39.856 Y69.323 E0.00780
G1 X39.627 Y69.348 E0.00780
G1 X39.413 Y69.414 E0.00759
G1 X39.230 Y69.525 E0.00725
G1 X39.129 Y69.634 E0.00505
G1 X34.602 Y69.625 E0.15322
G1 X34.485 Y69.501 E0.00577
G1 X34.301 Y69.393 E0.00721
G1 X34.085 Y69.331 E0.00760
G1 X33.856 Y69.311 E0.00778
G1 X33.627 Y69.335 E0.00778
G1 X33.414 Y69.402 E0.00759
G1 X33.230 Y69.511 E0.00722
G1 X33.128 Y69.621 E0.00510
G1 X28.602 Y69.612 E0.15318
G1 X28.484 Y69.487 E0.00582
G1 X28.300 Y69.381 E0.00721
G1 X28.085 Y69.318 E0.00757
G1 X27.856 Y69.299 E0.00778
G1 X27.627 Y69.323 E0.00778
G1 X27.414 Y69.390 E0.00755
G1 X27.231 Y69.497 E0.00719
G1 X27.127 Y69.608 E0.00516
G1 X22.603 Y69.598 E0.15312
G1 X22.484 Y69.472 E0.00588
G1 X22.299 Y69.368 E0.00718
G1 X22.085 Y69.306 E0.00754
G1 X21.856 Y69.287 E0.00779
G1 X21.627 Y69.311 E0.00778
G1 X21.415 Y69.377 E0.00753
G1 X21.232 Y69.482 E0.00715
G1 X21.126 Y69.595 E0.00524
G1 X16.083 Y69.584 E0.17070
G1 X16.083 Y67.417 E0.07337
G1 X21.126 Y67.406 E0.17070
G1 X21.232 Y67.519 E0.00524
G1 X21.415 Y67.624 E0.00715
G1 X21.627 Y67.690 E0.00753
G1 X21.856 Y67.714 E0.00778
G1 X22.085 Y67.695 E0.00779
G1 X22.299 Y67.633 E0.00754
G1 X22.484 Y67.529 E0.00718
G1 X22.603 Y67.403 E0.00588
G1 X27.127 Y67.393 E0.15312
G1 X27.231 Y67.505 E0.00516
G1 X27.414 Y67.612 E0.00719
G1 X27.627 Y67.678 E0.00755
G1 X27.856 Y67.702 E0.00778
G1 X28.085 Y67.683 E0.00778
G1 X28.300 Y67.620 E0.00757
G1 X28.484 Y67.515 E0.00721
G1 X28.602 Y67.390 E0.00582
G1 X33.128 Y67.380 E0.15318
G1 X33.230 Y67.490 E0.00510
G1 X33.414 Y67.599 E0.00722
G1 X33.627 Y67.666 E0.00759
G1 X33.856 Y67.690 E0.00778
G1 X34.085 Y67.671 E0.00778
G1 X34.301 Y67.608 E0.00760
G1 X34.485 Y67.501 E0.00721
G1 X34.602 Y67.377 E0.00577
G1 X39.129 Y67.367 E0.15322
G1 X39.230 Y67.476 E0.00505
G1 X39.413 Y67.587 E0.00725
G1 X39.627 Y67.654 E0.00759
G1 X39.856 Y67.678 E0.00780
G1 X40.086 Y67.658 E0.00780
G1 X40.301 Y67.596 E0.00758
G1 X40.486 Y67.488 E0.00727
G1 X40.601 Y67.364 E0.00573
G1 X59.864 Y67.322 E0.65204
G1 X66.436 Y67.026 E0.22265
G1 X85.163 Y66.335 E0.63433
G1 X85.862 Y66.323 E0.02368
G1 X235.639 Y65.520 E5.06982
G1 X235.639 Y71.481 E0.20179
G1 X201.180 Y71.297 E1.16639
M73 Q11 S391
M204 S1000
G1 X200.773 Y71.097 F10800.000
G1 F8640.000
G1 X200.074 Y72.189 E-0.32816
G1 X199.668 Y72.504 E-0.11866
G1 X199.293 Y72.767 E-0.10581
G1 X198.946 Y72.978 E-0.09374
G1 X198.782 Y73.055 E-0.04182
G1 X198.545 Y73.125 E-0.05716
G1 X198.483 Y73.138 E-0.01466
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X195.113 Y70.735
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.850 Y66.472 E0.20453
G1 X190.276 Y66.475 E0.01947
G1 X194.349 Y70.548 E0.19540
G1 X193.768 Y70.545 E0.01968
G1 X189.702 Y66.478 E0.19510
G1 X189.128 Y66.481 E0.01947
G1 X193.188 Y70.541 E0.19480
G1 X192.608 Y70.538 E0.01968
G1 X188.554 Y66.485 E0.19451
G1 X187.980 Y66.488 E0.01947
G1 X192.028 Y70.535 E0.19421
G1 X191.448 Y70.532 E0.01968
G1 X187.406 Y66.491 E0.19391
G1 X186.832 Y66.494 E0.01947
G1 X190.868 Y70.529 E0.19361
G1 X190.288 Y70.526 E0.01968
G1 X186.258 Y66.497 E0.19332
G1 X185.685 Y66.500 E0.01947
G1 X189.707 Y70.523 E0.19302
G1 X189.127 Y70.520 E0.01968
G1 X185.111 Y66.503 E0.19272
G1 X184.537 Y66.506 E0.01947
G1 X188.547 Y70.517 E0.19243
G1 X187.967 Y70.513 E0.01968
G1 X183.963 Y66.509 E0.19213
G1 X183.389 Y66.512 E0.01947
G1 X187.387 Y70.510 E0.19183
G1 X186.807 Y70.507 E0.01968
G1 X182.815 Y66.515 E0.19154
G1 X182.241 Y66.518 E0.01947
G1 X186.226 Y70.504 E0.19124
G1 X185.646 Y70.501 E0.01968
G1 X181.667 Y66.521 E0.19094
G1 X181.093 Y66.525 E0.01947
G1 X185.066 Y70.498 E0.19065
G1 X184.486 Y70.495 E0.01968
G1 X180.519 Y66.528 E0.19035
G1 X179.945 Y66.531 E0.01947
G1 X183.906 Y70.492 E0.19005
G1 X183.326 Y70.489 E0.01968
G1 X179.371 Y66.534 E0.18976
G1 X178.797 Y66.537 E0.01947
G1 X182.746 Y70.485 E0.18946
G1 X182.165 Y70.482 E0.01968
G1 X178.223 Y66.540 E0.18916
G1 X177.649 Y66.543 E0.01947
G1 X181.585 Y70.479 E0.18887
G1 X181.005 Y70.476 E0.01968
G1 X177.075 Y66.546 E0.18857
G1 X176.501 Y66.549 E0.01947
G1 X180.425 Y70.473 E0.18827
G1 X179.845 Y70.470 E0.01968
G1 X175.927 Y66.552 E0.18798
G1 X175.353 Y66.555 E0.01947
G1 X179.265 Y70.467 E0.18768
G1 X178.685 Y70.464 E0.01968
G1 X174.779 Y66.558 E0.18738
G1 X174.205 Y66.561 E0.01947
G1 X178.104 Y70.461 E0.18709
G1 X177.524 Y70.457 E0.01968
G1 X173.631 Y66.565 E0.18679
G1 X173.057 Y66.568 E0.01947
G1 X176.944 Y70.454 E0.18649
G1 X176.364 Y70.451 E0.01968
G1 X172.483 Y66.571 E0.18619
G1 X171.909 Y66.574 E0.01947
G1 X175.784 Y70.448 E0.18590
G1 X175.204 Y70.445 E0.01968
G1 X171.335 Y66.577 E0.18560
G1 X170.761 Y66.580 E0.01947
G1 X174.624 Y70.442 E0.18530
G1 X174.043 Y70.439 E0.01968
G1 X170.188 Y66.583 E0.18501
G1 X169.614 Y66.586 E0.01947
G1 X173.463 Y70.436 E0.18471
G1 X172.883 Y70.433 E0.01968
G1 X169.040 Y66.589 E0.18441
G1 X168.466 Y66.592 E0.01947
G1 X172.303 Y70.430 E0.18412
G1 X171.723 Y70.426 E0.01968
G1 X167.892 Y66.595 E0.18382
G1 X167.318 Y66.598 E0.01947
G1 X171.143 Y70.423 E0.18352
G1 X170.562 Y70.420 E0.01968
G1 X166.744 Y66.601 E0.18323
G1 X166.170 Y66.605 E0.01947
G1 X169.982 Y70.417 E0.18293
G1 X169.402 Y70.414 E0.01968
G1 X165.596 Y66.608 E0.18263
G1 X165.022 Y66.611 E0.01947
G1 X168.822 Y70.411 E0.18234
G1 X168.242 Y70.408 E0.01968
G1 X164.448 Y66.614 E0.18204
G1 X163.874 Y66.617 E0.01947
G1 X167.662 Y70.405 E0.18174
G1 X167.082 Y70.402 E0.01968
G1 X163.300 Y66.620 E0.18145
G1 X162.726 Y66.623 E0.01947
G1 X166.501 Y70.398 E0.18115
G1 X165.921 Y70.395 E0.01968
G1 X162.152 Y66.626 E0.18085
G1 X161.578 Y66.629 E0.01947
G1 X165.341 Y70.392 E0.18056
G1 X164.761 Y70.389 E0.01968
G1 X161.004 Y66.632 E0.18026
G1 X160.430 Y66.635 E0.01947
G1 X164.181 Y70.386 E0.17996
G1 X163.601 Y70.383 E0.01968
G1 X159.856 Y66.638 E0.17967
G1 X159.282 Y66.641 E0.01947
G1 X163.021 Y70.380 E0.17937
G1 X162.440 Y70.377 E0.01968
G1 X158.708 Y66.645 E0.17907
G1 X158.134 Y66.648 E0.01947
G1 X161.860 Y70.374 E0.17877
G1 X161.280 Y70.370 E0.01968
G1 X157.560 Y66.651 E0.17848
G1 X156.986 Y66.654 E0.01947
G1 X160.700 Y70.367 E0.17818
G1 X160.120 Y70.364 E0.01968
G1 X156.412 Y66.657 E0.17788
G1 X155.838 Y66.660 E0.01947
G1 X159.540 Y70.361 E0.17759
G1 X158.960 Y70.358 E0.01968
G1 X155.265 Y66.663 E0.17729
G1 X154.691 Y66.666 E0.01947
G1 X158.379 Y70.355 E0.17699
G1 X157.799 Y70.352 E0.01968
G1 X154.117 Y66.669 E0.17670
G1 X153.543 Y66.672 E0.01947
G1 X157.219 Y70.349 E0.17640
G1 X156.639 Y70.346 E0.01968
G1 X152.969 Y66.675 E0.17610
G1 X152.395 Y66.678 E0.01947
G1 X156.059 Y70.342 E0.17581
G1 X155.479 Y70.339 E0.01968
G1 X151.821 Y66.681 E0.17551
G1 X151.247 Y66.685 E0.01947
G1 X154.898 Y70.336 E0.17521
G1 X154.318 Y70.333 E0.01968
G1 X150.673 Y66.688 E0.17492
G1 X150.099 Y66.691 E0.01947
G1 X153.738 Y70.330 E0.17462
G1 X153.158 Y70.327 E0.01968
G1 X149.525 Y66.694 E0.17432
G1 X148.951 Y66.697 E0.01947
G1 X152.578 Y70.324 E0.17403
G1 X151.998 Y70.321 E0.01968
G1 X148.377 Y66.700 E0.17373
G1 X147.803 Y66.703 E0.01947
G1 X151.418 Y70.318 E0.17343
G1 X150.928 Y70.315 E0.01661
G1 X150.942 Y70.419 E0.00358
G1 X147.229 Y66.706 E0.17817
G1 X146.655 Y66.709 E0.01947
G1 X151.034 Y71.088 E0.21009
G1 X151.088 Y71.486 E0.01362
G1 X151.045 Y71.677 E0.00664
G1 X146.081 Y66.712 E0.23819
G1 X145.507 Y66.715 E0.01947
G1 X149.097 Y70.305 E0.17224
G1 X148.517 Y70.302 E0.01968
G1 X144.933 Y66.718 E0.17195
G1 X144.359 Y66.721 E0.01947
G1 X147.937 Y70.299 E0.17165
G1 X147.357 Y70.296 E0.01968
G1 X143.785 Y66.725 E0.17135
G1 X143.211 Y66.728 E0.01947
G1 X146.776 Y70.293 E0.17106
G1 X146.196 Y70.290 E0.01968
G1 X142.637 Y66.731 E0.17076
G1 X142.063 Y66.734 E0.01947
G1 X145.616 Y70.286 E0.17046
G1 X145.036 Y70.283 E0.01968
G1 X141.489 Y66.737 E0.17017
G1 X140.915 Y66.740 E0.01947
G1 X144.456 Y70.280 E0.16987
G1 X143.876 Y70.277 E0.01968
G1 X140.341 Y66.743 E0.16957
G1 X139.768 Y66.746 E0.01947
G1 X143.296 Y70.274 E0.16928
G1 X142.715 Y70.271 E0.01968
G1 X139.194 Y66.749 E0.16898
G1 X138.620 Y66.752 E0.01947
G1 X142.135 Y70.268 E0.16868
G1 X141.555 Y70.265 E0.01968
G1 X138.046 Y66.755 E0.16839
G1 X137.472 Y66.758 E0.01947
G1 X140.975 Y70.262 E0.16809
G1 X140.395 Y70.258 E0.01968
G1 X136.898 Y66.761 E0.16779
G1 X136.324 Y66.764 E0.01947
G1 X139.815 Y70.255 E0.16750
G1 X139.234 Y70.252 E0.01968
G1 X135.750 Y66.768 E0.16720
G1 X135.176 Y66.771 E0.01947
G1 X138.654 Y70.249 E0.16690
G1 X138.074 Y70.246 E0.01968
G1 X134.602 Y66.774 E0.16661
G1 X134.028 Y66.777 E0.01947
G1 X137.494 Y70.243 E0.16631
G1 X136.914 Y70.240 E0.01968
G1 X133.454 Y66.780 E0.16601
G1 X132.880 Y66.783 E0.01947
G1 X136.334 Y70.237 E0.16572
G1 X135.754 Y70.234 E0.01968
G1 X132.306 Y66.786 E0.16542
G1 X131.732 Y66.789 E0.01947
G1 X135.173 Y70.231 E0.16512
G1 X134.593 Y70.227 E0.01968
G1 X131.158 Y66.792 E0.16482
G1 X130.584 Y66.795 E0.01947
G1 X134.013 Y70.224 E0.16453
G1 X133.433 Y70.221 E0.01968
G1 X130.010 Y66.798 E0.16423
G1 X129.436 Y66.801 E0.01947
G1 X132.853 Y70.218 E0.16393
G1 X132.273 Y70.215 E0.01968
G1 X128.862 Y66.804 E0.16364
G1 X128.288 Y66.808 E0.01947
G1 X131.693 Y70.212 E0.16334
G1 X131.112 Y70.209 E0.01968
G1 X127.714 Y66.811 E0.16304
G1 X127.140 Y66.814 E0.01947
G1 X130.532 Y70.206 E0.16275
G1 X129.952 Y70.203 E0.01968
G1 X126.566 Y66.817 E0.16245
G1 X125.992 Y66.820 E0.01947
G1 X129.372 Y70.199 E0.16215
G1 X128.792 Y70.196 E0.01968
G1 X125.418 Y66.823 E0.16186
G1 X124.844 Y66.826 E0.01947
G1 X128.212 Y70.193 E0.16156
G1 X127.632 Y70.190 E0.01968
G1 X124.271 Y66.829 E0.16126
G1 X123.697 Y66.832 E0.01947
G1 X127.051 Y70.187 E0.16097
G1 X126.471 Y70.184 E0.01968
G1 X123.123 Y66.835 E0.16067
G1 X122.549 Y66.838 E0.01947
G1 X125.891 Y70.181 E0.16037
G1 X125.311 Y70.178 E0.01968
G1 X121.975 Y66.841 E0.16008
G1 X121.401 Y66.844 E0.01947
G1 X124.731 Y70.175 E0.15978
G1 X124.151 Y70.171 E0.01968
G1 X120.827 Y66.848 E0.15948
G1 X120.253 Y66.851 E0.01947
G1 X123.570 Y70.168 E0.15919
G1 X122.990 Y70.165 E0.01968
G1 X119.679 Y66.854 E0.15889
G1 X119.105 Y66.857 E0.01947
G1 X122.410 Y70.162 E0.15859
G1 X121.830 Y70.159 E0.01968
G1 X118.531 Y66.860 E0.15829
G1 X117.957 Y66.863 E0.01947
G1 X121.250 Y70.156 E0.15800
G1 X120.670 Y70.153 E0.01968
G1 X117.383 Y66.866 E0.15770
G1 X116.809 Y66.869 E0.01947
G1 X120.090 Y70.150 E0.15740
G1 X119.509 Y70.147 E0.01968
G1 X116.235 Y66.872 E0.15711
G1 X115.661 Y66.875 E0.01947
G1 X118.929 Y70.143 E0.15681
G1 X118.349 Y70.140 E0.01968
G1 X115.087 Y66.878 E0.15651
G1 X114.513 Y66.881 E0.01947
G1 X117.769 Y70.137 E0.15622
G1 X117.189 Y70.134 E0.01968
G1 X113.939 Y66.884 E0.15592
G1 X113.365 Y66.888 E0.01947
G1 X116.609 Y70.131 E0.15562
G1 X116.029 Y70.128 E0.01968
G1 X112.791 Y66.891 E0.15533
G1 X112.217 Y66.894 E0.01947
G1 X115.448 Y70.125 E0.15503
G1 X114.868 Y70.122 E0.01968
G1 X111.643 Y66.897 E0.15473
G1 X111.069 Y66.900 E0.01947
G1 X114.288 Y70.119 E0.15444
G1 X113.708 Y70.115 E0.01968
G1 X110.495 Y66.903 E0.15414
G1 X109.921 Y66.906 E0.01947
G1 X113.128 Y70.112 E0.15384
G1 X112.548 Y70.109 E0.01968
G1 X109.348 Y66.909 E0.15355
G1 X108.774 Y66.912 E0.01947
G1 X111.968 Y70.106 E0.15325
G1 X111.387 Y70.103 E0.01968
G1 X108.200 Y66.915 E0.15295
G1 X107.626 Y66.918 E0.01947
G1 X110.807 Y70.100 E0.15266
G1 X110.227 Y70.097 E0.01968
G1 X107.052 Y66.921 E0.15236
G1 X106.478 Y66.924 E0.01947
G1 X109.647 Y70.094 E0.15206
G1 X109.067 Y70.091 E0.01968
G1 X105.904 Y66.928 E0.15177
G1 X105.330 Y66.931 E0.01947
G1 X108.487 Y70.087 E0.15147
G1 X107.906 Y70.084 E0.01968
G1 X104.756 Y66.934 E0.15117
G1 X104.182 Y66.937 E0.01947
G1 X107.326 Y70.081 E0.15087
G1 X106.746 Y70.078 E0.01968
G1 X103.608 Y66.940 E0.15058
G1 X103.034 Y66.943 E0.01947
G1 X106.166 Y70.075 E0.15028
G1 X105.586 Y70.072 E0.01968
G1 X102.460 Y66.946 E0.14998
G1 X101.886 Y66.949 E0.01947
G1 X105.006 Y70.069 E0.14969
G1 X104.426 Y70.066 E0.01968
G1 X101.312 Y66.952 E0.14939
G1 X100.738 Y66.955 E0.01947
G1 X103.845 Y70.063 E0.14909
M73 P11 R387
G1 X103.265 Y70.059 E0.01968
G1 X100.164 Y66.958 E0.14880
G1 X99.590 Y66.961 E0.01947
G1 X102.685 Y70.056 E0.14850
G1 X102.105 Y70.053 E0.01968
G1 X99.016 Y66.964 E0.14820
G1 X98.442 Y66.968 E0.01947
G1 X101.525 Y70.050 E0.14791
G1 X100.945 Y70.047 E0.01968
G1 X97.868 Y66.971 E0.14761
G1 X97.294 Y66.974 E0.01947
G1 X100.365 Y70.044 E0.14731
G1 X99.784 Y70.041 E0.01968
G1 X96.720 Y66.977 E0.14702
G1 X96.146 Y66.980 E0.01947
G1 X99.204 Y70.038 E0.14672
G1 X98.624 Y70.035 E0.01968
G1 X95.572 Y66.983 E0.14642
G1 X94.998 Y66.986 E0.01947
G1 X98.044 Y70.031 E0.14613
G1 X97.464 Y70.028 E0.01968
G1 X94.424 Y66.989 E0.14583
G1 X93.851 Y66.992 E0.01947
G1 X96.884 Y70.025 E0.14553
G1 X96.304 Y70.022 E0.01968
G1 X93.277 Y66.995 E0.14524
G1 X92.703 Y66.998 E0.01947
G1 X95.723 Y70.019 E0.14494
G1 X95.143 Y70.016 E0.01968
G1 X92.129 Y67.001 E0.14464
G1 X91.555 Y67.004 E0.01947
G1 X94.563 Y70.013 E0.14435
G1 X93.983 Y70.010 E0.01968
G1 X90.981 Y67.008 E0.14405
G1 X90.407 Y67.011 E0.01947
G1 X93.403 Y70.007 E0.14375
G1 X92.823 Y70.004 E0.01968
G1 X89.833 Y67.014 E0.14345
G1 X89.259 Y67.017 E0.01947
G1 X92.242 Y70.000 E0.14316
G1 X91.662 Y69.997 E0.01968
G1 X88.685 Y67.020 E0.14286
G1 X88.111 Y67.023 E0.01947
G1 X91.082 Y69.994 E0.14256
G1 X90.502 Y69.991 E0.01968
G1 X87.537 Y67.026 E0.14227
G1 X86.963 Y67.029 E0.01947
G1 X89.922 Y69.988 E0.14197
G1 X89.342 Y69.985 E0.01968
G1 X86.389 Y67.032 E0.14167
G1 X85.816 Y67.036 E0.01945
G1 X88.762 Y69.982 E0.14134
G1 X88.181 Y69.979 E0.01968
G1 X85.249 Y67.046 E0.14071
G1 X84.691 Y67.065 E0.01893
G1 X87.601 Y69.976 E0.13964
G1 X87.021 Y69.972 E0.01968
G1 X84.135 Y67.086 E0.13850
G1 X83.578 Y67.106 E0.01889
G1 X86.441 Y69.969 E0.13737
G1 X85.861 Y69.966 E0.01969
G1 X83.022 Y67.127 E0.13623
G1 X82.465 Y67.147 E0.01889
G1 X85.273 Y69.956 E0.13474
G1 X84.676 Y69.935 E0.02028
G1 X81.909 Y67.168 E0.13278
G1 X81.352 Y67.189 E0.01889
G1 X84.077 Y69.913 E0.13073
G1 X83.478 Y69.891 E0.02034
G1 X80.796 Y67.209 E0.12869
G1 X80.239 Y67.230 E0.01889
G1 X82.878 Y69.869 E0.12664
G1 X82.279 Y69.847 E0.02034
G1 X79.683 Y67.250 E0.12459
G1 X79.126 Y67.271 E0.01889
G1 X81.680 Y69.825 E0.12254
G1 X81.081 Y69.803 E0.02034
G1 X78.570 Y67.291 E0.12050
G1 X78.013 Y67.312 E0.01889
G1 X80.482 Y69.780 E0.11845
G1 X79.883 Y69.758 E0.02034
G1 X77.457 Y67.332 E0.11640
G1 X76.900 Y67.353 E0.01889
G1 X79.283 Y69.736 E0.11435
G1 X78.684 Y69.714 E0.02034
G1 X76.344 Y67.373 E0.11231
G1 X75.787 Y67.394 E0.01889
G1 X78.085 Y69.692 E0.11026
G1 X77.486 Y69.670 E0.02034
G1 X75.231 Y67.415 E0.10821
G1 X74.674 Y67.435 E0.01889
G1 X76.887 Y69.648 E0.10616
G1 X76.288 Y69.626 E0.02034
G1 X74.118 Y67.456 E0.10412
G1 X73.561 Y67.476 E0.01889
G1 X75.688 Y69.603 E0.10207
G1 X75.089 Y69.581 E0.02034
G1 X73.005 Y67.497 E0.10002
G1 X72.448 Y67.517 E0.01889
G1 X74.490 Y69.559 E0.09797
G1 X73.891 Y69.537 E0.02034
G1 X71.892 Y67.538 E0.09593
G1 X71.335 Y67.558 E0.01889
G1 X73.292 Y69.515 E0.09388
G1 X72.693 Y69.493 E0.02034
G1 X70.779 Y67.579 E0.09183
G1 X70.222 Y67.600 E0.01889
G1 X72.094 Y69.471 E0.08978
G1 X71.494 Y69.449 E0.02034
G1 X69.666 Y67.620 E0.08774
G1 X69.109 Y67.641 E0.01889
G1 X70.895 Y69.426 E0.08569
G1 X70.296 Y69.404 E0.02034
G1 X68.553 Y67.661 E0.08364
G1 X67.996 Y67.682 E0.01889
G1 X69.697 Y69.382 E0.08159
G1 X69.098 Y69.360 E0.02034
G1 X67.440 Y67.702 E0.07955
G1 X66.883 Y67.723 E0.01889
G1 X68.499 Y69.338 E0.07750
G1 X67.899 Y69.316 E0.02034
G1 X66.328 Y67.744 E0.07540
G1 X65.776 Y67.769 E0.01875
G1 X67.300 Y69.294 E0.07315
G1 X66.701 Y69.272 E0.02034
G1 X65.223 Y67.794 E0.07090
G1 X64.671 Y67.819 E0.01875
G1 X66.099 Y69.246 E0.06850
G1 X65.495 Y69.219 E0.02052
G1 X64.119 Y67.844 E0.06600
G1 X63.567 Y67.868 E0.01875
G1 X64.890 Y69.192 E0.06351
G1 X64.286 Y69.165 E0.02052
G1 X63.015 Y67.893 E0.06102
G1 X62.462 Y67.918 E0.01875
G1 X63.682 Y69.138 E0.05852
G1 X63.078 Y69.111 E0.02052
G1 X61.910 Y67.943 E0.05603
G1 X61.358 Y67.968 E0.01875
G1 X62.474 Y69.084 E0.05354
G1 X61.870 Y69.056 E0.02052
G1 X60.806 Y67.993 E0.05104
G1 X60.253 Y68.017 E0.01875
G1 X61.265 Y69.029 E0.04855
G1 X60.661 Y69.002 E0.02052
G1 X59.694 Y68.035 E0.04643
G1 X59.118 Y68.036 E0.01954
G1 X60.057 Y68.975 E0.04506
G1 X59.471 Y68.966 E0.01988
G1 X58.542 Y68.037 E0.04458
G1 X57.966 Y68.038 E0.01954
G1 X58.893 Y68.965 E0.04446
G1 X58.315 Y68.964 E0.01962
G1 X57.390 Y68.040 E0.04434
G1 X56.815 Y68.041 E0.01954
G1 X57.736 Y68.962 E0.04422
G1 X57.158 Y68.961 E0.01962
G1 X56.239 Y68.042 E0.04410
G1 X55.663 Y68.043 E0.01954
G1 X56.580 Y68.960 E0.04398
G1 X56.001 Y68.959 E0.01962
G1 X55.087 Y68.045 E0.04386
G1 X54.511 Y68.046 E0.01954
G1 X55.423 Y68.957 E0.04374
G1 X54.845 Y68.956 E0.01962
G1 X53.936 Y68.047 E0.04362
G1 X53.360 Y68.048 E0.01954
G1 X54.266 Y68.955 E0.04350
G1 X53.688 Y68.954 E0.01962
G1 X52.784 Y68.050 E0.04338
G1 X52.208 Y68.051 E0.01954
G1 X53.110 Y68.952 E0.04326
G1 X52.532 Y68.951 E0.01962
G1 X51.633 Y68.052 E0.04314
G1 X51.057 Y68.053 E0.01954
G1 X51.953 Y68.950 E0.04302
G1 X51.375 Y68.949 E0.01962
G1 X50.481 Y68.055 E0.04290
G1 X49.905 Y68.056 E0.01954
G1 X50.797 Y68.947 E0.04278
G1 X50.218 Y68.946 E0.01962
G1 X49.329 Y68.057 E0.04266
G1 X48.754 Y68.058 E0.01954
G1 X49.640 Y68.945 E0.04254
G1 X49.062 Y68.944 E0.01962
G1 X48.178 Y68.060 E0.04242
G1 X47.602 Y68.061 E0.01954
G1 X48.484 Y68.942 E0.04230
G1 X47.905 Y68.941 E0.01962
G1 X47.026 Y68.062 E0.04218
G1 X46.450 Y68.063 E0.01954
G1 X47.327 Y68.940 E0.04206
G1 X46.749 Y68.939 E0.01962
G1 X45.875 Y68.065 E0.04194
G1 X45.299 Y68.066 E0.01954
G1 X46.170 Y68.937 E0.04181
G1 X45.592 Y68.936 E0.01962
G1 X44.723 Y68.067 E0.04169
G1 X44.147 Y68.068 E0.01954
G1 X45.014 Y68.935 E0.04157
G1 X44.435 Y68.934 E0.01962
G1 X43.571 Y68.070 E0.04145
G1 X42.996 Y68.071 E0.01954
G1 X43.857 Y68.932 E0.04133
G1 X43.279 Y68.931 E0.01962
G1 X42.420 Y68.072 E0.04121
G1 X41.844 Y68.073 E0.01954
G1 X42.701 Y68.930 E0.04109
G1 X42.122 Y68.928 E0.01962
G1 X41.268 Y68.075 E0.04097
G1 X40.893 Y68.075 E0.01275
G1 X40.766 Y68.149 E0.00498
G1 X41.544 Y68.927 E0.03733
G1 X40.966 Y68.926 E0.01962
G1 X40.360 Y68.320 E0.02906
G1 X40.218 Y68.362 E0.00503
G1 X39.856 Y68.394 E0.01232
G1 X40.091 Y68.628 E0.01126
G1 X39.849 Y68.607 E0.00823
G1 X39.527 Y68.642 E0.01098
G1 X39.130 Y68.245 E0.01905
G1 X38.863 Y68.080 E0.01068
G1 X38.389 Y68.081 E0.01605
G1 X39.087 Y68.779 E0.03349
G1 X38.863 Y68.921 E0.00903
G1 X38.653 Y68.921 E0.00713
G1 X37.814 Y68.082 E0.04025
G1 X37.238 Y68.083 E0.01954
G1 X38.074 Y68.920 E0.04013
G1 X37.496 Y68.918 E0.01962
G1 X36.662 Y68.085 E0.04001
G1 X36.086 Y68.086 E0.01954
G1 X36.918 Y68.917 E0.03989
G1 X36.339 Y68.916 E0.01962
G1 X35.510 Y68.087 E0.03977
G1 X34.935 Y68.088 E0.01954
G1 X35.761 Y68.915 E0.03965
G1 X35.183 Y68.913 E0.01962
G1 X34.547 Y68.278 E0.03049
G1 X34.216 Y68.375 E0.01171
G1 X34.078 Y68.386 E0.00468
G1 X34.361 Y68.669 E0.01357
G1 X34.216 Y68.627 E0.00513
G1 X33.849 Y68.596 E0.01250
G1 X33.724 Y68.609 E0.00426
G1 X33.482 Y68.367 E0.01161
G1 X33.118 Y68.253 E0.01296
G1 X32.863 Y68.093 E0.01021
G1 X32.632 Y68.093 E0.00785
G1 X33.246 Y68.708 E0.02949
G1 X33.118 Y68.748 E0.00457
G1 X32.867 Y68.906 E0.01004
G1 X32.056 Y68.095 E0.03893
G1 X31.480 Y68.096 E0.01954
G1 X32.291 Y68.907 E0.03893
G1 X31.713 Y68.906 E0.01962
G1 X30.904 Y68.097 E0.03881
G1 X30.328 Y68.098 E0.01954
G1 X31.135 Y68.905 E0.03869
G1 X30.556 Y68.903 E0.01962
G1 X29.753 Y68.100 E0.03857
G1 X29.177 Y68.101 E0.01954
G1 X29.978 Y68.902 E0.03845
G1 X29.400 Y68.901 E0.01962
G1 X28.707 Y68.208 E0.03324
G1 X28.580 Y68.280 E0.00495
G1 X28.288 Y68.366 E0.01034
G1 X28.726 Y68.804 E0.02103
G1 X28.580 Y68.721 E0.00570
G1 X28.216 Y68.614 E0.01288
G1 X27.936 Y68.591 E0.00953
G1 X27.752 Y68.407 E0.00881
G1 X27.483 Y68.379 E0.00919
G1 X27.121 Y68.266 E0.01287
G1 X26.891 Y68.123 E0.00917
G1 X27.412 Y68.644 E0.02498
G1 X27.121 Y68.735 E0.01035
G1 X27.001 Y68.810 E0.00481
G1 X26.298 Y68.107 E0.03372
G1 X25.722 Y68.108 E0.01954
G1 X26.508 Y68.895 E0.03773
G1 X25.930 Y68.893 E0.01962
G1 X25.146 Y68.110 E0.03761
G1 X24.570 Y68.111 E0.01954
G1 X25.352 Y68.892 E0.03748
G1 X24.773 Y68.891 E0.01962
G1 X23.995 Y68.112 E0.03736
G1 X23.419 Y68.113 E0.01954
G1 X24.195 Y68.890 E0.03724
G1 X23.617 Y68.888 E0.01962
G1 X22.862 Y68.134 E0.03621
G1 X22.576 Y68.294 E0.01112
G1 X22.475 Y68.323 E0.00358
G1 X23.039 Y68.887 E0.02704
G1 X22.896 Y68.887 E0.00482
G1 X22.576 Y68.707 E0.01245
G1 X22.173 Y68.599 E0.01417
G1 X21.992 Y68.418 E0.00868
G1 X21.849 Y68.430 E0.00489
G1 X21.483 Y68.392 E0.01248
G1 X21.346 Y68.349 E0.00485
G1 X21.595 Y68.598 E0.01194
G1 X21.483 Y68.610 E0.00384
G1 X21.138 Y68.717 E0.01226
G1 X20.540 Y68.120 E0.02868
G1 X19.964 Y68.121 E0.01954
G1 X20.725 Y68.882 E0.03652
G1 X20.147 Y68.881 E0.01962
G1 X19.388 Y68.122 E0.03640
G1 X18.813 Y68.123 E0.01954
G1 X19.569 Y68.879 E0.03628
G1 X18.990 Y68.878 E0.01962
G1 X18.237 Y68.125 E0.03616
G1 X17.661 Y68.126 E0.01954
G1 X18.412 Y68.877 E0.03604
G1 X17.834 Y68.876 E0.01962
G1 X17.085 Y68.127 E0.03592
G1 X16.795 Y68.128 E0.00983
G1 X16.795 Y68.414 E0.00972
G1 X17.439 Y69.058 E0.03089
M204 S1000
G1 F8640.000
G1 X16.795 Y68.414 E-0.21022
G1 X16.795 Y68.128 E-0.06617
G1 X17.085 Y68.127 E-0.06692
G1 X17.834 Y68.876 E-0.24447
G1 X18.412 Y68.877 E-0.13353
G1 X18.294 Y68.759 E-0.03868
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X149.616 Y71.978
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.022 Y72.384 E0.01951
G1 X150.149 Y72.362 E0.00437
G1 X150.461 Y72.246 E0.01129
G1 X149.799 Y71.584 E0.03179
G1 X149.799 Y71.007 E0.01958
G1 X150.937 Y72.145 E0.05459
M204 S1000
G1 F8640.000
G1 X149.799 Y71.007 E-0.37155
G1 X149.799 Y71.584 E-0.13324
G1 X150.461 Y72.246 E-0.21632
G1 X150.303 Y72.305 E-0.03888
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X194.911 Y71.688
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.465 Y72.241 E0.02654
G1 X195.609 Y72.331 E0.00578
G1 X195.882 Y72.451 E0.01011
G1 X196.201 Y72.542 E0.01125
G1 X196.370 Y72.569 E0.00583
G1 X195.196 Y71.395 E0.05635
G1 X195.341 Y70.963 E0.01546
G1 X196.997 Y72.620 E0.07950
G1 X197.538 Y72.583 E0.01838
G1 X191.424 Y66.469 E0.29335
G1 X191.998 Y66.466 E0.01947
G1 X198.036 Y72.504 E0.28971
G1 X198.361 Y72.436 E0.01127
G1 X198.496 Y72.387 E0.00487
G1 X192.572 Y66.463 E0.28424
G1 X193.146 Y66.460 E0.01947
G1 X198.874 Y72.188 E0.27483
G1 X199.215 Y71.952 E0.01407
G1 X193.720 Y66.457 E0.26365
G1 X194.294 Y66.454 E0.01947
G1 X199.541 Y71.701 E0.25175
G1 X199.856 Y71.438 E0.01390
G1 X194.868 Y66.451 E0.23932
G1 X195.442 Y66.448 E0.01947
G1 X200.167 Y71.173 E0.22672
G1 X200.479 Y70.907 E0.01389
G1 X196.016 Y66.445 E0.21413
G1 X196.590 Y66.441 E0.01947
G1 X200.790 Y70.642 E0.20153
G1 X200.859 Y70.583 E0.00309
G1 X201.310 Y70.585 E0.01530
G1 X197.164 Y66.438 E0.19896
G1 X197.738 Y66.435 E0.01947
G1 X201.890 Y70.588 E0.19925
G1 X202.471 Y70.591 E0.01968
G1 X198.312 Y66.432 E0.19955
G1 X198.886 Y66.429 E0.01947
G1 X203.051 Y70.594 E0.19985
G1 X203.631 Y70.597 E0.01968
G1 X199.460 Y66.426 E0.20014
G1 X200.034 Y66.423 E0.01947
G1 X204.211 Y70.601 E0.20044
G1 X204.791 Y70.604 E0.01968
G1 X200.608 Y66.420 E0.20074
G1 X201.181 Y66.417 E0.01947
G1 X205.371 Y70.607 E0.20104
G1 X205.952 Y70.610 E0.01968
G1 X201.755 Y66.414 E0.20133
G1 X202.329 Y66.411 E0.01947
G1 X206.532 Y70.613 E0.20163
G1 X207.112 Y70.616 E0.01968
G1 X202.903 Y66.408 E0.20193
G1 X203.477 Y66.405 E0.01947
G1 X207.692 Y70.619 E0.20222
G1 X208.272 Y70.622 E0.01968
G1 X204.051 Y66.401 E0.20252
G1 X204.625 Y66.398 E0.01947
G1 X208.852 Y70.625 E0.20282
G1 X209.432 Y70.629 E0.01968
G1 X205.199 Y66.395 E0.20311
G1 X205.773 Y66.392 E0.01947
G1 X210.013 Y70.632 E0.20341
G1 X210.593 Y70.635 E0.01968
G1 X206.347 Y66.389 E0.20371
G1 X206.921 Y66.386 E0.01947
G1 X211.173 Y70.638 E0.20400
G1 X211.753 Y70.641 E0.01968
G1 X207.495 Y66.383 E0.20430
G1 X208.069 Y66.380 E0.01947
G1 X212.333 Y70.644 E0.20460
G1 X212.913 Y70.647 E0.01968
G1 X208.643 Y66.377 E0.20489
G1 X209.217 Y66.374 E0.01947
G1 X213.493 Y70.650 E0.20519
G1 X214.074 Y70.653 E0.01968
G1 X209.791 Y66.371 E0.20549
G1 X210.365 Y66.368 E0.01947
G1 X214.654 Y70.657 E0.20578
G1 X215.234 Y70.660 E0.01968
G1 X210.939 Y66.365 E0.20608
G1 X211.513 Y66.361 E0.01947
G1 X215.814 Y70.663 E0.20638
G1 X216.394 Y70.666 E0.01968
G1 X212.087 Y66.358 E0.20667
G1 X212.661 Y66.355 E0.01947
G1 X216.974 Y70.669 E0.20697
G1 X217.554 Y70.672 E0.01968
G1 X213.235 Y66.352 E0.20727
G1 X213.809 Y66.349 E0.01947
G1 X218.135 Y70.675 E0.20756
G1 X218.715 Y70.678 E0.01968
G1 X214.383 Y66.346 E0.20786
G1 X214.957 Y66.343 E0.01947
G1 X219.295 Y70.681 E0.20816
G1 X219.875 Y70.684 E0.01968
G1 X215.531 Y66.340 E0.20846
G1 X216.105 Y66.337 E0.01947
G1 X220.455 Y70.688 E0.20875
G1 X221.035 Y70.691 E0.01968
G1 X216.678 Y66.334 E0.20905
G1 X217.252 Y66.331 E0.01947
G1 X221.616 Y70.694 E0.20935
G1 X222.196 Y70.697 E0.01968
G1 X217.826 Y66.328 E0.20964
G1 X218.400 Y66.325 E0.01947
G1 X222.776 Y70.700 E0.20994
G1 X223.356 Y70.703 E0.01968
G1 X218.974 Y66.321 E0.21024
G1 X219.548 Y66.318 E0.01947
G1 X223.936 Y70.706 E0.21053
G1 X224.516 Y70.709 E0.01968
G1 X220.122 Y66.315 E0.21083
G1 X220.696 Y66.312 E0.01947
G1 X225.096 Y70.712 E0.21113
G1 X225.677 Y70.716 E0.01968
G1 X221.270 Y66.309 E0.21142
G1 X221.844 Y66.306 E0.01947
G1 X226.257 Y70.719 E0.21172
G1 X226.837 Y70.722 E0.01968
G1 X222.418 Y66.303 E0.21202
G1 X222.992 Y66.300 E0.01947
G1 X227.417 Y70.725 E0.21231
G1 X227.997 Y70.728 E0.01968
G1 X223.566 Y66.297 E0.21261
G1 X224.140 Y66.294 E0.01947
G1 X228.577 Y70.731 E0.21291
G1 X229.157 Y70.734 E0.01968
G1 X224.714 Y66.291 E0.21320
G1 X225.288 Y66.288 E0.01947
G1 X229.738 Y70.737 E0.21350
G1 X230.318 Y70.740 E0.01968
G1 X225.862 Y66.285 E0.21380
G1 X226.436 Y66.282 E0.01947
G1 X230.898 Y70.744 E0.21409
G1 X231.478 Y70.747 E0.01968
G1 X227.010 Y66.278 E0.21439
G1 X227.584 Y66.275 E0.01947
G1 X232.058 Y70.750 E0.21469
G1 X232.638 Y70.753 E0.01968
G1 X228.158 Y66.272 E0.21499
G1 X228.732 Y66.269 E0.01947
G1 X233.219 Y70.756 E0.21528
G1 X233.799 Y70.759 E0.01968
G1 X229.306 Y66.266 E0.21558
G1 X229.880 Y66.263 E0.01947
G1 X234.379 Y70.762 E0.21588
G1 X234.926 Y70.765 E0.01857
G1 X234.926 Y70.733 E0.00110
G1 X230.454 Y66.260 E0.21460
G1 X231.028 Y66.257 E0.01947
G1 X234.926 Y70.156 E0.18706
G1 X234.926 Y69.579 E0.01958
G1 X231.601 Y66.254 E0.15953
G1 X232.175 Y66.251 E0.01947
G1 X234.926 Y69.002 E0.13199
G1 X234.926 Y68.425 E0.01958
G1 X232.749 Y66.248 E0.10445
G1 X233.323 Y66.245 E0.01947
G1 X234.926 Y67.847 E0.07691
G1 X234.926 Y67.270 E0.01958
G1 X233.897 Y66.242 E0.04937
G1 X234.471 Y66.238 E0.01947
G1 X235.109 Y66.877 E0.03062
M204 S1000
G1 F8640.000
G1 X234.471 Y66.238 E-0.20840
G1 X233.897 Y66.242 E-0.13253
G1 X234.926 Y67.270 E-0.33600
G1 X234.926 Y67.630 E-0.08307
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X140.945 Y82.990
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.394 Y83.181 E1.20337
G1 X105.394 Y82.976 E0.00693
G1 X140.945 Y82.734 E1.20338
G1 X140.945 Y82.930 E0.00666
M204 S1000
G1 X140.545 Y82.992 F10800.000
G1 F8640.000
G1 X137.654 Y82.954 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X140.914 Y88.619
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.945 Y88.619 E0.00103
G1 X140.945 Y88.876 E0.00869
G1 X105.394 Y88.634 E1.20338
G1 X105.394 Y88.429 E0.00693
G1 X140.854 Y88.619 E1.20030
M73 Q11 S390
M204 S1000
G1 X140.930 Y88.646 F10800.000
G1 F8640.000
G1 X140.945 Y88.619 E-0.02089
G1 X140.945 Y88.876 E-0.05929
G1 X138.001 Y88.856 E-0.67982
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X72.184 Y133.668
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X70.300 Y129.279 E0.16168
G1 X167.833 Y115.030 E3.33641
G1 X168.520 Y114.939 E0.02346
G1 X187.303 Y112.797 E0.63992
G1 X193.682 Y112.121 E0.21710
G1 X212.568 Y109.301 E0.64637
G1 X212.609 Y109.334 E0.00179
G1 X212.910 Y109.453 E0.01096
G1 X213.223 Y109.494 E0.01067
G1 X213.531 Y109.474 E0.01045
G1 X213.829 Y109.396 E0.01044
G1 X214.112 Y109.259 E0.01064
G1 X214.375 Y109.031 E0.01176
G1 X218.503 Y108.415 E0.14129
G1 X218.545 Y108.447 E0.00179
G1 X218.845 Y108.566 E0.01092
G1 X219.157 Y108.607 E0.01066
G1 X219.465 Y108.587 E0.01045
G1 X219.764 Y108.509 E0.01045
G1 X220.044 Y108.373 E0.01055
G1 X220.310 Y108.145 E0.01185
G1 X224.437 Y107.529 E0.14125
G1 X224.483 Y107.564 E0.00196
G1 X224.782 Y107.679 E0.01086
G1 X225.091 Y107.721 E0.01056
G1 X225.399 Y107.700 E0.01045
G1 X225.698 Y107.622 E0.01044
G1 X225.976 Y107.487 E0.01046
G1 X226.245 Y107.259 E0.01194
G1 X230.370 Y106.642 E0.14121
G1 X230.419 Y106.680 E0.00208
G1 X230.719 Y106.793 E0.01085
G1 X231.026 Y106.834 E0.01047
G1 X231.333 Y106.813 E0.01044
G1 X231.633 Y106.735 E0.01047
G1 X231.908 Y106.601 E0.01038
G1 X232.179 Y106.372 E0.01201
G1 X236.590 Y105.714 E0.15094
G1 X236.794 Y107.060 E0.04609
G1 X232.387 Y107.739 E0.15092
G1 X232.059 Y107.600 E0.01207
G1 X231.757 Y107.554 E0.01034
G1 X231.448 Y107.568 E0.01046
G1 X231.148 Y107.640 E0.01045
G1 X230.867 Y107.770 E0.01048
G1 X230.614 Y107.966 E0.01085
G1 X230.579 Y108.017 E0.00208
G1 X226.456 Y108.652 E0.14118
G1 X226.131 Y108.513 E0.01196
G1 X225.826 Y108.466 E0.01044
G1 X225.518 Y108.480 E0.01046
G1 X225.217 Y108.552 E0.01047
G1 X224.935 Y108.683 E0.01054
G1 X224.682 Y108.882 E0.01086
G1 X224.649 Y108.930 E0.00199
G1 X220.525 Y109.565 E0.14122
G1 X220.204 Y109.426 E0.01187
G1 X219.896 Y109.378 E0.01054
G1 X219.587 Y109.393 E0.01046
G1 X219.287 Y109.464 E0.01046
G1 X219.002 Y109.597 E0.01063
G1 X218.750 Y109.798 E0.01089
G1 X218.719 Y109.843 E0.00187
G1 X214.594 Y110.478 E0.14126
G1 X214.276 Y110.338 E0.01178
G1 X213.966 Y110.291 E0.01062
G1 X213.657 Y110.305 E0.01046
G1 X213.356 Y110.377 E0.01046
G1 X213.070 Y110.510 E0.01068
G1 X212.819 Y110.713 E0.01094
G1 X212.789 Y110.756 E0.00179
G1 X193.915 Y113.662 E0.64637
G1 X187.752 Y114.883 E0.21268
G1 X169.049 Y118.431 E0.64435
G1 X168.366 Y118.548 E0.02346
G1 X72.243 Y133.659 E3.29360
M204 S1000
G1 F8640.000
G1 X70.908 Y130.650 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X214.055 Y108.777
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X214.139 Y108.655 E0.00503
G1 X218.616 Y107.986 E0.15322
G1 X218.749 Y108.090 E0.00572
G1 X218.948 Y108.169 E0.00725
G1 X219.171 Y108.199 E0.00759
G1 X219.400 Y108.183 E0.00777
G1 X219.622 Y108.125 E0.00778
G1 X219.823 Y108.028 E0.00758
G1 X219.989 Y107.893 E0.00721
G1 X220.074 Y107.768 E0.00510
G1 X224.549 Y107.100 E0.15318
G1 X224.685 Y107.206 E0.00582
G1 X224.883 Y107.282 E0.00719
G1 X225.105 Y107.312 E0.00756
G1 X225.334 Y107.296 E0.00778
G1 X225.556 Y107.239 E0.00778
G1 X225.757 Y107.141 E0.00754
G1 X225.922 Y107.008 E0.00718
G1 X226.009 Y106.882 E0.00517
G1 X230.483 Y106.214 E0.15315
G1 X230.620 Y106.321 E0.00588
G1 X230.819 Y106.395 E0.00717
G1 X231.039 Y106.425 E0.00753
G1 X231.268 Y106.409 E0.00777
G1 X231.491 Y106.352 E0.00780
G1 X231.691 Y106.255 E0.00751
G1 X231.856 Y106.124 E0.00714
G1 X231.944 Y105.996 E0.00525
G1 X236.931 Y105.251 E0.17068
G1 X237.257 Y107.401 E0.07359
G1 X232.273 Y108.168 E0.17069
G1 X232.152 Y108.071 E0.00526
G1 X231.954 Y107.996 E0.00716
G1 X231.735 Y107.962 E0.00750
G1 X231.505 Y107.973 E0.00778
G1 X231.282 Y108.026 E0.00777
G1 X231.080 Y108.120 E0.00754
G1 X230.913 Y108.250 E0.00717
G1 X230.814 Y108.393 E0.00589
G1 X226.342 Y109.081 E0.15314
G1 X226.222 Y108.986 E0.00519
G1 X226.025 Y108.908 E0.00718
G1 X225.805 Y108.875 E0.00754
G1 X225.575 Y108.885 E0.00779
G1 X225.351 Y108.939 E0.00778
G1 X225.149 Y109.033 E0.00755
G1 X224.982 Y109.164 E0.00719
G1 X224.884 Y109.306 E0.00584
G1 X220.411 Y109.994 E0.15317
G1 X220.293 Y109.900 E0.00512
G1 X220.095 Y109.821 E0.00720
G1 X219.874 Y109.787 E0.00757
G1 X219.645 Y109.798 E0.00779
G1 X219.421 Y109.851 E0.00778
G1 X219.218 Y109.945 E0.00758
G1 X219.051 Y110.078 E0.00722
G1 X218.954 Y110.219 E0.00578
G1 X214.480 Y110.907 E0.15321
G1 X214.363 Y110.814 E0.00506
G1 X214.166 Y110.733 E0.00723
G1 X213.944 Y110.699 E0.00760
G1 X213.714 Y110.710 E0.00779
G1 X213.491 Y110.763 E0.00778
G1 X213.287 Y110.858 E0.00760
G1 X213.120 Y110.992 E0.00725
G1 X213.024 Y111.132 E0.00573
G1 X193.986 Y114.063 E0.65203
G1 X187.829 Y115.282 E0.21244
G1 X169.121 Y118.832 E0.64454
G1 X168.432 Y118.949 E0.02368
G1 X71.935 Y134.120 E3.30643
G1 X69.717 Y128.953 E0.19032
G1 X167.776 Y114.627 E3.35442
G1 X168.470 Y114.535 E0.02368
G1 X187.259 Y112.392 E0.64011
G1 X193.630 Y111.717 E0.21687
G1 X212.682 Y108.872 E0.65204
M73 P11 R386
G1 X212.815 Y108.977 E0.00572
G1 X213.014 Y109.056 E0.00725
G1 X213.236 Y109.086 E0.00760
G1 X213.465 Y109.070 E0.00777
G1 X213.688 Y109.012 E0.00778
G1 X213.890 Y108.914 E0.00761
G1 X214.009 Y108.816 E0.00521
M204 S1000
G1 X214.200 Y108.808 F10800.000
G1 F8640.000
G1 X214.139 Y108.655 E-0.04780
G1 X217.189 Y108.199 E-0.71220
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X230.942 Y107.600
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.300 Y106.962 E0.03069
G1 X229.802 Y107.036 E0.01704
G1 X230.463 Y107.697 E0.03166
G1 X230.416 Y107.733 E0.00199
G1 X229.989 Y107.799 E0.01466
G1 X229.301 Y107.111 E0.03296
G1 X228.800 Y107.186 E0.01717
G1 X229.490 Y107.876 E0.03305
G1 X228.990 Y107.953 E0.01711
G1 X228.298 Y107.261 E0.03315
G1 X227.797 Y107.335 E0.01717
G1 X228.491 Y108.029 E0.03325
G1 X227.992 Y108.106 E0.01711
G1 X227.296 Y107.410 E0.03334
G1 X226.794 Y107.485 E0.01717
G1 X227.492 Y108.183 E0.03344
G1 X226.993 Y108.260 E0.01711
G1 X226.325 Y107.591 E0.03203
G1 X226.144 Y107.745 E0.00802
G1 X225.981 Y107.824 E0.00615
G1 X226.492 Y108.335 E0.02447
G1 X226.216 Y108.217 E0.01017
G1 X225.843 Y108.160 E0.01279
G1 X225.745 Y108.164 E0.00331
G1 X225.556 Y107.975 E0.00907
G1 X225.448 Y108.003 E0.00375
G1 X225.024 Y108.020 E0.01437
G1 X225.238 Y108.233 E0.01023
G1 X225.116 Y108.262 E0.00424
G1 X224.826 Y108.397 E0.01085
G1 X224.288 Y107.859 E0.02576
G1 X223.787 Y107.934 E0.01717
G1 X224.494 Y108.641 E0.03387
G1 X223.998 Y108.721 E0.01703
G1 X223.285 Y108.009 E0.03412
G1 X222.784 Y108.084 E0.01717
G1 X223.498 Y108.798 E0.03421
G1 X222.999 Y108.875 E0.01711
G1 X222.283 Y108.159 E0.03431
G1 X221.782 Y108.234 E0.01717
G1 X222.500 Y108.952 E0.03441
G1 X222.001 Y109.029 E0.01711
G1 X221.280 Y108.309 E0.03451
G1 X220.779 Y108.383 E0.01717
G1 X221.501 Y109.106 E0.03460
G1 X221.002 Y109.183 E0.01711
G1 X220.340 Y108.521 E0.03170
G1 X220.213 Y108.630 E0.00568
G1 X219.985 Y108.741 E0.00860
G1 X220.438 Y109.194 E0.02169
G1 X220.289 Y109.130 E0.00549
G1 X219.912 Y109.072 E0.01291
G1 X219.747 Y109.080 E0.00561
G1 X219.548 Y108.881 E0.00953
G1 X219.147 Y108.914 E0.01363
G1 X218.983 Y108.892 E0.00559
G1 X219.250 Y109.159 E0.01279
G1 X218.847 Y109.332 E0.01486
G1 X218.273 Y108.758 E0.02752
G1 X217.771 Y108.833 E0.01717
G1 X218.506 Y109.567 E0.03518
G1 X218.006 Y109.644 E0.01711
G1 X217.270 Y108.907 E0.03528
G1 X216.769 Y108.982 E0.01717
G1 X217.507 Y109.721 E0.03538
G1 X217.008 Y109.798 E0.01711
G1 X216.267 Y109.057 E0.03547
G1 X215.766 Y109.132 E0.01717
G1 X216.509 Y109.874 E0.03557
G1 X216.009 Y109.951 E0.01711
G1 X215.265 Y109.207 E0.03567
G1 X214.764 Y109.282 E0.01717
G1 X215.510 Y110.028 E0.03576
G1 X215.011 Y110.105 E0.01711
G1 X214.357 Y109.451 E0.03134
G1 X214.282 Y109.516 E0.00335
G1 X213.988 Y109.658 E0.01106
G1 X214.381 Y110.051 E0.01880
G1 X213.982 Y109.984 E0.01370
G1 X213.749 Y109.995 E0.00790
G1 X213.533 Y109.779 E0.01033
G1 X213.213 Y109.801 E0.01087
G1 X212.942 Y109.765 E0.00924
G1 X213.263 Y110.085 E0.01534
G1 X212.876 Y110.274 E0.01459
G1 X212.257 Y109.656 E0.02962
G1 X211.756 Y109.731 E0.01717
G1 X212.515 Y110.489 E0.03634
G1 X212.015 Y110.566 E0.01711
G1 X211.255 Y109.806 E0.03644
G1 X210.753 Y109.880 E0.01717
G1 X211.516 Y110.643 E0.03653
G1 X211.017 Y110.720 E0.01711
G1 X210.252 Y109.955 E0.03663
G1 X209.751 Y110.030 E0.01717
G1 X210.517 Y110.797 E0.03673
G1 X210.018 Y110.874 E0.01711
G1 X209.250 Y110.105 E0.03682
G1 X208.748 Y110.180 E0.01717
G1 X209.519 Y110.951 E0.03692
G1 X209.020 Y111.027 E0.01711
G1 X208.247 Y110.255 E0.03702
G1 X207.746 Y110.330 E0.01717
G1 X208.520 Y111.104 E0.03711
G1 X208.021 Y111.181 E0.01711
G1 X207.244 Y110.404 E0.03721
G1 X206.743 Y110.479 E0.01717
G1 X207.522 Y111.258 E0.03731
G1 X207.023 Y111.335 E0.01711
G1 X206.242 Y110.554 E0.03740
G1 X205.741 Y110.629 E0.01717
G1 X206.523 Y111.412 E0.03750
G1 X206.024 Y111.489 E0.01711
G1 X205.239 Y110.704 E0.03760
G1 X204.738 Y110.779 E0.01717
G1 X205.525 Y111.566 E0.03769
G1 X205.026 Y111.642 E0.01711
G1 X204.237 Y110.854 E0.03779
G1 X203.735 Y110.928 E0.01717
G1 X204.526 Y111.719 E0.03789
G1 X204.027 Y111.796 E0.01711
G1 X203.234 Y111.003 E0.03798
G1 X202.733 Y111.078 E0.01717
G1 X203.528 Y111.873 E0.03808
G1 X203.028 Y111.950 E0.01711
G1 X202.232 Y111.153 E0.03818
G1 X201.730 Y111.228 E0.01717
G1 X202.529 Y112.027 E0.03827
G1 X202.030 Y112.104 E0.01711
G1 X201.229 Y111.303 E0.03837
G1 X200.728 Y111.378 E0.01717
G1 X201.531 Y112.180 E0.03847
G1 X201.031 Y112.257 E0.01711
G1 X200.226 Y111.452 E0.03856
G1 X199.725 Y111.527 E0.01717
G1 X200.532 Y112.334 E0.03866
G1 X200.033 Y112.411 E0.01711
G1 X199.224 Y111.602 E0.03876
G1 X198.723 Y111.677 E0.01717
G1 X199.534 Y112.488 E0.03885
G1 X199.034 Y112.565 E0.01711
G1 X198.221 Y111.752 E0.03895
G1 X197.720 Y111.827 E0.01717
G1 X198.535 Y112.642 E0.03905
G1 X198.036 Y112.719 E0.01711
G1 X197.219 Y111.902 E0.03914
G1 X196.717 Y111.976 E0.01717
G1 X197.537 Y112.795 E0.03924
G1 X197.037 Y112.872 E0.01711
G1 X196.216 Y112.051 E0.03934
G1 X195.715 Y112.126 E0.01717
G1 X196.538 Y112.949 E0.03943
G1 X196.039 Y113.026 E0.01711
G1 X195.214 Y112.201 E0.03953
G1 X194.712 Y112.276 E0.01717
G1 X195.540 Y113.103 E0.03963
G1 X195.040 Y113.180 E0.01711
G1 X194.211 Y112.351 E0.03972
G1 X193.709 Y112.425 E0.01718
G1 X194.541 Y113.257 E0.03984
G1 X194.042 Y113.334 E0.01711
G1 X193.188 Y112.480 E0.04088
G1 X192.667 Y112.535 E0.01775
G1 X193.554 Y113.422 E0.04248
G1 X193.073 Y113.517 E0.01661
G1 X192.147 Y112.591 E0.04440
G1 X191.626 Y112.646 E0.01775
G1 X192.592 Y113.613 E0.04632
G1 X192.112 Y113.708 E0.01661
G1 X191.105 Y112.701 E0.04824
G1 X190.584 Y112.756 E0.01775
G1 X191.631 Y113.803 E0.05016
G1 X191.150 Y113.898 E0.01661
G1 X190.063 Y112.811 E0.05208
G1 X189.542 Y112.867 E0.01775
G1 X190.669 Y113.994 E0.05400
G1 X190.188 Y114.089 E0.01661
G1 X189.021 Y112.922 E0.05592
G1 X188.500 Y112.977 E0.01775
G1 X189.707 Y114.184 E0.05784
G1 X189.226 Y114.280 E0.01661
G1 X187.979 Y113.032 E0.05976
G1 X187.458 Y113.087 E0.01775
G1 X188.745 Y114.375 E0.06168
G1 X188.265 Y114.470 E0.01661
G1 X186.940 Y113.145 E0.06346
G1 X186.423 Y113.204 E0.01763
G1 X187.784 Y114.565 E0.06519
G1 X187.300 Y114.658 E0.01668
G1 X185.906 Y113.263 E0.06680
G1 X185.389 Y113.322 E0.01763
G1 X186.816 Y114.750 E0.06838
G1 X186.332 Y114.842 E0.01670
G1 X184.871 Y113.381 E0.06995
G1 X184.354 Y113.440 E0.01763
G1 X185.847 Y114.933 E0.07153
G1 X185.363 Y115.025 E0.01670
G1 X183.837 Y113.499 E0.07311
G1 X183.320 Y113.558 E0.01763
G1 X184.879 Y115.117 E0.07468
G1 X184.395 Y115.209 E0.01670
G1 X182.803 Y113.617 E0.07626
G1 X182.286 Y113.676 E0.01763
G1 X183.910 Y115.301 E0.07784
G1 X183.426 Y115.393 E0.01670
G1 X181.768 Y113.735 E0.07941
G1 X181.251 Y113.794 E0.01763
G1 X182.942 Y115.485 E0.08099
G1 X182.458 Y115.577 E0.01670
G1 X180.734 Y113.853 E0.08257
G1 X180.217 Y113.912 E0.01763
G1 X181.973 Y115.669 E0.08414
G1 X181.489 Y115.760 E0.01670
G1 X179.700 Y113.971 E0.08572
G1 X179.183 Y114.030 E0.01763
G1 X181.005 Y115.852 E0.08729
G1 X180.521 Y115.944 E0.01670
G1 X178.665 Y114.089 E0.08887
G1 X178.148 Y114.148 E0.01763
G1 X180.036 Y116.036 E0.09045
G1 X179.552 Y116.128 E0.01670
G1 X177.631 Y114.207 E0.09202
G1 X177.114 Y114.266 E0.01763
G1 X179.068 Y116.220 E0.09360
G1 X178.584 Y116.312 E0.01670
G1 X176.597 Y114.325 E0.09518
G1 X176.080 Y114.384 E0.01763
G1 X178.099 Y116.404 E0.09675
G1 X177.615 Y116.495 E0.01670
G1 X175.562 Y114.443 E0.09833
G1 X175.045 Y114.502 E0.01763
G1 X177.131 Y116.587 E0.09991
G1 X176.647 Y116.679 E0.01670
G1 X174.528 Y114.561 E0.10148
G1 X174.011 Y114.620 E0.01763
G1 X176.162 Y116.771 E0.10306
G1 X175.678 Y116.863 E0.01670
G1 X173.494 Y114.679 E0.10464
G1 X172.977 Y114.738 E0.01763
G1 X175.194 Y116.955 E0.10621
G1 X174.710 Y117.047 E0.01670
G1 X172.460 Y114.797 E0.10779
G1 X171.942 Y114.856 E0.01763
G1 X174.225 Y117.139 E0.10936
G1 X173.741 Y117.231 E0.01670
G1 X171.425 Y114.915 E0.11094
G1 X170.908 Y114.974 E0.01763
G1 X173.257 Y117.322 E0.11252
G1 X172.773 Y117.414 E0.01670
G1 X170.391 Y115.033 E0.11409
G1 X169.874 Y115.092 E0.01763
G1 X172.288 Y117.506 E0.11567
G1 X171.804 Y117.598 E0.01670
G1 X169.357 Y115.151 E0.11725
G1 X168.839 Y115.210 E0.01763
G1 X171.320 Y117.690 E0.11882
G1 X170.836 Y117.782 E0.01670
G1 X168.326 Y115.273 E0.12021
G1 X167.819 Y115.341 E0.01735
G1 X170.351 Y117.874 E0.12133
G1 X169.867 Y117.966 E0.01670
G1 X167.316 Y115.414 E0.12221
G1 X166.813 Y115.488 E0.01721
G1 X169.383 Y118.057 E0.12309
G1 X168.897 Y118.148 E0.01674
G1 X166.311 Y115.561 E0.12390
G1 X165.808 Y115.635 E0.01721
G1 X168.404 Y118.231 E0.12439
G1 X167.908 Y118.311 E0.01704
G1 X165.305 Y115.708 E0.12467
G1 X164.802 Y115.782 E0.01721
G1 X167.410 Y118.389 E0.12490
G1 X166.912 Y118.467 E0.01707
G1 X164.300 Y115.855 E0.12513
G1 X163.797 Y115.929 E0.01721
G1 X166.414 Y118.545 E0.12536
G1 X165.916 Y118.624 E0.01707
G1 X163.294 Y116.002 E0.12559
G1 X162.792 Y116.075 E0.01721
G1 X165.418 Y118.702 E0.12583
G1 X164.920 Y118.780 E0.01707
G1 X162.289 Y116.149 E0.12606
G1 X161.786 Y116.222 E0.01721
G1 X164.422 Y118.859 E0.12629
G1 X163.925 Y118.937 E0.01707
G1 X161.284 Y116.296 E0.12652
G1 X160.781 Y116.369 E0.01721
G1 X163.427 Y119.015 E0.12675
G1 X162.929 Y119.093 E0.01707
G1 X160.278 Y116.443 E0.12698
G1 X159.775 Y116.516 E0.01721
G1 X162.431 Y119.172 E0.12721
G1 X161.933 Y119.250 E0.01707
G1 X159.273 Y116.590 E0.12745
G1 X158.770 Y116.663 E0.01721
G1 X161.435 Y119.328 E0.12768
G1 X160.937 Y119.406 E0.01707
G1 X158.267 Y116.736 E0.12791
G1 X157.765 Y116.810 E0.01721
G1 X160.440 Y119.485 E0.12814
G1 X159.942 Y119.563 E0.01707
G1 X157.262 Y116.883 E0.12837
G1 X156.759 Y116.957 E0.01721
G1 X159.444 Y119.641 E0.12860
G1 X158.946 Y119.719 E0.01707
G1 X156.257 Y117.030 E0.12883
G1 X155.754 Y117.104 E0.01721
G1 X158.448 Y119.798 E0.12907
G1 X157.950 Y119.876 E0.01707
G1 X155.251 Y117.177 E0.12930
G1 X154.749 Y117.250 E0.01721
G1 X157.452 Y119.954 E0.12953
G1 X156.954 Y120.033 E0.01707
G1 X154.246 Y117.324 E0.12976
G1 X153.743 Y117.397 E0.01721
G1 X156.457 Y120.111 E0.12999
G1 X155.959 Y120.189 E0.01707
G1 X153.240 Y117.471 E0.13022
G1 X152.738 Y117.544 E0.01721
G1 X155.461 Y120.267 E0.13045
G1 X154.963 Y120.346 E0.01707
G1 X152.235 Y117.618 E0.13068
G1 X151.732 Y117.691 E0.01721
G1 X154.465 Y120.424 E0.13092
G1 X153.967 Y120.502 E0.01707
G1 X151.230 Y117.765 E0.13115
G1 X150.727 Y117.838 E0.01721
G1 X153.469 Y120.580 E0.13138
G1 X152.972 Y120.659 E0.01707
G1 X150.224 Y117.911 E0.13161
G1 X149.722 Y117.985 E0.01721
G1 X152.474 Y120.737 E0.13184
G1 X151.976 Y120.815 E0.01707
G1 X149.219 Y118.058 E0.13207
G1 X148.716 Y118.132 E0.01721
G1 X151.478 Y120.894 E0.13230
G1 X150.980 Y120.972 E0.01707
G1 X148.213 Y118.205 E0.13254
G1 X147.711 Y118.279 E0.01721
G1 X150.482 Y121.050 E0.13277
G1 X149.984 Y121.128 E0.01707
G1 X147.208 Y118.352 E0.13300
G1 X146.705 Y118.425 E0.01721
G1 X149.486 Y121.207 E0.13323
G1 X148.989 Y121.285 E0.01707
G1 X146.203 Y118.499 E0.13346
G1 X145.700 Y118.572 E0.01721
G1 X148.491 Y121.363 E0.13369
G1 X147.993 Y121.441 E0.01707
G1 X145.197 Y118.646 E0.13392
G1 X144.695 Y118.719 E0.01721
G1 X147.495 Y121.520 E0.13416
G1 X146.997 Y121.598 E0.01707
G1 X144.192 Y118.793 E0.13439
G1 X143.689 Y118.866 E0.01721
G1 X146.499 Y121.676 E0.13462
G1 X146.001 Y121.754 E0.01707
G1 X143.187 Y118.940 E0.13485
G1 X142.684 Y119.013 E0.01721
G1 X145.504 Y121.833 E0.13508
G1 X145.006 Y121.911 E0.01707
G1 X142.181 Y119.086 E0.13531
G1 X141.678 Y119.160 E0.01721
G1 X144.508 Y121.989 E0.13554
G1 X144.010 Y122.068 E0.01707
G1 X141.176 Y119.233 E0.13578
G1 X140.673 Y119.307 E0.01721
G1 X143.512 Y122.146 E0.13601
G1 X143.014 Y122.224 E0.01707
G1 X140.170 Y119.380 E0.13624
G1 X139.668 Y119.454 E0.01721
G1 X142.516 Y122.302 E0.13647
G1 X142.019 Y122.381 E0.01707
G1 X139.165 Y119.527 E0.13670
G1 X138.662 Y119.601 E0.01721
G1 X141.521 Y122.459 E0.13693
G1 X141.023 Y122.537 E0.01707
G1 X138.160 Y119.674 E0.13716
G1 X137.657 Y119.747 E0.01721
G1 X140.525 Y122.615 E0.13740
G1 X140.027 Y122.694 E0.01707
G1 X137.154 Y119.821 E0.13763
G1 X136.651 Y119.894 E0.01721
G1 X139.529 Y122.772 E0.13786
G1 X139.031 Y122.850 E0.01707
G1 X136.149 Y119.968 E0.13809
G1 X135.646 Y120.041 E0.01721
G1 X138.533 Y122.929 E0.13832
G1 X138.036 Y123.007 E0.01707
G1 X135.143 Y120.115 E0.13855
G1 X134.641 Y120.188 E0.01721
G1 X137.538 Y123.085 E0.13878
G1 X137.040 Y123.163 E0.01707
G1 X134.138 Y120.261 E0.13902
G1 X133.635 Y120.335 E0.01721
G1 X136.542 Y123.242 E0.13925
G1 X136.044 Y123.320 E0.01707
G1 X133.133 Y120.408 E0.13948
G1 X132.630 Y120.482 E0.01721
G1 X135.546 Y123.398 E0.13971
G1 X135.048 Y123.476 E0.01707
G1 X132.127 Y120.555 E0.13994
G1 X131.625 Y120.629 E0.01721
G1 X134.551 Y123.555 E0.14017
G1 X134.053 Y123.633 E0.01707
G1 X131.122 Y120.702 E0.14040
G1 X130.619 Y120.776 E0.01721
G1 X133.555 Y123.711 E0.14064
G1 X133.057 Y123.789 E0.01707
G1 X130.116 Y120.849 E0.14087
G1 X129.614 Y120.922 E0.01721
G1 X132.559 Y123.868 E0.14110
G1 X132.061 Y123.946 E0.01707
G1 X129.111 Y120.996 E0.14133
G1 X128.608 Y121.069 E0.01721
G1 X131.563 Y124.024 E0.14156
G1 X131.065 Y124.103 E0.01707
G1 X128.106 Y121.143 E0.14179
G1 X127.603 Y121.216 E0.01721
G1 X130.568 Y124.181 E0.14202
G1 X130.070 Y124.259 E0.01707
G1 X127.100 Y121.290 E0.14225
G1 X126.598 Y121.363 E0.01721
G1 X129.572 Y124.337 E0.14249
G1 X129.074 Y124.416 E0.01707
G1 X126.095 Y121.437 E0.14272
G1 X125.592 Y121.510 E0.01721
G1 X128.576 Y124.494 E0.14295
G1 X128.078 Y124.572 E0.01707
G1 X125.089 Y121.583 E0.14318
G1 X124.587 Y121.657 E0.01721
G1 X127.580 Y124.650 E0.14341
G1 X127.083 Y124.729 E0.01707
G1 X124.084 Y121.730 E0.14364
G1 X123.581 Y121.804 E0.01721
G1 X126.585 Y124.807 E0.14387
G1 X126.087 Y124.885 E0.01707
G1 X123.079 Y121.877 E0.14411
G1 X122.576 Y121.951 E0.01721
G1 X125.589 Y124.964 E0.14434
G1 X125.091 Y125.042 E0.01707
G1 X122.073 Y122.024 E0.14457
G1 X121.571 Y122.097 E0.01721
G1 X124.593 Y125.120 E0.14480
G1 X124.095 Y125.198 E0.01707
G1 X121.068 Y122.171 E0.14503
G1 X120.565 Y122.244 E0.01721
G1 X123.597 Y125.277 E0.14526
G1 X123.100 Y125.355 E0.01707
G1 X120.063 Y122.318 E0.14549
G1 X119.560 Y122.391 E0.01721
G1 X122.602 Y125.433 E0.14573
G1 X122.104 Y125.511 E0.01707
G1 X119.057 Y122.465 E0.14596
G1 X118.554 Y122.538 E0.01721
G1 X121.606 Y125.590 E0.14619
G1 X121.108 Y125.668 E0.01707
G1 X118.052 Y122.612 E0.14642
G1 X117.549 Y122.685 E0.01721
G1 X120.610 Y125.746 E0.14665
G1 X120.112 Y125.824 E0.01707
G1 X117.046 Y122.758 E0.14688
G1 X116.544 Y122.832 E0.01721
G1 X119.615 Y125.903 E0.14711
G1 X119.117 Y125.981 E0.01707
G1 X116.041 Y122.905 E0.14735
G1 X115.538 Y122.979 E0.01721
G1 X118.619 Y126.059 E0.14758
G1 X118.121 Y126.138 E0.01707
G1 X115.036 Y123.052 E0.14781
G1 X114.533 Y123.126 E0.01721
G1 X117.623 Y126.216 E0.14804
G1 X117.125 Y126.294 E0.01707
G1 X114.030 Y123.199 E0.14827
G1 X113.527 Y123.272 E0.01721
G1 X116.627 Y126.372 E0.14850
G1 X116.129 Y126.451 E0.01707
G1 X113.025 Y123.346 E0.14873
G1 X112.522 Y123.419 E0.01721
G1 X115.632 Y126.529 E0.14897
G1 X115.134 Y126.607 E0.01707
G1 X112.019 Y123.493 E0.14920
G1 X111.517 Y123.566 E0.01721
G1 X114.636 Y126.685 E0.14943
G1 X114.138 Y126.764 E0.01707
G1 X111.014 Y123.640 E0.14966
G1 X110.511 Y123.713 E0.01721
G1 X113.640 Y126.842 E0.14989
G1 X113.142 Y126.920 E0.01707
G1 X110.009 Y123.787 E0.15012
G1 X109.506 Y123.860 E0.01721
G1 X112.644 Y126.999 E0.15035
G1 X112.147 Y127.077 E0.01707
G1 X109.003 Y123.933 E0.15059
G1 X108.501 Y124.007 E0.01721
G1 X111.649 Y127.155 E0.15082
G1 X111.151 Y127.233 E0.01707
G1 X107.998 Y124.080 E0.15105
G1 X107.495 Y124.154 E0.01721
G1 X110.653 Y127.312 E0.15128
G1 X110.155 Y127.390 E0.01707
G1 X106.992 Y124.227 E0.15151
G1 X106.490 Y124.301 E0.01721
G1 X109.657 Y127.468 E0.15174
G1 X109.159 Y127.546 E0.01707
G1 X105.987 Y124.374 E0.15197
G1 X105.484 Y124.448 E0.01721
G1 X108.662 Y127.625 E0.15221
G1 X108.164 Y127.703 E0.01707
G1 X104.982 Y124.521 E0.15244
G1 X104.479 Y124.594 E0.01721
G1 X107.666 Y127.781 E0.15267
G1 X107.168 Y127.859 E0.01707
G1 X103.976 Y124.668 E0.15290
G1 X103.474 Y124.741 E0.01721
G1 X106.670 Y127.938 E0.15313
G1 X106.172 Y128.016 E0.01707
G1 X102.971 Y124.815 E0.15336
G1 X102.468 Y124.888 E0.01721
G1 X105.674 Y128.094 E0.15359
G1 X105.176 Y128.173 E0.01707
G1 X101.965 Y124.962 E0.15383
G1 X101.463 Y125.035 E0.01721
G1 X104.679 Y128.251 E0.15406
G1 X104.181 Y128.329 E0.01707
G1 X100.960 Y125.108 E0.15429
G1 X100.457 Y125.182 E0.01721
G1 X103.683 Y128.407 E0.15452
G1 X103.185 Y128.486 E0.01707
G1 X99.955 Y125.255 E0.15475
G1 X99.452 Y125.329 E0.01721
G1 X102.687 Y128.564 E0.15498
G1 X102.189 Y128.642 E0.01707
G1 X98.949 Y125.402 E0.15521
G1 X98.447 Y125.476 E0.01721
G1 X101.691 Y128.720 E0.15544
G1 X101.194 Y128.799 E0.01707
G1 X97.944 Y125.549 E0.15568
G1 X97.441 Y125.623 E0.01721
G1 X100.696 Y128.877 E0.15591
G1 X100.198 Y128.955 E0.01707
G1 X96.939 Y125.696 E0.15614
G1 X96.436 Y125.769 E0.01721
G1 X99.700 Y129.034 E0.15637
G1 X99.202 Y129.112 E0.01707
G1 X95.933 Y125.843 E0.15660
G1 X95.430 Y125.916 E0.01721
G1 X98.704 Y129.190 E0.15683
G1 X98.206 Y129.268 E0.01707
G1 X94.928 Y125.990 E0.15706
G1 X94.425 Y126.063 E0.01721
G1 X97.708 Y129.347 E0.15730
G1 X97.211 Y129.425 E0.01707
G1 X93.922 Y126.137 E0.15753
G1 X93.420 Y126.210 E0.01721
G1 X96.713 Y129.503 E0.15776
G1 X96.215 Y129.581 E0.01707
G1 X92.917 Y126.283 E0.15799
G1 X92.414 Y126.357 E0.01721
G1 X95.717 Y129.660 E0.15822
G1 X95.219 Y129.738 E0.01707
G1 X91.912 Y126.430 E0.15845
G1 X91.409 Y126.504 E0.01721
G1 X94.721 Y129.816 E0.15868
G1 X94.223 Y129.895 E0.01707
G1 X90.906 Y126.577 E0.15892
G1 X90.403 Y126.651 E0.01721
G1 X93.726 Y129.973 E0.15915
G1 X93.228 Y130.051 E0.01707
G1 X89.901 Y126.724 E0.15938
G1 X89.398 Y126.798 E0.01721
G1 X92.730 Y130.129 E0.15961
G1 X92.232 Y130.208 E0.01707
G1 X88.895 Y126.871 E0.15984
G1 X88.393 Y126.944 E0.01721
G1 X91.734 Y130.286 E0.16007
G1 X91.236 Y130.364 E0.01707
G1 X87.890 Y127.018 E0.16030
G1 X87.387 Y127.091 E0.01721
G1 X90.738 Y130.442 E0.16054
G1 X90.240 Y130.521 E0.01707
G1 X86.885 Y127.165 E0.16077
G1 X86.382 Y127.238 E0.01721
G1 X89.743 Y130.599 E0.16100
G1 X89.245 Y130.677 E0.01707
G1 X85.879 Y127.312 E0.16123
G1 X85.376 Y127.385 E0.01721
G1 X88.747 Y130.755 E0.16146
G1 X88.249 Y130.834 E0.01707
G1 X84.874 Y127.459 E0.16169
G1 X84.371 Y127.532 E0.01721
G1 X87.751 Y130.912 E0.16192
G1 X87.253 Y130.990 E0.01707
G1 X83.868 Y127.605 E0.16216
G1 X83.366 Y127.679 E0.01721
G1 X86.755 Y131.069 E0.16239
G1 X86.258 Y131.147 E0.01707
G1 X82.863 Y127.752 E0.16262
G1 X82.360 Y127.826 E0.01721
G1 X85.760 Y131.225 E0.16285
G1 X85.262 Y131.303 E0.01707
G1 X81.858 Y127.899 E0.16308
G1 X81.355 Y127.973 E0.01721
G1 X84.764 Y131.382 E0.16331
G1 X84.266 Y131.460 E0.01707
G1 X80.852 Y128.046 E0.16354
G1 X80.350 Y128.119 E0.01721
G1 X83.768 Y131.538 E0.16378
G1 X83.270 Y131.616 E0.01707
G1 X79.847 Y128.193 E0.16401
G1 X79.344 Y128.266 E0.01721
G1 X82.773 Y131.695 E0.16424
G1 X82.275 Y131.773 E0.01707
G1 X78.841 Y128.340 E0.16447
G1 X78.339 Y128.413 E0.01721
G1 X81.777 Y131.851 E0.16470
G1 X81.279 Y131.930 E0.01707
G1 X77.836 Y128.487 E0.16493
G1 X77.333 Y128.560 E0.01721
G1 X80.781 Y132.008 E0.16516
G1 X80.283 Y132.086 E0.01707
G1 X76.831 Y128.634 E0.16540
M73 Q11 S389
G1 X76.328 Y128.707 E0.01721
G1 X79.785 Y132.164 E0.16563
G1 X79.287 Y132.243 E0.01707
G1 X75.825 Y128.780 E0.16586
G1 X75.323 Y128.854 E0.01721
G1 X78.790 Y132.321 E0.16609
G1 X78.292 Y132.399 E0.01707
G1 X74.820 Y128.927 E0.16632
G1 X74.317 Y129.001 E0.01721
G1 X77.794 Y132.477 E0.16655
G1 X77.296 Y132.556 E0.01707
G1 X73.814 Y129.074 E0.16678
G1 X73.312 Y129.148 E0.01721
G1 X76.798 Y132.634 E0.16702
G1 X76.300 Y132.712 E0.01707
G1 X72.809 Y129.221 E0.16725
G1 X72.306 Y129.294 E0.01721
G1 X75.802 Y132.790 E0.16748
G1 X75.305 Y132.869 E0.01707
G1 X71.804 Y129.368 E0.16771
G1 X71.301 Y129.441 E0.01721
G1 X74.807 Y132.947 E0.16794
G1 X74.309 Y133.025 E0.01707
G1 X70.798 Y129.515 E0.16817
G1 X70.737 Y129.524 E0.00209
G1 X71.118 Y130.410 E0.03268
G1 X73.811 Y133.104 E0.12902
G1 X73.313 Y133.182 E0.01707
G1 X71.551 Y131.420 E0.08442
G1 X71.984 Y132.429 E0.03721
G1 X72.975 Y133.420 E0.04749
M204 S1000
G1 F8640.000
G1 X71.984 Y132.429 E-0.32371
G1 X71.551 Y131.420 E-0.25361
G1 X72.110 Y131.979 E-0.18268
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X231.477 Y107.358
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.378 Y107.286 E0.00129
G1 X231.350 Y107.104 E0.00195
G1 X231.424 Y107.006 E0.00129
G1 X231.853 Y106.764 F10800.000
M204 S1250
G1 F4800.000
G1 X232.501 Y107.412 E0.03169
G1 X233.011 Y107.334 E0.01782
G1 X232.335 Y106.658 E0.03304
G1 X232.847 Y106.581 E0.01788
G1 X233.520 Y107.255 E0.03294
G1 X234.030 Y107.177 E0.01782
G1 X233.358 Y106.505 E0.03284
G1 X233.870 Y106.429 E0.01788
G1 X234.539 Y107.098 E0.03274
G1 X235.049 Y107.020 E0.01782
G1 X234.381 Y106.352 E0.03264
G1 X234.893 Y106.276 E0.01788
G1 X235.558 Y106.941 E0.03254
G1 X236.068 Y106.863 E0.01782
G1 X235.404 Y106.200 E0.03244
G1 X235.916 Y106.123 E0.01788
G1 X236.638 Y106.845 E0.03529
M204 S1000
G1 F8640.000
G1 X235.916 Y106.123 E-0.23573
G1 X235.404 Y106.200 E-0.11943
G1 X236.068 Y106.863 E-0.21666
G1 X235.558 Y106.941 E-0.11903
G1 X235.347 Y106.730 E-0.06915
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X236.315 Y102.159
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.855 Y102.187 E0.15094
G1 X231.553 Y102.002 E0.01200
G1 X231.259 Y101.912 E0.01041
G1 X230.952 Y101.881 E0.01045
G1 X230.644 Y101.908 E0.01046
G1 X230.347 Y101.996 E0.01050
G1 X230.067 Y102.154 E0.01086
G1 X230.026 Y102.198 E0.00206
G1 X225.855 Y102.225 E0.14118
G1 X225.555 Y102.040 E0.01192
G1 X225.259 Y101.949 E0.01049
G1 X224.952 Y101.918 E0.01045
G1 X224.644 Y101.945 E0.01046
G1 X224.344 Y102.034 E0.01059
G1 X224.066 Y102.195 E0.01088
G1 X224.027 Y102.236 E0.00193
G1 X219.854 Y102.262 E0.14123
G1 X219.558 Y102.077 E0.01183
G1 X219.259 Y101.986 E0.01058
G1 X218.952 Y101.955 E0.01045
G1 X218.644 Y101.982 E0.01046
G1 X218.342 Y102.071 E0.01067
G1 X218.065 Y102.234 E0.01089
G1 X218.027 Y102.274 E0.00184
G1 X213.854 Y102.300 E0.14125
G1 X213.560 Y102.115 E0.01179
G1 X213.260 Y102.023 E0.01061
G1 X212.952 Y101.991 E0.01049
G1 X212.643 Y102.019 E0.01050
G1 X212.342 Y102.108 E0.01063
G1 X212.061 Y102.273 E0.01100
G1 X212.026 Y102.312 E0.00178
G1 X192.931 Y102.432 E0.64634
G1 X186.355 Y102.755 E0.22289
G1 X167.636 Y103.523 E0.63415
G1 X166.943 Y103.538 E0.02346
G1 X56.790 Y104.583 E3.72870
G1 X65.474 Y124.598 E0.73852
G1 X66.367 Y124.209 E0.03298
G1 X68.682 Y129.569 E0.19763
G1 X68.443 Y129.996 E0.01656
G1 F1800.000
G1 X68.222 Y131.135 E0.05757
G1 F2700.000
G1 X68.645 Y132.163 E0.03764
G1 X69.639 Y132.810 E0.04014
G1 X70.135 Y132.932 E0.01727
G1 X70.675 Y134.182 E0.04607
G1 X67.021 Y135.736 E0.13438
G1 X65.269 Y131.678 E0.14959
G1 F1800.000
G1 X64.517 Y129.937 E0.09414
G1 F2700.000
G1 X62.728 Y125.796 E0.15271
G1 X63.632 Y125.401 E0.03339
G1 X54.687 Y104.603 E0.76636
G1 X17.583 Y104.954 E1.25600
G1 X17.562 Y99.811 E0.17409
G1 X166.928 Y99.996 E5.05588
G1 X167.621 Y100.006 E0.02346
G1 X186.346 Y100.620 E0.63415
G1 X192.925 Y100.888 E0.22289
G1 X212.020 Y100.851 E0.64634
G1 X212.056 Y100.890 E0.00178
G1 X212.337 Y101.052 E0.01100
G1 X212.639 Y101.139 E0.01063
G1 X212.948 Y101.164 E0.01050
G1 X213.256 Y101.130 E0.01049
G1 X213.555 Y101.035 E0.01061
G1 X213.848 Y100.848 E0.01179
G1 X218.021 Y100.840 E0.14126
G1 X218.059 Y100.879 E0.00184
G1 X218.338 Y101.040 E0.01089
G1 X218.641 Y101.127 E0.01067
G1 X218.948 Y101.151 E0.01046
G1 X219.255 Y101.118 E0.01045
G1 X219.553 Y101.023 E0.01058
G1 X219.849 Y100.836 E0.01183
G1 X224.021 Y100.828 E0.14123
G1 X224.060 Y100.869 E0.00194
G1 X224.340 Y101.028 E0.01088
G1 X224.641 Y101.114 E0.01059
G1 X224.949 Y101.138 E0.01046
G1 X225.256 Y101.105 E0.01045
G1 X225.551 Y101.012 E0.01049
G1 X225.849 Y100.824 E0.01192
G1 X230.020 Y100.816 E0.14118
G1 X230.062 Y100.860 E0.00206
G1 X230.343 Y101.016 E0.01086
G1 X230.641 Y101.102 E0.01050
G1 X230.949 Y101.126 E0.01046
G1 X231.256 Y101.093 E0.01045
G1 X231.549 Y101.000 E0.01041
G1 X231.850 Y100.813 E0.01200
G1 X236.309 Y100.804 E0.15095
G1 X236.314 Y102.099 E0.04384
M204 S1000
G1 F8640.000
G1 X233.024 Y102.164 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X63.098 Y125.190
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X54.420 Y105.012 E0.74348
G1 X17.178 Y105.365 E1.26068
G1 X17.153 Y99.404 E0.20179
G1 X166.931 Y99.589 E5.06982
M73 P11 R385
G1 X167.631 Y99.599 E0.02368
G1 X186.361 Y100.213 E0.63433
G1 X192.933 Y100.481 E0.22265
G1 X212.196 Y100.444 E0.65204
G1 X212.312 Y100.567 E0.00572
G1 X212.498 Y100.675 E0.00727
G1 X212.713 Y100.736 E0.00758
G1 X212.942 Y100.755 E0.00780
G1 X213.171 Y100.730 E0.00780
G1 X213.385 Y100.662 E0.00760
G1 X213.568 Y100.551 E0.00725
G1 X213.669 Y100.441 E0.00504
G1 X218.196 Y100.432 E0.15322
G1 X218.313 Y100.556 E0.00577
G1 X218.498 Y100.662 E0.00721
G1 X218.713 Y100.724 E0.00760
G1 X218.943 Y100.742 E0.00778
G1 X219.171 Y100.717 E0.00778
G1 X219.385 Y100.650 E0.00759
G1 X219.568 Y100.540 E0.00722
G1 X219.670 Y100.429 E0.00510
G1 X224.195 Y100.420 E0.15318
G1 X224.314 Y100.545 E0.00582
G1 X224.499 Y100.650 E0.00721
G1 X224.714 Y100.711 E0.00757
G1 X224.943 Y100.730 E0.00778
G1 X225.171 Y100.705 E0.00778
G1 X225.384 Y100.637 E0.00756
G1 X225.567 Y100.530 E0.00719
G1 X225.671 Y100.417 E0.00516
G1 X230.194 Y100.409 E0.15312
G1 X230.314 Y100.534 E0.00588
G1 X230.500 Y100.637 E0.00718
G1 X230.714 Y100.699 E0.00754
G1 X230.943 Y100.717 E0.00778
G1 X231.171 Y100.692 E0.00778
G1 X231.383 Y100.625 E0.00753
G1 X231.566 Y100.519 E0.00715
G1 X231.671 Y100.406 E0.00524
G1 X236.715 Y100.396 E0.17070
G1 X236.723 Y102.563 E0.07337
G1 X231.681 Y102.595 E0.17070
G1 X231.574 Y102.482 E0.00524
G1 X231.391 Y102.378 E0.00715
G1 X231.178 Y102.313 E0.00753
G1 X230.949 Y102.290 E0.00778
G1 X230.720 Y102.310 E0.00778
G1 X230.507 Y102.373 E0.00754
G1 X230.322 Y102.478 E0.00718
G1 X230.203 Y102.604 E0.00588
G1 X225.680 Y102.633 E0.15312
G1 X225.575 Y102.522 E0.00516
G1 X225.391 Y102.415 E0.00719
G1 X225.178 Y102.350 E0.00756
G1 X224.949 Y102.327 E0.00778
G1 X224.720 Y102.347 E0.00778
G1 X224.506 Y102.410 E0.00757
G1 X224.322 Y102.517 E0.00721
G1 X224.204 Y102.642 E0.00582
G1 X219.679 Y102.671 E0.15318
G1 X219.576 Y102.561 E0.00510
G1 X219.392 Y102.452 E0.00722
G1 X219.178 Y102.387 E0.00759
G1 X218.949 Y102.364 E0.00778
G1 X218.720 Y102.384 E0.00778
G1 X218.505 Y102.447 E0.00760
G1 X218.321 Y102.556 E0.00721
G1 X218.205 Y102.680 E0.00577
G1 X213.678 Y102.708 E0.15322
G1 X213.577 Y102.599 E0.00505
G1 X213.393 Y102.490 E0.00725
G1 X213.178 Y102.424 E0.00760
G1 X212.949 Y102.400 E0.00780
G1 X212.720 Y102.421 E0.00780
G1 X212.505 Y102.484 E0.00758
G1 X212.320 Y102.593 E0.00727
G1 X212.206 Y102.718 E0.00572
G1 X192.943 Y102.839 E0.65204
G1 X186.373 Y103.161 E0.22265
G1 X167.649 Y103.930 E0.63433
G1 X166.949 Y103.945 E0.02368
G1 X57.408 Y104.984 E3.70801
G1 X65.685 Y124.062 E0.70394
G1 X66.579 Y123.673 E0.03300
G1 X69.137 Y129.595 E0.21835
G1 X68.833 Y130.123 E0.02063
G1 X68.643 Y131.105 E0.03386
G1 X68.972 Y131.890 E0.02881
G1 X69.804 Y132.431 E0.03358
G1 X70.428 Y132.585 E0.02178
G1 X71.211 Y134.396 E0.06677
G1 X66.808 Y136.269 E0.16193
G1 X62.193 Y125.585 E0.39393
G1 X63.043 Y125.214 E0.03138
M204 S1000
G1 X63.346 Y124.876 F10800.000
G1 X63.096 Y125.768
M204 S1250
G1 F4800.000
G1 X63.462 Y126.135 E0.01756
M204 S1000
G1 X63.462 Y126.197 F10800.000
G1 F1800.000
G1 X67.299 Y134.426 E0.47047
G1 X67.767 Y134.370 E0.02444
G1 X63.882 Y126.037 E0.47640
G1 X64.211 Y125.683 E0.02506
G1 X68.166 Y134.163 E0.48482
G1 X68.712 Y134.273 E0.02886
G1 X64.541 Y125.330 E0.51133
G1 X64.822 Y125.028 E0.02135
G1 X64.890 Y125.016 E0.00356
G1 X69.258 Y134.383 E0.53552
G1 X69.277 Y134.387 E0.00105
G1 X69.581 Y134.016 E0.02485
G1 X69.005 Y132.781 E0.07057
G1 X69.509 Y133.109 E0.03116
G1 X69.672 Y133.149 E0.00866
G1 X69.989 Y133.830 E0.03890
G1 F8640.000
G1 X69.672 Y133.149 E-0.17332
G1 X69.509 Y133.109 E-0.03860
G1 X69.005 Y132.781 E-0.13886
G1 X69.581 Y134.016 E-0.31447
G1 X69.321 Y134.333 E-0.09475
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X68.509 Y134.970
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.150 Y134.612 E0.01758
G1 X68.119 Y134.766 E0.00544
G1 X67.752 Y134.804 E0.01281
G1 X67.955 Y135.007 E0.00994
G1 X67.541 Y135.183 E0.01562
G1 X67.051 Y134.694 E0.02401
M204 S1000
G1 F8640.000
G1 X67.541 Y135.183 E-0.15975
G1 X67.955 Y135.007 E-0.10391
G1 X67.752 Y134.804 E-0.06610
G1 X68.119 Y134.766 E-0.08524
G1 X68.150 Y134.612 E-0.03619
G1 X68.509 Y134.970 E-0.11695
G1 E-0.23186 F2100.00000
G1 Z1.200 F10800.000
G1 X68.138 Y130.920
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X65.374 Y124.993 E0.33890
G1 X65.608 Y124.891 E0.01325
G1 X65.805 Y124.856 E0.01035
G1 X68.283 Y130.172 E0.30389
G1 F8640.000
G1 X66.892 Y127.189 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X64.296 Y125.240
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.592 Y124.536 E0.03374
G1 X63.157 Y123.524 E0.03730
G1 X64.445 Y124.812 E0.06170
G1 X64.609 Y124.636 E0.00817
G1 X64.810 Y124.600 E0.00690
G1 X62.723 Y122.513 E0.10003
G1 X62.288 Y121.502 E0.03730
G1 X64.955 Y124.169 E0.12781
G1 X64.513 Y123.151 E0.03760
G1 X61.853 Y120.491 E0.12749
G1 X61.418 Y119.479 E0.03730
G1 X64.071 Y122.133 E0.12716
G1 X63.630 Y121.115 E0.03760
G1 X60.983 Y118.468 E0.12684
G1 X60.548 Y117.457 E0.03730
G1 X63.188 Y120.097 E0.12652
G1 X62.746 Y119.079 E0.03760
G1 X60.113 Y116.446 E0.12620
G1 X59.678 Y115.434 E0.03730
G1 X62.305 Y118.061 E0.12587
G1 X61.863 Y117.043 E0.03760
G1 X59.243 Y114.423 E0.12555
G1 X58.808 Y113.412 E0.03730
G1 X61.421 Y116.025 E0.12523
G1 X60.980 Y115.007 E0.03760
G1 X58.373 Y112.401 E0.12491
G1 X57.939 Y111.389 E0.03730
G1 X60.538 Y113.989 E0.12458
G1 X60.097 Y112.971 E0.03760
G1 X57.504 Y110.378 E0.12426
G1 X57.069 Y109.367 E0.03730
G1 X59.655 Y111.953 E0.12394
G1 X59.213 Y110.935 E0.03760
G1 X56.634 Y108.356 E0.12362
G1 X56.199 Y107.344 E0.03730
G1 X58.772 Y109.917 E0.12329
G1 X58.330 Y108.899 E0.03760
G1 X55.764 Y106.333 E0.12297
G1 X55.329 Y105.322 E0.03730
G1 X57.888 Y107.881 E0.12265
G1 X57.447 Y106.863 E0.03760
G1 X50.741 Y100.158 E0.32135
G1 X51.318 Y100.158 E0.01955
G1 X57.005 Y105.845 E0.27253
G1 X56.563 Y104.827 E0.03760
G1 X51.895 Y100.159 E0.22371
G1 X52.472 Y100.160 E0.01955
G1 X56.592 Y104.279 E0.19741
G1 X57.163 Y104.274 E0.01935
G1 X53.049 Y100.161 E0.19712
G1 X53.627 Y100.161 E0.01955
G1 X57.734 Y104.268 E0.19682
G1 X58.305 Y104.263 E0.01935
G1 X54.204 Y100.162 E0.19653
G1 X54.781 Y100.163 E0.01955
G1 X58.875 Y104.258 E0.19624
G1 X59.446 Y104.252 E0.01935
G1 X55.358 Y100.163 E0.19594
G1 X55.935 Y100.164 E0.01955
G1 X60.017 Y104.247 E0.19565
G1 X60.588 Y104.241 E0.01935
G1 X56.512 Y100.165 E0.19535
G1 X57.089 Y100.166 E0.01955
G1 X61.159 Y104.236 E0.19506
G1 X61.730 Y104.230 E0.01935
G1 X57.666 Y100.166 E0.19477
G1 X58.243 Y100.167 E0.01955
G1 X62.301 Y104.225 E0.19447
G1 X62.872 Y104.220 E0.01935
G1 X58.820 Y100.168 E0.19418
G1 X59.397 Y100.168 E0.01955
G1 X63.443 Y104.214 E0.19389
G1 X64.014 Y104.209 E0.01935
G1 X59.974 Y100.169 E0.19359
G1 X60.551 Y100.170 E0.01955
G1 X64.585 Y104.203 E0.19330
G1 X65.156 Y104.198 E0.01935
G1 X61.128 Y100.171 E0.19301
G1 X61.705 Y100.171 E0.01955
G1 X65.727 Y104.193 E0.19271
G1 X66.298 Y104.187 E0.01935
G1 X62.282 Y100.172 E0.19242
G1 X62.860 Y100.173 E0.01955
G1 X66.868 Y104.182 E0.19212
G1 X67.439 Y104.176 E0.01935
G1 X63.437 Y100.173 E0.19183
G1 X64.014 Y100.174 E0.01955
G1 X68.010 Y104.171 E0.19154
G1 X68.581 Y104.166 E0.01935
G1 X64.591 Y100.175 E0.19124
G1 X65.168 Y100.176 E0.01955
G1 X69.152 Y104.160 E0.19095
G1 X69.723 Y104.155 E0.01935
G1 X65.745 Y100.176 E0.19066
G1 X66.322 Y100.177 E0.01955
G1 X70.294 Y104.149 E0.19036
G1 X70.865 Y104.144 E0.01935
G1 X66.899 Y100.178 E0.19007
G1 X67.476 Y100.179 E0.01955
G1 X71.436 Y104.138 E0.18977
G1 X72.007 Y104.133 E0.01935
G1 X68.053 Y100.179 E0.18948
G1 X68.630 Y100.180 E0.01955
G1 X72.578 Y104.128 E0.18919
G1 X73.149 Y104.122 E0.01935
G1 X69.207 Y100.181 E0.18889
G1 X69.784 Y100.181 E0.01955
G1 X73.720 Y104.117 E0.18860
G1 X74.291 Y104.111 E0.01935
G1 X70.361 Y100.182 E0.18831
G1 X70.938 Y100.183 E0.01955
G1 X74.862 Y104.106 E0.18801
G1 X75.432 Y104.101 E0.01935
G1 X71.515 Y100.184 E0.18772
G1 X72.092 Y100.184 E0.01955
G1 X76.003 Y104.095 E0.18743
G1 X76.574 Y104.090 E0.01935
G1 X72.670 Y100.185 E0.18713
G1 X73.247 Y100.186 E0.01955
G1 X77.145 Y104.084 E0.18684
G1 X77.716 Y104.079 E0.01935
G1 X73.824 Y100.186 E0.18654
G1 X74.401 Y100.187 E0.01955
G1 X78.287 Y104.074 E0.18625
G1 X78.858 Y104.068 E0.01935
G1 X74.978 Y100.188 E0.18596
G1 X75.555 Y100.189 E0.01955
G1 X79.429 Y104.063 E0.18566
G1 X80.000 Y104.057 E0.01935
G1 X76.132 Y100.189 E0.18537
G1 X76.709 Y100.190 E0.01955
G1 X80.571 Y104.052 E0.18508
G1 X81.142 Y104.046 E0.01935
G1 X77.286 Y100.191 E0.18478
G1 X77.863 Y100.191 E0.01955
G1 X81.713 Y104.041 E0.18449
G1 X82.284 Y104.036 E0.01935
G1 X78.440 Y100.192 E0.18420
G1 X79.017 Y100.193 E0.01955
G1 X82.855 Y104.030 E0.18390
G1 X83.426 Y104.025 E0.01935
G1 X79.594 Y100.194 E0.18361
G1 X80.171 Y100.194 E0.01955
G1 X83.996 Y104.019 E0.18331
G1 X84.567 Y104.014 E0.01935
G1 X80.748 Y100.195 E0.18302
G1 X81.325 Y100.196 E0.01955
G1 X85.138 Y104.009 E0.18273
G1 X85.709 Y104.003 E0.01935
G1 X81.902 Y100.196 E0.18243
G1 X82.480 Y100.197 E0.01955
G1 X86.280 Y103.998 E0.18214
G1 X86.851 Y103.992 E0.01935
G1 X83.057 Y100.198 E0.18185
G1 X83.634 Y100.199 E0.01955
G1 X87.422 Y103.987 E0.18155
G1 X87.993 Y103.981 E0.01935
G1 X84.211 Y100.199 E0.18126
G1 X84.788 Y100.200 E0.01955
G1 X88.564 Y103.976 E0.18096
G1 X89.135 Y103.971 E0.01935
G1 X85.365 Y100.201 E0.18067
G1 X85.942 Y100.201 E0.01955
G1 X89.706 Y103.965 E0.18038
G1 X90.277 Y103.960 E0.01935
G1 X86.519 Y100.202 E0.18008
G1 X87.096 Y100.203 E0.01955
G1 X90.848 Y103.954 E0.17979
G1 X91.419 Y103.949 E0.01935
G1 X87.673 Y100.204 E0.17950
G1 X88.250 Y100.204 E0.01955
G1 X91.989 Y103.944 E0.17920
G1 X92.560 Y103.938 E0.01935
G1 X88.827 Y100.205 E0.17891
G1 X89.404 Y100.206 E0.01955
G1 X93.131 Y103.933 E0.17862
G1 X93.702 Y103.927 E0.01935
G1 X89.981 Y100.206 E0.17832
G1 X90.558 Y100.207 E0.01955
G1 X94.273 Y103.922 E0.17803
G1 X94.844 Y103.917 E0.01935
G1 X91.135 Y100.208 E0.17773
G1 X91.712 Y100.209 E0.01955
G1 X95.415 Y103.911 E0.17744
G1 X95.986 Y103.906 E0.01935
G1 X92.290 Y100.209 E0.17715
G1 X92.867 Y100.210 E0.01955
G1 X96.557 Y103.900 E0.17685
G1 X97.128 Y103.895 E0.01935
G1 X93.444 Y100.211 E0.17656
G1 X94.021 Y100.211 E0.01955
G1 X97.699 Y103.889 E0.17627
G1 X98.270 Y103.884 E0.01935
G1 X94.598 Y100.212 E0.17597
G1 X95.175 Y100.213 E0.01955
G1 X98.841 Y103.879 E0.17568
G1 X99.412 Y103.873 E0.01935
G1 X95.752 Y100.214 E0.17539
G1 X96.329 Y100.214 E0.01955
G1 X99.983 Y103.868 E0.17509
G1 X100.553 Y103.862 E0.01935
G1 X96.906 Y100.215 E0.17480
G1 X97.483 Y100.216 E0.01955
G1 X101.124 Y103.857 E0.17450
G1 X101.695 Y103.852 E0.01935
G1 X98.060 Y100.216 E0.17421
G1 X98.637 Y100.217 E0.01955
G1 X102.266 Y103.846 E0.17392
M73 Q11 S388
G1 X102.837 Y103.841 E0.01935
G1 X99.214 Y100.218 E0.17362
G1 X99.791 Y100.219 E0.01955
G1 X103.408 Y103.835 E0.17333
G1 X103.979 Y103.830 E0.01935
G1 X100.368 Y100.219 E0.17304
G1 X100.945 Y100.220 E0.01955
G1 X104.550 Y103.825 E0.17274
G1 X105.121 Y103.819 E0.01935
G1 X101.522 Y100.221 E0.17245
G1 X102.100 Y100.221 E0.01955
G1 X105.692 Y103.814 E0.17216
G1 X106.263 Y103.808 E0.01935
G1 X102.677 Y100.222 E0.17186
G1 X103.254 Y100.223 E0.01955
G1 X106.834 Y103.803 E0.17157
G1 X107.405 Y103.797 E0.01935
G1 X103.831 Y100.224 E0.17127
G1 X104.408 Y100.224 E0.01955
G1 X107.976 Y103.792 E0.17098
G1 X108.546 Y103.787 E0.01935
G1 X104.985 Y100.225 E0.17069
G1 X105.562 Y100.226 E0.01955
G1 X109.117 Y103.781 E0.17039
G1 X109.688 Y103.776 E0.01935
G1 X106.139 Y100.226 E0.17010
G1 X106.716 Y100.227 E0.01955
G1 X110.259 Y103.770 E0.16981
G1 X110.830 Y103.765 E0.01935
G1 X107.293 Y100.228 E0.16951
G1 X107.870 Y100.229 E0.01955
G1 X111.401 Y103.760 E0.16922
G1 X111.972 Y103.754 E0.01935
G1 X108.447 Y100.229 E0.16892
G1 X109.024 Y100.230 E0.01955
G1 X112.543 Y103.749 E0.16863
G1 X113.114 Y103.743 E0.01935
G1 X109.601 Y100.231 E0.16834
G1 X110.178 Y100.231 E0.01955
G1 X113.685 Y103.738 E0.16804
G1 X114.256 Y103.732 E0.01935
G1 X110.755 Y100.232 E0.16775
G1 X111.332 Y100.233 E0.01955
G1 X114.827 Y103.727 E0.16746
G1 X115.398 Y103.722 E0.01935
G1 X111.910 Y100.234 E0.16716
G1 X112.487 Y100.234 E0.01955
G1 X115.969 Y103.716 E0.16687
G1 X116.540 Y103.711 E0.01935
G1 X113.064 Y100.235 E0.16658
G1 X113.641 Y100.236 E0.01955
G1 X117.110 Y103.705 E0.16628
G1 X117.681 Y103.700 E0.01935
G1 X114.218 Y100.236 E0.16599
G1 X114.795 Y100.237 E0.01955
G1 X118.252 Y103.695 E0.16569
G1 X118.823 Y103.689 E0.01935
G1 X115.372 Y100.238 E0.16540
G1 X115.949 Y100.239 E0.01955
G1 X119.394 Y103.684 E0.16511
G1 X119.965 Y103.678 E0.01935
G1 X116.526 Y100.239 E0.16481
G1 X117.103 Y100.240 E0.01955
G1 X120.536 Y103.673 E0.16452
G1 X121.107 Y103.668 E0.01935
G1 X117.680 Y100.241 E0.16423
G1 X118.257 Y100.241 E0.01955
G1 X121.678 Y103.662 E0.16393
G1 X122.249 Y103.657 E0.01935
G1 X118.834 Y100.242 E0.16364
G1 X119.411 Y100.243 E0.01955
G1 X122.820 Y103.651 E0.16335
G1 X123.391 Y103.646 E0.01935
G1 X119.988 Y100.244 E0.16305
G1 X120.565 Y100.244 E0.01955
G1 X123.962 Y103.640 E0.16276
G1 X124.533 Y103.635 E0.01935
G1 X121.142 Y100.245 E0.16246
G1 X121.720 Y100.246 E0.01955
G1 X125.103 Y103.630 E0.16217
G1 X125.674 Y103.624 E0.01935
G1 X122.297 Y100.246 E0.16188
G1 X122.874 Y100.247 E0.01955
G1 X126.245 Y103.619 E0.16158
G1 X126.816 Y103.613 E0.01935
G1 X123.451 Y100.248 E0.16129
G1 X124.028 Y100.249 E0.01955
G1 X127.387 Y103.608 E0.16100
G1 X127.958 Y103.603 E0.01935
G1 X124.605 Y100.249 E0.16070
G1 X125.182 Y100.250 E0.01955
G1 X128.529 Y103.597 E0.16041
G1 X129.100 Y103.592 E0.01935
G1 X125.759 Y100.251 E0.16012
G1 X126.336 Y100.251 E0.01955
G1 X129.671 Y103.586 E0.15982
G1 X130.242 Y103.581 E0.01935
G1 X126.913 Y100.252 E0.15953
G1 X127.490 Y100.253 E0.01955
G1 X130.813 Y103.576 E0.15923
G1 X131.384 Y103.570 E0.01935
G1 X128.067 Y100.254 E0.15894
G1 X128.644 Y100.254 E0.01955
G1 X131.955 Y103.565 E0.15865
G1 X132.526 Y103.559 E0.01935
G1 X129.221 Y100.255 E0.15835
G1 X129.798 Y100.256 E0.01955
G1 X133.097 Y103.554 E0.15806
G1 X133.667 Y103.548 E0.01935
G1 X130.375 Y100.256 E0.15777
G1 X130.952 Y100.257 E0.01955
G1 X134.238 Y103.543 E0.15747
G1 X134.809 Y103.538 E0.01935
G1 X131.530 Y100.258 E0.15718
G1 X132.107 Y100.259 E0.01955
G1 X135.380 Y103.532 E0.15689
G1 X135.951 Y103.527 E0.01935
G1 X132.684 Y100.259 E0.15659
G1 X133.261 Y100.260 E0.01955
G1 X136.522 Y103.521 E0.15630
G1 X137.093 Y103.516 E0.01935
G1 X133.838 Y100.261 E0.15600
G1 X134.415 Y100.261 E0.01955
G1 X137.664 Y103.511 E0.15571
G1 X138.235 Y103.505 E0.01935
G1 X134.992 Y100.262 E0.15542
G1 X135.569 Y100.263 E0.01955
G1 X138.806 Y103.500 E0.15512
G1 X139.377 Y103.494 E0.01935
G1 X136.146 Y100.264 E0.15483
G1 X136.723 Y100.264 E0.01955
G1 X139.948 Y103.489 E0.15454
G1 X140.519 Y103.483 E0.01935
G1 X137.300 Y100.265 E0.15424
G1 X137.877 Y100.266 E0.01955
G1 X141.090 Y103.478 E0.15395
G1 X141.660 Y103.473 E0.01935
G1 X138.454 Y100.266 E0.15365
G1 X139.031 Y100.267 E0.01955
G1 X142.231 Y103.467 E0.15336
G1 X142.802 Y103.462 E0.01935
G1 X139.608 Y100.268 E0.15307
G1 X140.185 Y100.269 E0.01955
G1 X143.373 Y103.456 E0.15277
G1 X143.944 Y103.451 E0.01935
G1 X140.762 Y100.269 E0.15248
G1 X141.340 Y100.270 E0.01955
G1 X144.515 Y103.446 E0.15219
G1 X145.086 Y103.440 E0.01935
G1 X141.917 Y100.271 E0.15189
G1 X142.494 Y100.271 E0.01955
G1 X145.657 Y103.435 E0.15160
G1 X146.228 Y103.429 E0.01935
G1 X143.071 Y100.272 E0.15131
G1 X143.648 Y100.273 E0.01955
G1 X146.799 Y103.424 E0.15101
G1 X147.370 Y103.419 E0.01935
G1 X144.225 Y100.274 E0.15072
G1 X144.802 Y100.274 E0.01955
G1 X147.941 Y103.413 E0.15042
G1 X148.512 Y103.408 E0.01935
G1 X145.379 Y100.275 E0.15013
G1 X145.956 Y100.276 E0.01955
G1 X149.083 Y103.402 E0.14984
G1 X149.654 Y103.397 E0.01935
G1 X146.533 Y100.276 E0.14954
G1 X147.110 Y100.277 E0.01955
G1 X150.224 Y103.391 E0.14925
G1 X150.795 Y103.386 E0.01935
G1 X147.687 Y100.278 E0.14896
G1 X148.264 Y100.279 E0.01955
G1 X151.366 Y103.381 E0.14866
G1 X151.937 Y103.375 E0.01935
G1 X148.841 Y100.279 E0.14837
G1 X149.418 Y100.280 E0.01955
G1 X152.508 Y103.370 E0.14808
G1 X153.079 Y103.364 E0.01935
G1 X149.995 Y100.281 E0.14778
G1 X150.572 Y100.281 E0.01955
G1 X153.650 Y103.359 E0.14749
G1 X154.221 Y103.354 E0.01935
G1 X151.150 Y100.282 E0.14719
G1 X151.727 Y100.283 E0.01955
G1 X154.792 Y103.348 E0.14690
G1 X155.363 Y103.343 E0.01935
G1 X152.304 Y100.284 E0.14661
G1 X152.881 Y100.284 E0.01955
G1 X155.934 Y103.337 E0.14631
G1 X156.505 Y103.332 E0.01935
G1 X153.458 Y100.285 E0.14602
G1 X154.035 Y100.286 E0.01955
G1 X157.076 Y103.326 E0.14573
G1 X157.647 Y103.321 E0.01935
G1 X154.612 Y100.286 E0.14543
G1 X155.189 Y100.287 E0.01955
G1 X158.217 Y103.316 E0.14514
G1 X158.788 Y103.310 E0.01935
G1 X155.766 Y100.288 E0.14485
G1 X156.343 Y100.289 E0.01955
G1 X159.359 Y103.305 E0.14455
G1 X159.930 Y103.299 E0.01935
G1 X156.920 Y100.289 E0.14426
G1 X157.497 Y100.290 E0.01955
G1 X160.501 Y103.294 E0.14396
G1 X161.072 Y103.289 E0.01935
G1 X158.074 Y100.291 E0.14367
G1 X158.651 Y100.291 E0.01955
G1 X161.643 Y103.283 E0.14338
G1 X162.214 Y103.278 E0.01935
G1 X159.228 Y100.292 E0.14308
G1 X159.805 Y100.293 E0.01955
G1 X162.785 Y103.272 E0.14279
G1 X163.356 Y103.267 E0.01935
G1 X160.382 Y100.294 E0.14250
G1 X160.960 Y100.294 E0.01955
G1 X163.927 Y103.262 E0.14220
G1 X164.498 Y103.256 E0.01935
G1 X161.537 Y100.295 E0.14191
G1 X162.114 Y100.296 E0.01955
G1 X165.069 Y103.251 E0.14161
G1 X165.640 Y103.245 E0.01935
G1 X162.691 Y100.296 E0.14132
G1 X163.268 Y100.297 E0.01955
G1 X166.211 Y103.240 E0.14103
G1 X166.781 Y103.234 E0.01935
G1 X163.845 Y100.298 E0.14073
G1 X164.422 Y100.299 E0.01955
G1 X167.347 Y103.224 E0.14020
G1 X167.906 Y103.206 E0.01894
G1 X164.999 Y100.299 E0.13932
G1 X165.576 Y100.300 E0.01955
G1 X168.460 Y103.184 E0.13820
G1 X169.013 Y103.161 E0.01878
G1 X166.153 Y100.301 E0.13707
G1 X166.730 Y100.301 E0.01955
G1 X169.567 Y103.138 E0.13595
G1 X170.121 Y103.116 E0.01878
G1 X167.312 Y100.307 E0.13460
G1 X167.902 Y100.320 E0.02000
G1 X170.674 Y103.093 E0.13286
G1 X171.228 Y103.070 E0.01878
G1 X168.498 Y100.340 E0.13083
G1 X169.094 Y100.360 E0.02020
G1 X171.781 Y103.047 E0.12881
G1 X172.335 Y103.025 E0.01878
G1 X169.690 Y100.379 E0.12678
G1 X170.285 Y100.399 E0.02020
G1 X172.889 Y103.002 E0.12476
G1 X173.442 Y102.979 E0.01878
G1 X170.881 Y100.418 E0.12273
G1 X171.477 Y100.438 E0.02020
G1 X173.996 Y102.956 E0.12070
G1 X174.550 Y102.934 E0.01878
G1 X172.073 Y100.457 E0.11868
G1 X172.669 Y100.477 E0.02020
G1 X175.103 Y102.911 E0.11665
G1 X175.657 Y102.888 E0.01878
G1 X173.265 Y100.496 E0.11463
G1 X173.861 Y100.516 E0.02020
G1 X176.210 Y102.866 E0.11260
G1 X176.764 Y102.843 E0.01878
G1 X174.457 Y100.535 E0.11058
G1 X175.053 Y100.555 E0.02020
G1 X177.318 Y102.820 E0.10855
G1 X177.871 Y102.797 E0.01878
G1 X175.648 Y100.575 E0.10652
G1 X176.244 Y100.594 E0.02020
G1 X178.425 Y102.775 E0.10450
G1 X178.978 Y102.752 E0.01878
G1 X176.840 Y100.614 E0.10247
G1 X177.436 Y100.633 E0.02020
G1 X179.532 Y102.729 E0.10045
G1 X180.086 Y102.706 E0.01878
G1 X178.032 Y100.653 E0.09842
G1 X178.628 Y100.672 E0.02020
G1 X180.639 Y102.684 E0.09640
G1 X181.193 Y102.661 E0.01878
G1 X179.224 Y100.692 E0.09437
G1 X179.820 Y100.711 E0.02020
G1 X181.747 Y102.638 E0.09234
G1 X182.300 Y102.616 E0.01878
G1 X180.415 Y100.731 E0.09032
G1 X181.011 Y100.750 E0.02020
G1 X182.854 Y102.593 E0.08829
G1 X183.407 Y102.570 E0.01878
G1 X181.607 Y100.770 E0.08627
G1 X182.203 Y100.790 E0.02020
G1 X183.961 Y102.547 E0.08424
G1 X184.515 Y102.525 E0.01878
G1 X182.799 Y100.809 E0.08222
G1 X183.395 Y100.829 E0.02020
G1 X185.068 Y102.502 E0.08019
G1 X185.622 Y102.479 E0.01878
G1 X183.991 Y100.848 E0.07817
G1 X184.587 Y100.868 E0.02020
G1 X186.175 Y102.456 E0.07614
G1 X186.726 Y102.431 E0.01868
G1 X185.183 Y100.887 E0.07397
G1 X185.778 Y100.907 E0.02020
G1 X187.276 Y102.404 E0.07174
G1 X187.825 Y102.377 E0.01864
G1 X186.375 Y100.927 E0.06950
G1 X186.976 Y100.951 E0.02038
G1 X188.374 Y102.350 E0.06703
G1 X188.924 Y102.323 E0.01864
G1 X187.576 Y100.976 E0.06456
G1 X188.177 Y101.000 E0.02038
G1 X189.473 Y102.296 E0.06210
G1 X190.022 Y102.269 E0.01864
G1 X188.778 Y101.025 E0.05963
G1 X189.379 Y101.049 E0.02038
G1 X190.572 Y102.242 E0.05716
G1 X191.121 Y102.215 E0.01864
G1 X189.980 Y101.074 E0.05470
G1 X190.581 Y101.098 E0.02038
G1 X191.671 Y102.188 E0.05223
G1 X192.220 Y102.161 E0.01864
G1 X191.182 Y101.123 E0.04976
G1 X191.782 Y101.147 E0.02038
G1 X192.769 Y102.134 E0.04730
G1 X193.336 Y102.124 E0.01919
G1 X192.383 Y101.172 E0.04563
G1 X192.981 Y101.194 E0.02028
G1 X193.908 Y102.120 E0.04442
G1 X194.481 Y102.117 E0.01941
G1 X193.557 Y101.192 E0.04430
G1 X194.132 Y101.191 E0.01949
G1 X195.054 Y102.113 E0.04418
G1 X195.627 Y102.110 E0.01941
G1 X194.707 Y101.190 E0.04406
G1 X195.282 Y101.189 E0.01949
G1 X196.199 Y102.106 E0.04394
G1 X196.772 Y102.102 E0.01941
G1 X195.858 Y101.188 E0.04382
G1 X196.433 Y101.187 E0.01949
G1 X197.345 Y102.099 E0.04371
G1 X197.918 Y102.095 E0.01941
G1 X197.008 Y101.186 E0.04359
G1 X197.583 Y101.185 E0.01949
G1 X198.490 Y102.092 E0.04347
G1 X199.063 Y102.088 E0.01941
G1 X198.158 Y101.184 E0.04335
G1 X198.734 Y101.182 E0.01949
G1 X199.636 Y102.084 E0.04323
G1 X200.208 Y102.081 E0.01941
G1 X199.309 Y101.181 E0.04311
G1 X199.884 Y101.180 E0.01949
G1 X200.781 Y102.077 E0.04299
G1 X201.354 Y102.074 E0.01941
G1 X200.459 Y101.179 E0.04287
G1 X201.035 Y101.178 E0.01949
G1 X201.927 Y102.070 E0.04275
G1 X202.499 Y102.066 E0.01941
G1 X201.610 Y101.177 E0.04263
G1 X202.185 Y101.176 E0.01949
G1 X203.072 Y102.063 E0.04251
G1 X203.645 Y102.059 E0.01941
G1 X202.760 Y101.175 E0.04240
G1 X203.335 Y101.173 E0.01949
G1 X204.218 Y102.056 E0.04228
G1 X204.790 Y102.052 E0.01941
G1 X203.911 Y101.172 E0.04216
G1 X204.486 Y101.171 E0.01949
G1 X205.363 Y102.048 E0.04204
G1 X205.936 Y102.045 E0.01941
G1 X205.061 Y101.170 E0.04192
G1 X205.636 Y101.169 E0.01949
G1 X206.509 Y102.041 E0.04180
G1 X207.081 Y102.038 E0.01941
G1 X206.212 Y101.168 E0.04168
G1 X206.787 Y101.167 E0.01949
G1 X207.654 Y102.034 E0.04156
G1 X208.227 Y102.030 E0.01941
G1 X207.362 Y101.166 E0.04144
G1 X207.937 Y101.164 E0.01949
G1 X208.800 Y102.027 E0.04132
G1 X209.372 Y102.023 E0.01941
G1 X208.512 Y101.163 E0.04121
G1 X209.088 Y101.162 E0.01949
G1 X209.945 Y102.020 E0.04109
G1 X210.518 Y102.016 E0.01941
G1 X209.663 Y101.161 E0.04097
G1 X210.238 Y101.160 E0.01949
G1 X211.091 Y102.012 E0.04085
G1 X211.663 Y102.009 E0.01941
G1 X210.813 Y101.159 E0.04073
G1 X211.389 Y101.158 E0.01949
G1 X212.117 Y101.886 E0.03491
G1 X212.219 Y101.826 E0.00401
G1 X212.539 Y101.731 E0.01129
G1 X212.040 Y101.233 E0.02388
G1 X212.217 Y101.335 E0.00691
G1 X212.584 Y101.441 E0.01293
G1 X212.846 Y101.462 E0.00891
G1 X213.081 Y101.697 E0.01126
G1 X213.321 Y101.722 E0.00819
G1 X213.688 Y101.835 E0.01300
G1 X213.941 Y101.994 E0.01015
G1 X213.954 Y101.994 E0.00043
G1 X213.373 Y101.413 E0.02785
G1 X213.686 Y101.314 E0.01111
G1 X213.786 Y101.250 E0.00404
G1 X214.527 Y101.991 E0.03550
G1 X215.100 Y101.987 E0.01941
G1 X214.265 Y101.152 E0.04002
G1 X214.840 Y101.151 E0.01949
G1 X215.672 Y101.984 E0.03990
G1 X216.245 Y101.980 E0.01941
G1 X215.415 Y101.150 E0.03978
G1 X215.990 Y101.149 E0.01949
G1 X216.818 Y101.976 E0.03966
G1 X217.391 Y101.973 E0.01941
G1 X216.566 Y101.148 E0.03954
G1 X217.141 Y101.147 E0.01949
G1 X217.945 Y101.951 E0.03853
G1 X218.219 Y101.789 E0.01079
G1 X218.328 Y101.757 E0.00383
G1 X217.716 Y101.145 E0.02931
G1 X217.909 Y101.145 E0.00655
G1 X218.217 Y101.323 E0.01205
G1 X218.571 Y101.424 E0.01248
G1 X218.808 Y101.661 E0.01134
G1 X218.954 Y101.648 E0.00495
G1 X219.320 Y101.685 E0.01246
G1 X219.447 Y101.724 E0.00454
G1 X219.159 Y101.435 E0.01384
G1 X219.318 Y101.418 E0.00545
G1 X219.622 Y101.322 E0.01078
G1 X220.254 Y101.955 E0.03032
G1 X220.827 Y101.951 E0.01941
G1 X220.017 Y101.141 E0.03883
G1 X220.592 Y101.140 E0.01949
G1 X221.400 Y101.947 E0.03871
G1 X221.973 Y101.944 E0.01941
G1 X221.167 Y101.139 E0.03859
G1 X221.743 Y101.138 E0.01949
G1 X222.545 Y101.940 E0.03847
G1 X223.118 Y101.937 E0.01941
G1 X222.318 Y101.136 E0.03835
G1 X222.893 Y101.135 E0.01949
G1 X223.691 Y101.933 E0.03823
G1 X223.911 Y101.932 E0.00745
G1 X224.136 Y101.802 E0.00881
G1 X223.468 Y101.134 E0.03199
G1 X223.907 Y101.133 E0.01488
G1 X224.222 Y101.311 E0.01224
G1 X224.561 Y101.651 E0.01628
G1 X224.954 Y101.611 E0.01336
G1 X225.114 Y101.627 E0.00546
G1 X224.930 Y101.443 E0.00882
G1 X225.319 Y101.405 E0.01323
G1 X225.433 Y101.369 E0.00405
G1 X225.982 Y101.919 E0.02632
G1 X226.555 Y101.915 E0.01941
G1 X225.834 Y101.194 E0.03453
G1 X225.937 Y101.129 E0.00415
G1 X226.344 Y101.129 E0.01379
G1 X227.127 Y101.911 E0.03752
G1 X227.700 Y101.908 E0.01941
G1 X226.920 Y101.127 E0.03740
G1 X227.495 Y101.126 E0.01949
G1 X228.273 Y101.904 E0.03728
G1 X228.845 Y101.901 E0.01941
G1 X228.070 Y101.125 E0.03716
G1 X228.645 Y101.124 E0.01949
G1 X229.418 Y101.897 E0.03704
G1 X229.907 Y101.894 E0.01657
G1 X229.961 Y101.863 E0.00210
G1 X229.221 Y101.123 E0.03549
G1 X229.796 Y101.122 E0.01949
G1 X230.350 Y101.676 E0.02658
G1 X230.587 Y101.606 E0.00835
G1 X230.835 Y101.585 E0.00845
G1 X230.660 Y101.409 E0.00841
G1 X230.953 Y101.432 E0.00998
G1 X231.229 Y101.403 E0.00941
G1 X231.490 Y101.663 E0.01249
G1 X231.679 Y101.722 E0.00672
G1 X231.940 Y101.881 E0.01037
G1 X232.282 Y101.879 E0.01157
G1 X231.680 Y101.278 E0.02882
G1 X231.937 Y101.118 E0.01025
G1 X232.097 Y101.117 E0.00540
G1 X232.855 Y101.875 E0.03632
G1 X233.427 Y101.872 E0.01941
G1 X232.672 Y101.116 E0.03620
G1 X233.247 Y101.115 E0.01949
G1 X234.000 Y101.868 E0.03609
G1 X234.573 Y101.865 E0.01941
G1 X233.822 Y101.114 E0.03597
G1 X234.398 Y101.113 E0.01949
G1 X235.146 Y101.861 E0.03585
G1 X235.718 Y101.857 E0.01941
G1 X234.973 Y101.112 E0.03573
G1 X235.548 Y101.111 E0.01949
G1 X236.191 Y101.754 E0.03081
M204 S1000
G1 F8640.000
G1 X235.548 Y101.111 E-0.20994
G1 X234.973 Y101.112 E-0.13282
G1 X235.718 Y101.857 E-0.24345
G1 X235.146 Y101.861 E-0.13225
G1 X235.018 Y101.734 E-0.04154
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X54.489 Y104.482
G1 Z0.600
G1 E0.80000 F2100.00000
M73 P12 R384
M204 S1250
G1 F4800.000
G1 X50.164 Y100.157 E0.20728
G1 X49.587 Y100.156 E0.01955
G1 X53.737 Y104.306 E0.19888
G1 X53.166 Y104.312 E0.01935
G1 X49.010 Y100.156 E0.19917
G1 X48.433 Y100.155 E0.01955
G1 X52.595 Y104.317 E0.19946
G1 X52.024 Y104.322 E0.01935
G1 X47.856 Y100.154 E0.19976
G1 X47.279 Y100.153 E0.01955
G1 X51.453 Y104.328 E0.20005
G1 X50.882 Y104.333 E0.01935
G1 X46.702 Y100.153 E0.20035
G1 X46.125 Y100.152 E0.01955
G1 X50.311 Y104.339 E0.20064
G1 X49.741 Y104.344 E0.01935
G1 X45.548 Y100.151 E0.20093
G1 X44.971 Y100.151 E0.01955
G1 X49.170 Y104.350 E0.20123
G1 X48.599 Y104.355 E0.01935
G1 X44.394 Y100.150 E0.20152
G1 X43.817 Y100.149 E0.01955
G1 X48.028 Y104.360 E0.20181
G1 X47.457 Y104.366 E0.01935
G1 X43.239 Y100.148 E0.20211
G1 X42.662 Y100.148 E0.01955
G1 X46.886 Y104.371 E0.20240
G1 X46.315 Y104.377 E0.01935
G1 X42.085 Y100.147 E0.20269
G1 X41.508 Y100.146 E0.01955
G1 X45.744 Y104.382 E0.20299
G1 X45.173 Y104.387 E0.01935
G1 X40.931 Y100.146 E0.20328
G1 X40.354 Y100.145 E0.01955
G1 X44.602 Y104.393 E0.20358
G1 X44.031 Y104.398 E0.01935
G1 X39.777 Y100.144 E0.20387
G1 X39.200 Y100.143 E0.01955
G1 X43.460 Y104.404 E0.20416
G1 X42.889 Y104.409 E0.01935
G1 X38.623 Y100.143 E0.20446
G1 X38.046 Y100.142 E0.01955
G1 X42.318 Y104.415 E0.20475
G1 X41.747 Y104.420 E0.01935
G1 X37.469 Y100.141 E0.20504
G1 X36.892 Y100.141 E0.01955
G1 X41.177 Y104.425 E0.20534
G1 X40.606 Y104.431 E0.01935
G1 X36.315 Y100.140 E0.20563
G1 X35.738 Y100.139 E0.01955
G1 X40.035 Y104.436 E0.20593
G1 X39.464 Y104.442 E0.01935
G1 X35.161 Y100.138 E0.20622
G1 X34.584 Y100.138 E0.01955
G1 X38.893 Y104.447 E0.20651
G1 X38.322 Y104.452 E0.01935
G1 X34.007 Y100.137 E0.20681
G1 X33.429 Y100.136 E0.01955
G1 X37.751 Y104.458 E0.20710
G1 X37.180 Y104.463 E0.01935
G1 X32.852 Y100.136 E0.20739
G1 X32.275 Y100.135 E0.01955
G1 X36.609 Y104.469 E0.20769
G1 X36.038 Y104.474 E0.01935
G1 X31.698 Y100.134 E0.20798
G1 X31.121 Y100.133 E0.01955
G1 X35.467 Y104.479 E0.20827
G1 X34.896 Y104.485 E0.01935
G1 X30.544 Y100.133 E0.20857
G1 X29.967 Y100.132 E0.01955
G1 X34.325 Y104.490 E0.20886
G1 X33.754 Y104.496 E0.01935
G1 X29.390 Y100.131 E0.20916
G1 X28.813 Y100.131 E0.01955
G1 X33.184 Y104.501 E0.20945
G1 X32.613 Y104.507 E0.01935
G1 X28.236 Y100.130 E0.20974
G1 X27.659 Y100.129 E0.01955
G1 X32.042 Y104.512 E0.21004
G1 X31.471 Y104.517 E0.01935
G1 X27.082 Y100.128 E0.21033
G1 X26.505 Y100.128 E0.01955
G1 X30.900 Y104.523 E0.21062
G1 X30.329 Y104.528 E0.01935
G1 X25.928 Y100.127 E0.21092
G1 X25.351 Y100.126 E0.01955
G1 X29.758 Y104.534 E0.21121
G1 X29.187 Y104.539 E0.01935
G1 X24.774 Y100.126 E0.21150
G1 X24.197 Y100.125 E0.01955
G1 X28.616 Y104.544 E0.21180
G1 X28.045 Y104.550 E0.01935
G1 X23.619 Y100.124 E0.21209
G1 X23.042 Y100.123 E0.01955
G1 X27.474 Y104.555 E0.21239
G1 X26.903 Y104.561 E0.01935
G1 X22.465 Y100.123 E0.21268
G1 X21.888 Y100.122 E0.01955
G1 X26.332 Y104.566 E0.21297
G1 X25.761 Y104.572 E0.01935
G1 X21.311 Y100.121 E0.21327
G1 X20.734 Y100.121 E0.01955
G1 X25.191 Y104.577 E0.21356
G1 X24.620 Y104.582 E0.01935
G1 X20.157 Y100.120 E0.21385
G1 X19.580 Y100.119 E0.01955
G1 X24.049 Y104.588 E0.21415
G1 X23.478 Y104.593 E0.01935
G1 X19.003 Y100.118 E0.21444
G1 X18.426 Y100.118 E0.01955
G1 X22.907 Y104.599 E0.21474
G1 X22.336 Y104.604 E0.01935
G1 X17.868 Y100.136 E0.21410
G1 X17.871 Y100.715 E0.01961
G1 X21.765 Y104.609 E0.18662
G1 X21.194 Y104.615 E0.01935
G1 X17.873 Y101.294 E0.15915
G1 X17.876 Y101.873 E0.01961
G1 X20.623 Y104.620 E0.13167
G1 X20.052 Y104.626 E0.01935
G1 X17.878 Y102.451 E0.10420
G1 X17.880 Y103.030 E0.01961
G1 X19.481 Y104.631 E0.07672
G1 X18.910 Y104.636 E0.01935
G1 X17.883 Y103.609 E0.04925
G1 X17.885 Y104.188 E0.01961
G1 X18.521 Y104.823 E0.03047
M204 S1000
G1 F8640.000
G1 X17.885 Y104.188 E-0.20760
G1 X17.883 Y103.609 E-0.13363
G1 X18.910 Y104.636 E-0.33556
G1 X19.271 Y104.633 E-0.08321
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X20.035 Y136.622
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X61.142 Y130.617 E1.40618
G1 X61.854 Y135.292 E0.16008
G1 X20.812 Y141.745 E1.40631
G1 X20.044 Y136.682 E0.17333
M204 S1000
G1 X19.642 Y136.743 F10800.000
M204 S800
G1 F1500.000
G1 X19.571 Y136.279 E0.01588
G1 X61.460 Y130.159 E1.43292
G1 X61.519 Y130.390 E0.00807
G1 X62.318 Y135.632 E0.17946
G1 X20.471 Y142.210 E1.43387
G1 X19.651 Y136.802 E0.18516
M204 S1000
G1 X19.803 Y136.377 F10800.000
G1 F8640.000
G1 X19.571 Y136.279 E-0.12221
G1 X22.305 Y135.879 E-0.63779
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X61.189 Y131.735
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X60.477 Y131.023 E0.03435
G1 X59.970 Y131.097 E0.01745
G1 X61.074 Y132.201 E0.05326
G1 X61.179 Y132.885 E0.02362
G1 X59.464 Y131.171 E0.08271
G1 X58.958 Y131.245 E0.01745
G1 X61.283 Y133.570 E0.11216
G1 X61.387 Y134.254 E0.02362
G1 X58.452 Y131.319 E0.14162
G1 X57.946 Y131.392 E0.01745
G1 X61.492 Y134.939 E0.17107
G1 X61.507 Y135.038 E0.00343
G1 X61.078 Y135.105 E0.01480
G1 X57.439 Y131.466 E0.17554
G1 X56.933 Y131.540 E0.01745
G1 X60.577 Y135.184 E0.17578
G1 X60.075 Y135.263 E0.01731
G1 X56.427 Y131.614 E0.17601
G1 X55.921 Y131.688 E0.01745
G1 X59.574 Y135.342 E0.17625
G1 X59.073 Y135.421 E0.01731
G1 X55.414 Y131.762 E0.17648
G1 X54.908 Y131.836 E0.01745
G1 X58.571 Y135.499 E0.17672
G1 X58.070 Y135.578 E0.01731
G1 X54.402 Y131.910 E0.17695
G1 X53.896 Y131.984 E0.01745
G1 X57.569 Y135.657 E0.17719
G1 X57.067 Y135.736 E0.01731
G1 X53.390 Y132.058 E0.17742
G1 X52.883 Y132.132 E0.01745
G1 X56.566 Y135.815 E0.17766
G1 X56.065 Y135.893 E0.01731
G1 X52.377 Y132.206 E0.17789
G1 X51.871 Y132.280 E0.01745
G1 X55.563 Y135.972 E0.17812
G1 X55.062 Y136.051 E0.01731
G1 X51.365 Y132.354 E0.17836
G1 X50.858 Y132.428 E0.01745
G1 X54.561 Y136.130 E0.17859
G1 X54.059 Y136.209 E0.01731
G1 X50.352 Y132.502 E0.17883
G1 X49.846 Y132.576 E0.01745
G1 X53.558 Y136.288 E0.17906
G1 X53.056 Y136.366 E0.01731
G1 X49.340 Y132.650 E0.17930
G1 X48.834 Y132.724 E0.01745
G1 X52.555 Y136.445 E0.17953
G1 X52.054 Y136.524 E0.01731
G1 X48.327 Y132.798 E0.17977
G1 X47.821 Y132.872 E0.01745
G1 X51.552 Y136.603 E0.18000
G1 X51.051 Y136.682 E0.01731
G1 X47.315 Y132.946 E0.18024
G1 X46.809 Y133.019 E0.01745
G1 X50.550 Y136.760 E0.18047
G1 X50.048 Y136.839 E0.01731
G1 X46.302 Y133.093 E0.18071
G1 X45.796 Y133.167 E0.01745
G1 X49.547 Y136.918 E0.18094
G1 X49.046 Y136.997 E0.01731
G1 X45.290 Y133.241 E0.18117
G1 X44.784 Y133.315 E0.01745
G1 X48.544 Y137.076 E0.18141
G1 X48.043 Y137.155 E0.01731
G1 X44.278 Y133.389 E0.18164
G1 X43.771 Y133.463 E0.01745
G1 X47.542 Y137.233 E0.18188
G1 X47.040 Y137.312 E0.01731
G1 X43.265 Y133.537 E0.18211
G1 X42.759 Y133.611 E0.01745
G1 X46.539 Y137.391 E0.18235
G1 X46.037 Y137.470 E0.01731
G1 X42.253 Y133.685 E0.18258
G1 X41.747 Y133.759 E0.01745
G1 X45.536 Y137.549 E0.18282
G1 X45.035 Y137.627 E0.01731
G1 X41.240 Y133.833 E0.18305
G1 X40.734 Y133.907 E0.01745
G1 X44.533 Y137.706 E0.18329
G1 X44.032 Y137.785 E0.01731
G1 X40.228 Y133.981 E0.18352
G1 X39.722 Y134.055 E0.01745
G1 X43.531 Y137.864 E0.18376
G1 X43.029 Y137.943 E0.01731
G1 X39.215 Y134.129 E0.18399
G1 X38.709 Y134.203 E0.01745
G1 X42.528 Y138.022 E0.18423
G1 X42.027 Y138.100 E0.01731
G1 X38.203 Y134.277 E0.18446
G1 X37.697 Y134.351 E0.01745
G1 X41.525 Y138.179 E0.18469
G1 X41.024 Y138.258 E0.01731
G1 X37.191 Y134.425 E0.18493
G1 X36.684 Y134.499 E0.01745
G1 X40.523 Y138.337 E0.18516
G1 X40.021 Y138.416 E0.01731
G1 X36.178 Y134.573 E0.18540
G1 X35.672 Y134.646 E0.01745
G1 X39.520 Y138.494 E0.18563
G1 X39.019 Y138.573 E0.01731
G1 X35.166 Y134.720 E0.18587
G1 X34.659 Y134.794 E0.01745
G1 X38.517 Y138.652 E0.18610
G1 X38.016 Y138.731 E0.01731
G1 X34.153 Y134.868 E0.18634
G1 X33.647 Y134.942 E0.01745
G1 X37.514 Y138.810 E0.18657
G1 X37.013 Y138.889 E0.01731
G1 X33.141 Y135.016 E0.18681
G1 X32.635 Y135.090 E0.01745
G1 X36.512 Y138.967 E0.18704
G1 X36.010 Y139.046 E0.01731
G1 X32.128 Y135.164 E0.18728
G1 X31.622 Y135.238 E0.01745
G1 X35.509 Y139.125 E0.18751
G1 X35.008 Y139.204 E0.01731
G1 X31.116 Y135.312 E0.18774
G1 X30.610 Y135.386 E0.01745
G1 X34.506 Y139.283 E0.18798
G1 X34.005 Y139.361 E0.01731
G1 X30.103 Y135.460 E0.18821
G1 X29.597 Y135.534 E0.01745
G1 X33.504 Y139.440 E0.18845
G1 X33.002 Y139.519 E0.01731
G1 X29.091 Y135.608 E0.18868
G1 X28.585 Y135.682 E0.01745
G1 X32.501 Y139.598 E0.18892
G1 X32.000 Y139.677 E0.01731
G1 X28.079 Y135.756 E0.18915
G1 X27.572 Y135.830 E0.01745
G1 X31.498 Y139.756 E0.18939
G1 X30.997 Y139.834 E0.01731
G1 X27.066 Y135.904 E0.18962
G1 X26.560 Y135.978 E0.01745
G1 X30.495 Y139.913 E0.18986
G1 X29.994 Y139.992 E0.01731
G1 X26.054 Y136.052 E0.19009
G1 X25.547 Y136.126 E0.01745
G1 X29.493 Y140.071 E0.19033
G1 X28.991 Y140.150 E0.01731
G1 X25.041 Y136.200 E0.19056
G1 X24.535 Y136.273 E0.01745
G1 X28.490 Y140.228 E0.19079
G1 X27.989 Y140.307 E0.01731
G1 X24.029 Y136.347 E0.19103
G1 X23.523 Y136.421 E0.01745
G1 X27.487 Y140.386 E0.19126
G1 X26.986 Y140.465 E0.01731
G1 X23.016 Y136.495 E0.19150
G1 X22.510 Y136.569 E0.01745
G1 X26.485 Y140.544 E0.19173
G1 X25.983 Y140.623 E0.01731
G1 X22.004 Y136.643 E0.19197
G1 X21.498 Y136.717 E0.01745
G1 X25.482 Y140.701 E0.19220
G1 X24.981 Y140.780 E0.01731
G1 X20.992 Y136.791 E0.19244
G1 X20.485 Y136.865 E0.01745
G1 X24.479 Y140.859 E0.19267
G1 X23.978 Y140.938 E0.01731
G1 X20.466 Y137.426 E0.16942
G1 X20.570 Y138.110 E0.02359
G1 X23.476 Y141.017 E0.14024
G1 X22.975 Y141.095 E0.01731
G1 X20.673 Y138.794 E0.11105
G1 X20.777 Y139.477 E0.02359
G1 X22.474 Y141.174 E0.08186
G1 X21.972 Y141.253 E0.01731
G1 X20.881 Y140.161 E0.05267
G1 X20.984 Y140.845 E0.02359
G1 X21.631 Y141.492 E0.03121
M204 S1000
G1 F8640.000
G1 X20.984 Y140.845 E-0.21129
G1 X20.881 Y140.161 E-0.15971
G1 X21.972 Y141.253 E-0.35653
G1 X22.111 Y141.231 E-0.03247
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X189.646 Y141.575
G1 Z0.600
G1 E0.80000 F2100.00000
M73 Q12 S387
M204 S800
G1 F2700.000
G1 X230.408 Y133.964 E1.40357
G1 X231.334 Y139.079 E0.17595
G1 X190.496 Y146.242 E1.40344
G1 X189.657 Y141.634 E0.15856
M204 S1000
G1 F8640.000
G1 X192.892 Y141.025 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X231.058 Y135.270
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X231.807 Y139.410 E0.14240
G1 X190.192 Y146.709 E1.43015
G1 X190.124 Y146.474 E0.00827
G1 X189.173 Y141.249 E0.17977
G1 X230.736 Y133.489 E1.43115
G1 X231.047 Y135.211 E0.05923
M204 S1000
G1 X230.918 Y135.645 F10800.000
G1 F8640.000
G1 X231.634 Y138.450 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X190.409 Y145.083
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.144 Y145.819 E0.03560
G1 X191.639 Y145.732 E0.01720
G1 X190.507 Y144.599 E0.05480
G1 X190.377 Y143.888 E0.02474
G1 X192.134 Y145.645 E0.08502
G1 X192.630 Y145.558 E0.01720
G1 X190.248 Y143.176 E0.11523
G1 X190.119 Y142.465 E0.02474
G1 X193.125 Y145.471 E0.14545
G1 X193.620 Y145.384 E0.01720
G1 X190.046 Y141.811 E0.17292
G1 X190.536 Y141.719 E0.01707
G1 X194.115 Y145.298 E0.17315
G1 X194.610 Y145.211 E0.01720
G1 X191.027 Y141.628 E0.17338
G1 X191.517 Y141.536 E0.01707
G1 X195.105 Y145.124 E0.17360
G1 X195.600 Y145.037 E0.01720
G1 X192.007 Y141.444 E0.17383
G1 X192.498 Y141.353 E0.01707
G1 X196.095 Y144.950 E0.17406
G1 X196.590 Y144.863 E0.01720
G1 X192.988 Y141.261 E0.17429
G1 X193.478 Y141.170 E0.01707
G1 X197.085 Y144.777 E0.17452
G1 X197.580 Y144.690 E0.01720
G1 X193.969 Y141.078 E0.17474
G1 X194.459 Y140.987 E0.01707
G1 X198.075 Y144.603 E0.17497
G1 X198.570 Y144.516 E0.01720
G1 X194.950 Y140.895 E0.17520
G1 X195.440 Y140.804 E0.01707
G1 X199.065 Y144.429 E0.17543
G1 X199.561 Y144.342 E0.01720
G1 X195.930 Y140.712 E0.17566
G1 X196.421 Y140.620 E0.01707
G1 X200.056 Y144.256 E0.17588
G1 X200.551 Y144.169 E0.01720
G1 X196.911 Y140.529 E0.17611
G1 X197.401 Y140.437 E0.01707
G1 X201.046 Y144.082 E0.17634
G1 X201.541 Y143.995 E0.01720
G1 X197.892 Y140.346 E0.17657
G1 X198.382 Y140.254 E0.01707
G1 X202.036 Y143.908 E0.17680
G1 X202.531 Y143.821 E0.01720
G1 X198.872 Y140.163 E0.17703
G1 X199.363 Y140.071 E0.01707
G1 X203.026 Y143.735 E0.17725
G1 X203.521 Y143.648 E0.01720
G1 X199.853 Y139.980 E0.17748
G1 X200.343 Y139.888 E0.01707
G1 X204.016 Y143.561 E0.17771
G1 X204.511 Y143.474 E0.01720
G1 X200.834 Y139.797 E0.17794
G1 X201.324 Y139.705 E0.01707
G1 X205.006 Y143.387 E0.17817
G1 X205.501 Y143.300 E0.01720
G1 X201.814 Y139.613 E0.17839
G1 X202.305 Y139.522 E0.01707
G1 X205.996 Y143.214 E0.17862
G1 X206.492 Y143.127 E0.01720
G1 X202.795 Y139.430 E0.17885
G1 X203.286 Y139.339 E0.01707
G1 X206.987 Y143.040 E0.17908
G1 X207.482 Y142.953 E0.01720
G1 X203.776 Y139.247 E0.17931
G1 X204.266 Y139.156 E0.01707
G1 X207.977 Y142.866 E0.17954
G1 X208.472 Y142.779 E0.01720
G1 X204.757 Y139.064 E0.17976
G1 X205.247 Y138.973 E0.01707
G1 X208.967 Y142.693 E0.17999
G1 X209.462 Y142.606 E0.01720
G1 X205.737 Y138.881 E0.18022
G1 X206.228 Y138.789 E0.01707
G1 X209.957 Y142.519 E0.18045
G1 X210.452 Y142.432 E0.01720
G1 X206.718 Y138.698 E0.18068
G1 X207.208 Y138.606 E0.01707
G1 X210.947 Y142.345 E0.18090
G1 X211.442 Y142.258 E0.01720
G1 X207.699 Y138.515 E0.18113
G1 X208.189 Y138.423 E0.01707
G1 X211.937 Y142.172 E0.18136
G1 X212.432 Y142.085 E0.01720
G1 X208.679 Y138.332 E0.18159
G1 X209.170 Y138.240 E0.01707
G1 X212.927 Y141.998 E0.18182
G1 X213.423 Y141.911 E0.01720
G1 X209.660 Y138.149 E0.18204
G1 X210.151 Y138.057 E0.01707
G1 X213.918 Y141.824 E0.18227
G1 X214.413 Y141.737 E0.01720
G1 X210.641 Y137.966 E0.18250
G1 X211.131 Y137.874 E0.01707
G1 X214.908 Y141.650 E0.18273
G1 X215.403 Y141.564 E0.01720
G1 X211.622 Y137.782 E0.18296
G1 X212.112 Y137.691 E0.01707
G1 X215.898 Y141.477 E0.18319
G1 X216.393 Y141.390 E0.01720
G1 X212.602 Y137.599 E0.18341
G1 X213.093 Y137.508 E0.01707
G1 X216.888 Y141.303 E0.18364
G1 X217.383 Y141.216 E0.01720
G1 X213.583 Y137.416 E0.18387
G1 X214.073 Y137.325 E0.01707
G1 X217.878 Y141.129 E0.18410
G1 X218.373 Y141.043 E0.01720
G1 X214.564 Y137.233 E0.18433
G1 X215.054 Y137.142 E0.01707
G1 X218.868 Y140.956 E0.18455
G1 X219.363 Y140.869 E0.01720
G1 X215.544 Y137.050 E0.18478
G1 X216.035 Y136.958 E0.01707
G1 X219.858 Y140.782 E0.18501
G1 X220.354 Y140.695 E0.01720
G1 X216.525 Y136.867 E0.18524
G1 X217.016 Y136.775 E0.01707
G1 X220.849 Y140.608 E0.18547
G1 X221.344 Y140.522 E0.01720
G1 X217.506 Y136.684 E0.18570
G1 X217.996 Y136.592 E0.01707
G1 X221.839 Y140.435 E0.18592
G1 X222.334 Y140.348 E0.01720
G1 X218.487 Y136.501 E0.18615
G1 X218.977 Y136.409 E0.01707
G1 X222.829 Y140.261 E0.18638
G1 X223.324 Y140.174 E0.01720
G1 X219.467 Y136.318 E0.18661
G1 X219.958 Y136.226 E0.01707
G1 X223.819 Y140.087 E0.18684
G1 X224.314 Y140.001 E0.01720
G1 X220.448 Y136.135 E0.18706
G1 X220.938 Y136.043 E0.01707
G1 X224.809 Y139.914 E0.18729
G1 X225.304 Y139.827 E0.01720
G1 X221.429 Y135.951 E0.18752
G1 X221.919 Y135.860 E0.01707
G1 X225.799 Y139.740 E0.18775
G1 X226.294 Y139.653 E0.01720
G1 X222.409 Y135.768 E0.18798
G1 X222.900 Y135.677 E0.01707
G1 X226.790 Y139.566 E0.18820
G1 X227.285 Y139.480 E0.01720
G1 X223.390 Y135.585 E0.18843
G1 X223.881 Y135.494 E0.01707
G1 X227.780 Y139.393 E0.18866
G1 X228.275 Y139.306 E0.01720
G1 X224.371 Y135.402 E0.18889
G1 X224.861 Y135.311 E0.01707
G1 X228.770 Y139.219 E0.18912
G1 X229.265 Y139.132 E0.01720
G1 X225.352 Y135.219 E0.18935
G1 X225.842 Y135.127 E0.01707
G1 X229.760 Y139.045 E0.18957
G1 X230.255 Y138.959 E0.01720
G1 X226.332 Y135.036 E0.18980
G1 X226.823 Y134.944 E0.01707
G1 X230.750 Y138.872 E0.19003
G1 X230.979 Y138.832 E0.00795
G1 X230.910 Y138.449 E0.01329
G1 X227.313 Y134.853 E0.17402
G1 X227.803 Y134.761 E0.01707
G1 X230.781 Y137.739 E0.14407
G1 X230.652 Y137.028 E0.02471
G1 X228.294 Y134.670 E0.11412
G1 X228.784 Y134.578 E0.01707
G1 X230.524 Y136.318 E0.08417
G1 X230.395 Y135.607 E0.02471
G1 X229.274 Y134.487 E0.05421
G1 X229.765 Y134.395 E0.01707
G1 X230.494 Y135.124 E0.03526
M204 S1000
G1 F8640.000
G1 X229.765 Y134.395 E-0.23797
G1 X229.274 Y134.487 E-0.11518
G1 X230.395 Y135.607 E-0.36587
G1 X230.427 Y135.782 E-0.04097
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X188.177 Y151.553
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.386 Y177.850 E0.98137
G1 X234.797 Y177.665 E1.16479
G1 X234.797 Y182.808 E0.17409
G1 X85.432 Y182.008 E5.05588
G1 X84.739 Y181.996 E0.02346
G1 X66.017 Y181.304 E0.63415
G1 X59.439 Y181.009 E0.22289
G1 X40.345 Y180.967 E0.64634
G1 X40.309 Y180.929 E0.00178
G1 X40.028 Y180.765 E0.01101
G1 X39.726 Y180.677 E0.01063
G1 X39.417 Y180.650 E0.01050
G1 X39.109 Y180.683 E0.01049
G1 X38.810 Y180.777 E0.01061
G1 X38.516 Y180.963 E0.01179
G1 X34.343 Y180.954 E0.14126
G1 X34.306 Y180.915 E0.00184
G1 X34.028 Y180.753 E0.01089
G1 X33.725 Y180.665 E0.01067
G1 X33.417 Y180.639 E0.01046
G1 X33.110 Y180.671 E0.01045
G1 X32.812 Y180.764 E0.01058
G1 X32.516 Y180.950 E0.01183
G1 X28.343 Y180.941 E0.14123
G1 X28.304 Y180.900 E0.00193
G1 X28.025 Y180.740 E0.01088
G1 X27.725 Y180.652 E0.01059
G1 X27.417 Y180.627 E0.01046
G1 X27.110 Y180.659 E0.01045
G1 X26.814 Y180.751 E0.01049
G1 X26.515 Y180.937 E0.01192
G1 X22.344 Y180.928 E0.14118
G1 X22.303 Y180.884 E0.00206
G1 X22.023 Y180.727 E0.01086
G1 X21.725 Y180.640 E0.01050
G1 X21.417 Y180.615 E0.01046
G1 X21.110 Y180.646 E0.01045
G1 X20.816 Y180.738 E0.01041
G1 X20.515 Y180.924 E0.01200
G1 X16.055 Y180.914 E0.15095
G1 X16.055 Y179.559 E0.04587
G1 X20.515 Y179.550 E0.15094
G1 X20.816 Y179.736 E0.01200
G1 X21.110 Y179.827 E0.01041
G1 X21.417 Y179.859 E0.01045
G1 X21.725 Y179.834 E0.01046
G1 X22.023 Y179.747 E0.01050
G1 X22.303 Y179.590 E0.01086
G1 X22.344 Y179.546 E0.00206
G1 X26.515 Y179.537 E0.14118
G1 X26.814 Y179.723 E0.01192
G1 X27.110 Y179.815 E0.01049
G1 X27.417 Y179.847 E0.01045
G1 X27.725 Y179.821 E0.01046
G1 X28.025 Y179.734 E0.01059
G1 X28.304 Y179.574 E0.01088
G1 X28.343 Y179.533 E0.00193
G1 X32.516 Y179.524 E0.14124
G1 X32.812 Y179.710 E0.01183
G1 X33.110 Y179.803 E0.01058
G1 X33.417 Y179.835 E0.01045
G1 X33.725 Y179.809 E0.01046
G1 X34.028 Y179.721 E0.01067
G1 X34.306 Y179.559 E0.01089
G1 X34.343 Y179.520 E0.00184
G1 X38.516 Y179.511 E0.14125
G1 X38.810 Y179.697 E0.01179
G1 X39.109 Y179.790 E0.01061
G1 X39.417 Y179.824 E0.01049
G1 X39.726 Y179.797 E0.01050
G1 X40.028 Y179.709 E0.01063
G1 X40.309 Y179.545 E0.01101
G1 X40.345 Y179.507 E0.00178
G1 X59.439 Y179.465 E0.64634
G1 X66.017 Y179.170 E0.22289
G1 X84.739 Y178.478 E0.63415
M73 P12 R383
G1 X85.432 Y178.466 E0.02346
G1 X198.234 Y177.861 E3.81827
G1 X186.321 Y152.426 E0.95071
G1 X185.444 Y152.839 E0.03278
G1 X182.987 Y147.568 E0.19685
G1 X183.240 Y147.098 E0.01808
G1 F1800.000
G1 X183.269 Y147.044 E0.00303
G1 X183.452 Y145.957 E0.05470
G1 F2700.000
G1 X183.467 Y145.872 E0.00293
G1 X183.014 Y144.873 E0.03714
G1 X182.003 Y144.258 E0.04003
G1 X181.381 Y144.126 E0.02152
G1 X180.825 Y142.934 E0.04453
G1 X184.461 Y141.263 E0.13542
G1 X186.283 Y145.170 E0.14593
G1 F1800.000
G1 X186.521 Y145.680 E0.02793
G1 F2700.000
G1 X189.065 Y151.136 E0.20375
G1 X188.232 Y151.527 E0.03115
M204 S1000
G1 F8640.000
G1 X189.612 Y154.516 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X182.695 Y145.155
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.851 Y144.642 E0.03344
G1 X181.098 Y144.481 E0.02604
G1 X180.284 Y142.735 E0.06524
G1 X184.658 Y140.724 E0.16298
G1 X189.605 Y151.331 E0.39617
G1 X188.717 Y151.749 E0.03321
G1 X200.645 Y177.441 E0.95881
G1 X235.204 Y177.256 E1.16980
G1 X235.204 Y183.218 E0.20179
G1 X85.428 Y182.415 E5.06982
G1 X84.728 Y182.403 E0.02368
G1 X66.001 Y181.711 E0.63433
G1 X59.430 Y181.416 E0.22265
G1 X40.167 Y181.374 E0.65204
G1 X40.052 Y181.250 E0.00572
G1 X39.866 Y181.142 E0.00727
G1 X39.651 Y181.079 E0.00758
G1 X39.422 Y181.059 E0.00779
G1 X39.193 Y181.084 E0.00780
G1 X38.978 Y181.151 E0.00760
G1 X38.795 Y181.261 E0.00725
G1 X38.694 Y181.371 E0.00505
G1 X34.167 Y181.361 E0.15322
G1 X34.050 Y181.237 E0.00577
G1 X33.866 Y181.130 E0.00721
G1 X33.651 Y181.067 E0.00760
G1 X33.421 Y181.048 E0.00778
G1 X33.193 Y181.072 E0.00778
G1 X32.979 Y181.138 E0.00759
G1 X32.796 Y181.247 E0.00722
G1 X32.693 Y181.358 E0.00510
G1 X28.168 Y181.348 E0.15318
G1 X28.050 Y181.223 E0.00582
G1 X27.865 Y181.117 E0.00721
G1 X27.650 Y181.055 E0.00757
G1 X27.421 Y181.036 E0.00778
G1 X27.193 Y181.059 E0.00778
G1 X26.980 Y181.126 E0.00756
G1 X26.796 Y181.233 E0.00719
G1 X26.692 Y181.345 E0.00516
G1 X22.169 Y181.335 E0.15312
G1 X22.049 Y181.209 E0.00588
G1 X21.864 Y181.105 E0.00718
G1 X21.650 Y181.042 E0.00754
G1 X21.421 Y181.023 E0.00778
G1 X21.193 Y181.047 E0.00778
G1 X20.980 Y181.113 E0.00753
G1 X20.797 Y181.218 E0.00715
G1 X20.691 Y181.332 E0.00524
G1 X15.648 Y181.321 E0.17070
G1 X15.648 Y179.153 E0.07337
G1 X20.691 Y179.142 E0.17070
G1 X20.797 Y179.255 E0.00524
G1 X20.980 Y179.360 E0.00715
G1 X21.193 Y179.427 E0.00753
G1 X21.421 Y179.451 E0.00778
G1 X21.650 Y179.431 E0.00778
G1 X21.864 Y179.369 E0.00754
G1 X22.049 Y179.265 E0.00718
G1 X22.169 Y179.139 E0.00588
G1 X26.692 Y179.129 E0.15312
G1 X26.796 Y179.241 E0.00516
G1 X26.980 Y179.348 E0.00719
G1 X27.193 Y179.415 E0.00756
G1 X27.421 Y179.438 E0.00778
G1 X27.650 Y179.419 E0.00778
G1 X27.865 Y179.357 E0.00757
G1 X28.050 Y179.251 E0.00721
G1 X28.168 Y179.126 E0.00581
G1 X32.693 Y179.116 E0.15318
G1 X32.796 Y179.227 E0.00510
G1 X32.979 Y179.336 E0.00722
G1 X33.193 Y179.402 E0.00759
G1 X33.421 Y179.426 E0.00778
G1 X33.651 Y179.407 E0.00778
G1 X33.866 Y179.344 E0.00760
G1 X34.050 Y179.237 E0.00721
G1 X34.167 Y179.113 E0.00577
G1 X38.694 Y179.103 E0.15322
G1 X38.795 Y179.213 E0.00505
G1 X38.978 Y179.323 E0.00725
G1 X39.193 Y179.390 E0.00760
G1 X39.422 Y179.415 E0.00780
G1 X39.651 Y179.395 E0.00779
G1 X39.866 Y179.332 E0.00758
G1 X40.052 Y179.224 E0.00727
G1 X40.167 Y179.100 E0.00572
G1 X59.430 Y179.058 E0.65204
G1 X66.001 Y178.763 E0.22265
G1 X84.728 Y178.071 E0.63433
G1 X85.428 Y178.059 E0.02368
G1 X197.596 Y177.458 E3.79681
G1 X186.125 Y152.968 E0.91537
G1 X185.248 Y153.381 E0.03280
G1 X182.531 Y147.555 E0.21760
G1 X182.879 Y146.910 E0.02479
G1 X183.045 Y145.927 E0.03375
G1 X182.720 Y145.210 E0.02665
M204 S1000
G1 X182.824 Y144.777 F10800.000
G1 X182.380 Y144.343
G1 F1800.000
G1 X181.906 Y143.325 E0.06617
G1 X181.579 Y143.747 E0.03146
G1 X181.731 Y144.074 E0.02121
G1 X181.654 Y143.262 F10800.000
M204 S1250
G1 F2400.000
G1 X181.380 Y142.987 E0.01240
G1 X181.752 Y142.816 E0.01311
G1 X181.891 Y142.955 E0.00627
M204 S1000
G1 F8640.000
G1 X181.752 Y142.816 E-0.04529
G1 X181.380 Y142.987 E-0.09466
G1 X181.654 Y143.262 E-0.08955
G1 E-0.57050 F2100.00000
G1 Z1.200 F10800.000
G1 X183.220 Y142.652
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X182.870 Y142.302 E0.01583
G1 X183.242 Y142.131 E0.01311
G1 X183.357 Y142.246 E0.00518
G1 X183.367 Y142.188 E0.00189
G1 X183.786 Y142.132 E0.01353
G1 X183.614 Y141.960 E0.00776
G1 X183.987 Y141.789 E0.01311
G1 X184.408 Y142.210 E0.01906
M204 S1000
G1 F8640.000
G1 X183.987 Y141.789 E-0.13764
G1 X183.614 Y141.960 E-0.09466
G1 X183.786 Y142.132 E-0.05602
G1 X183.367 Y142.188 E-0.09770
G1 X183.357 Y142.246 E-0.01362
G1 X183.242 Y142.131 E-0.03744
G1 X182.870 Y142.302 E-0.09466
G1 X183.220 Y142.652 E-0.11431
G1 E-0.15395 F2100.00000
G1 Z1.200 F10800.000
G1 X185.616 Y152.405
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X183.357 Y147.559 E0.31485
G1 X183.578 Y147.150 E0.02739
G1 X183.607 Y146.974 E0.01052
G1 X186.009 Y152.123 E0.33456
G1 X186.487 Y152.025 E0.02874
G1 X182.232 Y142.902 E0.59279
G1 X182.353 Y142.745 E0.01166
G1 X182.711 Y142.807 E0.02141
G1 X186.945 Y151.886 E0.58991
G1 X187.288 Y151.497 E0.03051
G1 X183.281 Y142.904 E0.55828
G1 X183.637 Y142.965 E0.02131
G1 X183.690 Y142.659 E0.01832
G1 X187.630 Y151.108 E0.54895
G1 X187.972 Y150.719 E0.03051
G1 X184.134 Y142.487 E0.53484
G1 X184.627 Y142.421 E0.02929
G1 X188.406 Y150.526 E0.52658
G1 X188.747 Y151.150 F10800.000
M204 S1250
G1 F4800.000
G1 X188.433 Y150.836 E0.01505
G1 X188.163 Y151.143 E0.01387
G1 X188.354 Y151.335 E0.00919
M204 S1000
G1 F8640.000
G1 X188.163 Y151.143 E-0.06251
G1 X188.433 Y150.836 E-0.09441
G1 X188.747 Y151.150 E-0.10246
G1 E-0.54063 F2100.00000
G1 Z1.200 F10800.000
G1 X188.584 Y152.719
G1 Z0.600
G1 E0.80000 F2100.00000
M73 Q12 S386
M204 S1250
G1 F4800.000
G1 X187.623 Y151.757 E0.04613
G1 X187.352 Y152.064 E0.01387
G1 X188.707 Y153.419 E0.06500
G1 X189.207 Y154.496 E0.04029
G1 X187.053 Y152.342 E0.10335
G1 X186.656 Y152.423 E0.01375
G1 X186.743 Y152.609 E0.00697
G1 X189.707 Y155.573 E0.14221
G1 X190.207 Y156.650 E0.04029
G1 X187.252 Y153.694 E0.14181
G1 X187.760 Y154.780 E0.04067
G1 X190.707 Y157.727 E0.14140
G1 X191.207 Y158.804 E0.04029
G1 X188.269 Y155.865 E0.14100
G1 X188.777 Y156.951 E0.04067
G1 X191.707 Y159.881 E0.14059
G1 X192.207 Y160.958 E0.04029
G1 X189.285 Y158.036 E0.14019
G1 X189.794 Y159.122 E0.04067
G1 X192.707 Y162.035 E0.13979
G1 X193.207 Y163.112 E0.04029
G1 X190.302 Y160.207 E0.13938
G1 X190.811 Y161.293 E0.04067
G1 X193.707 Y164.189 E0.13898
G1 X194.207 Y165.266 E0.04029
G1 X191.319 Y162.378 E0.13857
G1 X191.828 Y163.464 E0.04067
G1 X194.707 Y166.344 E0.13817
G1 X195.207 Y167.421 E0.04029
G1 X192.336 Y164.549 E0.13776
G1 X192.845 Y165.635 E0.04067
G1 X195.707 Y168.498 E0.13736
G1 X196.207 Y169.575 E0.04029
G1 X193.353 Y166.720 E0.13696
G1 X193.862 Y167.806 E0.04067
G1 X196.707 Y170.652 E0.13655
G1 X197.207 Y171.729 E0.04029
G1 X194.370 Y168.891 E0.13615
G1 X194.878 Y169.977 E0.04067
G1 X197.708 Y172.806 E0.13574
G1 X198.208 Y173.883 E0.04029
G1 X195.387 Y171.062 E0.13534
G1 X195.895 Y172.148 E0.04067
G1 X198.708 Y174.960 E0.13493
G1 X199.208 Y176.037 E0.04029
G1 X196.404 Y173.233 E0.13453
G1 X196.912 Y174.319 E0.04067
G1 X199.708 Y177.114 E0.13412
G1 X200.191 Y178.156 E0.03898
G1 X200.747 Y178.153 E0.01884
G1 X204.937 Y182.343 E0.20104
G1 X205.517 Y182.346 E0.01968
G1 X201.321 Y178.150 E0.20133
G1 X201.895 Y178.147 E0.01947
G1 X206.097 Y182.349 E0.20163
G1 X206.677 Y182.352 E0.01968
G1 X202.469 Y178.144 E0.20193
G1 X203.043 Y178.141 E0.01947
G1 X207.257 Y182.356 E0.20222
G1 X207.837 Y182.359 E0.01968
G1 X203.616 Y178.138 E0.20252
G1 X204.190 Y178.135 E0.01947
G1 X208.417 Y182.362 E0.20282
G1 X208.998 Y182.365 E0.01968
G1 X204.764 Y178.132 E0.20311
G1 X205.338 Y178.129 E0.01947
G1 X209.578 Y182.368 E0.20341
G1 X210.158 Y182.371 E0.01968
G1 X205.912 Y178.126 E0.20371
G1 X206.486 Y178.122 E0.01947
G1 X210.738 Y182.374 E0.20400
G1 X211.318 Y182.377 E0.01968
G1 X207.060 Y178.119 E0.20430
G1 X207.634 Y178.116 E0.01947
G1 X211.898 Y182.380 E0.20460
G1 X212.478 Y182.384 E0.01968
G1 X208.208 Y178.113 E0.20489
G1 X208.782 Y178.110 E0.01947
G1 X213.059 Y182.387 E0.20519
G1 X213.639 Y182.390 E0.01968
G1 X209.356 Y178.107 E0.20549
G1 X209.930 Y178.104 E0.01947
G1 X214.219 Y182.393 E0.20578
G1 X214.799 Y182.396 E0.01968
G1 X210.504 Y178.101 E0.20608
G1 X211.078 Y178.098 E0.01947
G1 X215.379 Y182.399 E0.20638
G1 X215.959 Y182.402 E0.01968
G1 X211.652 Y178.095 E0.20667
G1 X212.226 Y178.092 E0.01947
G1 X216.540 Y182.405 E0.20697
G1 X217.120 Y182.408 E0.01968
G1 X212.800 Y178.089 E0.20727
G1 X213.374 Y178.086 E0.01947
G1 X217.700 Y182.412 E0.20757
G1 X218.280 Y182.415 E0.01968
G1 X213.948 Y178.082 E0.20786
G1 X214.522 Y178.079 E0.01947
G1 X218.860 Y182.418 E0.20816
G1 X219.440 Y182.421 E0.01968
G1 X215.096 Y178.076 E0.20846
G1 X215.670 Y178.073 E0.01947
G1 X220.020 Y182.424 E0.20875
G1 X220.601 Y182.427 E0.01968
G1 X216.244 Y178.070 E0.20905
G1 X216.818 Y178.067 E0.01947
G1 X221.181 Y182.430 E0.20935
G1 X221.761 Y182.433 E0.01968
G1 X217.392 Y178.064 E0.20964
G1 X217.966 Y178.061 E0.01947
G1 X222.341 Y182.436 E0.20994
G1 X222.921 Y182.440 E0.01968
G1 X218.540 Y178.058 E0.21024
G1 X219.113 Y178.055 E0.01947
G1 X223.501 Y182.443 E0.21053
G1 X224.081 Y182.446 E0.01968
G1 X219.687 Y178.052 E0.21083
G1 X220.261 Y178.049 E0.01947
G1 X224.662 Y182.449 E0.21113
G1 X225.242 Y182.452 E0.01968
G1 X220.835 Y178.046 E0.21142
G1 X221.409 Y178.042 E0.01947
G1 X225.822 Y182.455 E0.21172
G1 X226.402 Y182.458 E0.01968
G1 X221.983 Y178.039 E0.21202
G1 X222.557 Y178.036 E0.01947
G1 X226.982 Y182.461 E0.21231
G1 X227.562 Y182.464 E0.01968
G1 X223.131 Y178.033 E0.21261
G1 X223.705 Y178.030 E0.01947
G1 X228.142 Y182.467 E0.21291
G1 X228.723 Y182.471 E0.01968
G1 X224.279 Y178.027 E0.21320
G1 X224.853 Y178.024 E0.01947
G1 X229.303 Y182.474 E0.21350
G1 X229.883 Y182.477 E0.01968
G1 X225.427 Y178.021 E0.21380
G1 X226.001 Y178.018 E0.01947
G1 X230.463 Y182.480 E0.21409
G1 X231.043 Y182.483 E0.01968
G1 X226.575 Y178.015 E0.21439
G1 X227.149 Y178.012 E0.01947
G1 X231.623 Y182.486 E0.21469
G1 X232.204 Y182.489 E0.01968
G1 X227.723 Y178.009 E0.21498
G1 X228.297 Y178.006 E0.01947
G1 X232.784 Y182.492 E0.21528
G1 X233.364 Y182.495 E0.01968
G1 X228.871 Y178.002 E0.21558
G1 X229.445 Y177.999 E0.01947
G1 X233.944 Y182.499 E0.21587
G1 X234.492 Y182.502 E0.01858
G1 X234.492 Y182.469 E0.00110
G1 X230.019 Y177.996 E0.21461
G1 X230.593 Y177.993 E0.01947
G1 X234.492 Y181.892 E0.18707
G1 X234.492 Y181.315 E0.01958
G1 X231.167 Y177.990 E0.15953
G1 X231.741 Y177.987 E0.01947
G1 X234.492 Y180.738 E0.13199
G1 X234.492 Y180.161 E0.01958
G1 X232.315 Y177.984 E0.10445
G1 X232.889 Y177.981 E0.01947
G1 X234.492 Y179.584 E0.07691
G1 X234.492 Y179.007 E0.01958
G1 X233.463 Y177.978 E0.04937
G1 X234.037 Y177.975 E0.01947
G1 X234.675 Y178.613 E0.03062
M204 S1000
G1 F8640.000
G1 X234.037 Y177.975 E-0.20840
G1 X233.463 Y177.978 E-0.13253
G1 X234.492 Y179.007 E-0.33601
G1 X234.492 Y179.367 E-0.08306
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X204.541 Y182.524
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.421 Y175.404 E0.34162
G1 X197.929 Y176.490 E0.04067
G1 X203.776 Y182.337 E0.28055
G1 X203.196 Y182.334 E0.01968
G1 X198.438 Y177.575 E0.22832
G1 X198.713 Y178.164 E0.02206
G1 X198.451 Y178.165 E0.00891
G1 X202.616 Y182.331 E0.19985
G1 X202.036 Y182.328 E0.01968
G1 X197.877 Y178.169 E0.19955
G1 X197.303 Y178.172 E0.01947
G1 X201.456 Y182.324 E0.19926
G1 X200.876 Y182.321 E0.01968
G1 X196.729 Y178.175 E0.19896
G1 X196.155 Y178.178 E0.01947
G1 X200.295 Y182.318 E0.19866
G1 X199.715 Y182.315 E0.01968
G1 X195.581 Y178.181 E0.19837
G1 X195.007 Y178.184 E0.01947
G1 X199.135 Y182.312 E0.19807
G1 X198.555 Y182.309 E0.01968
G1 X194.433 Y178.187 E0.19777
G1 X193.859 Y178.190 E0.01947
G1 X197.975 Y182.306 E0.19747
G1 X197.395 Y182.303 E0.01968
G1 X193.285 Y178.193 E0.19718
G1 X192.711 Y178.196 E0.01947
G1 X196.814 Y182.300 E0.19688
G1 X196.234 Y182.296 E0.01968
G1 X192.137 Y178.199 E0.19658
G1 X191.563 Y178.202 E0.01947
G1 X195.654 Y182.293 E0.19629
G1 X195.074 Y182.290 E0.01968
G1 X190.989 Y178.205 E0.19599
G1 X190.415 Y178.209 E0.01947
G1 X194.494 Y182.287 E0.19569
G1 X193.914 Y182.284 E0.01968
G1 X189.841 Y178.212 E0.19540
G1 X189.267 Y178.215 E0.01947
G1 X193.334 Y182.281 E0.19510
G1 X192.753 Y182.278 E0.01968
G1 X188.693 Y178.218 E0.19480
G1 X188.119 Y178.221 E0.01947
G1 X192.173 Y182.275 E0.19451
G1 X191.593 Y182.272 E0.01968
G1 X187.546 Y178.224 E0.19421
G1 X186.972 Y178.227 E0.01947
G1 X191.013 Y182.268 E0.19391
G1 X190.433 Y182.265 E0.01968
G1 X186.398 Y178.230 E0.19362
G1 X185.824 Y178.233 E0.01947
G1 X189.853 Y182.262 E0.19332
G1 X189.273 Y182.259 E0.01968
G1 X185.250 Y178.236 E0.19302
G1 X184.676 Y178.239 E0.01947
G1 X188.692 Y182.256 E0.19273
G1 X188.112 Y182.253 E0.01968
G1 X184.102 Y178.242 E0.19243
G1 X183.528 Y178.245 E0.01947
G1 X187.532 Y182.250 E0.19213
G1 X186.952 Y182.247 E0.01968
G1 X182.954 Y178.249 E0.19184
G1 X182.380 Y178.252 E0.01947
G1 X186.372 Y182.244 E0.19154
G1 X185.792 Y182.240 E0.01968
G1 X181.806 Y178.255 E0.19124
G1 X181.232 Y178.258 E0.01947
G1 X185.212 Y182.237 E0.19095
G1 X184.631 Y182.234 E0.01968
G1 X180.658 Y178.261 E0.19065
G1 X180.084 Y178.264 E0.01947
G1 X184.051 Y182.231 E0.19035
G1 X183.471 Y182.228 E0.01968
G1 X179.510 Y178.267 E0.19005
G1 X178.936 Y178.270 E0.01947
G1 X182.891 Y182.225 E0.18976
G1 X182.311 Y182.222 E0.01968
G1 X178.362 Y178.273 E0.18946
G1 X177.788 Y178.276 E0.01947
G1 X181.731 Y182.219 E0.18916
G1 X181.150 Y182.216 E0.01968
G1 X177.214 Y178.279 E0.18887
G1 X176.640 Y178.282 E0.01947
G1 X180.570 Y182.213 E0.18857
G1 X179.990 Y182.209 E0.01968
G1 X176.066 Y178.285 E0.18827
G1 X175.492 Y178.289 E0.01947
G1 X179.410 Y182.206 E0.18798
G1 X178.830 Y182.203 E0.01968
G1 X174.918 Y178.292 E0.18768
G1 X174.344 Y178.295 E0.01947
G1 X178.250 Y182.200 E0.18738
G1 X177.670 Y182.197 E0.01968
G1 X173.770 Y178.298 E0.18709
G1 X173.196 Y178.301 E0.01947
G1 X177.089 Y182.194 E0.18679
G1 X176.509 Y182.191 E0.01968
G1 X172.622 Y178.304 E0.18649
G1 X172.049 Y178.307 E0.01947
G1 X175.929 Y182.188 E0.18620
G1 X175.349 Y182.185 E0.01968
G1 X171.475 Y178.310 E0.18590
G1 X170.901 Y178.313 E0.01947
G1 X174.769 Y182.181 E0.18560
G1 X174.189 Y182.178 E0.01968
G1 X170.327 Y178.316 E0.18531
G1 X169.753 Y178.319 E0.01947
G1 X173.609 Y182.175 E0.18501
G1 X173.028 Y182.172 E0.01968
G1 X169.179 Y178.322 E0.18471
G1 X168.605 Y178.325 E0.01947
G1 X172.448 Y182.169 E0.18442
G1 X171.868 Y182.166 E0.01968
G1 X168.031 Y178.329 E0.18412
G1 X167.457 Y178.332 E0.01947
G1 X171.288 Y182.163 E0.18382
G1 X170.708 Y182.160 E0.01968
G1 X166.883 Y178.335 E0.18353
G1 X166.309 Y178.338 E0.01947
G1 X170.128 Y182.157 E0.18323
G1 X169.548 Y182.153 E0.01968
G1 X165.735 Y178.341 E0.18293
G1 X165.161 Y178.344 E0.01947
G1 X168.967 Y182.150 E0.18263
G1 X168.387 Y182.147 E0.01968
G1 X164.587 Y178.347 E0.18234
G1 X164.013 Y178.350 E0.01947
G1 X167.807 Y182.144 E0.18204
G1 X167.227 Y182.141 E0.01968
G1 X163.439 Y178.353 E0.18174
G1 X162.865 Y178.356 E0.01947
G1 X166.647 Y182.138 E0.18145
G1 X166.067 Y182.135 E0.01968
G1 X162.291 Y178.359 E0.18115
G1 X161.717 Y178.362 E0.01947
G1 X165.486 Y182.132 E0.18085
G1 X164.906 Y182.129 E0.01968
G1 X161.143 Y178.365 E0.18056
G1 X160.569 Y178.369 E0.01947
G1 X164.326 Y182.125 E0.18026
G1 X163.746 Y182.122 E0.01968
G1 X159.995 Y178.372 E0.17996
G1 X159.421 Y178.375 E0.01947
G1 X163.166 Y182.119 E0.17967
G1 X162.586 Y182.116 E0.01968
G1 X158.847 Y178.378 E0.17937
G1 X158.273 Y178.381 E0.01947
G1 X162.006 Y182.113 E0.17907
G1 X161.425 Y182.110 E0.01968
G1 X157.699 Y178.384 E0.17878
G1 X157.126 Y178.387 E0.01947
G1 X160.845 Y182.107 E0.17848
G1 X160.265 Y182.104 E0.01968
G1 X156.552 Y178.390 E0.17818
G1 X155.978 Y178.393 E0.01947
G1 X159.685 Y182.101 E0.17789
G1 X159.105 Y182.097 E0.01968
G1 X155.404 Y178.396 E0.17759
G1 X154.830 Y178.399 E0.01947
G1 X158.525 Y182.094 E0.17729
G1 X157.945 Y182.091 E0.01968
G1 X154.256 Y178.402 E0.17700
G1 X153.682 Y178.405 E0.01947
G1 X157.364 Y182.088 E0.17670
G1 X156.784 Y182.085 E0.01968
G1 X153.108 Y178.409 E0.17640
G1 X152.534 Y178.412 E0.01947
G1 X156.204 Y182.082 E0.17611
G1 X155.624 Y182.079 E0.01968
G1 X151.960 Y178.415 E0.17581
G1 X151.386 Y178.418 E0.01947
G1 X155.044 Y182.076 E0.17551
G1 X154.464 Y182.073 E0.01968
G1 X150.812 Y178.421 E0.17521
G1 X150.238 Y178.424 E0.01947
G1 X153.884 Y182.069 E0.17492
G1 X153.303 Y182.066 E0.01968
G1 X149.664 Y178.427 E0.17462
G1 X149.090 Y178.430 E0.01947
G1 X152.723 Y182.063 E0.17432
G1 X152.143 Y182.060 E0.01968
G1 X148.516 Y178.433 E0.17403
G1 X147.942 Y178.436 E0.01947
G1 X151.563 Y182.057 E0.17373
G1 X150.983 Y182.054 E0.01968
G1 X147.368 Y178.439 E0.17343
G1 X146.794 Y178.442 E0.01947
G1 X150.403 Y182.051 E0.17314
G1 X149.822 Y182.048 E0.01968
G1 X146.220 Y178.445 E0.17284
G1 X145.646 Y178.449 E0.01947
G1 X149.242 Y182.045 E0.17254
G1 X148.662 Y182.041 E0.01968
G1 X145.072 Y178.452 E0.17225
G1 X144.498 Y178.455 E0.01947
G1 X148.082 Y182.038 E0.17195
G1 X147.502 Y182.035 E0.01968
G1 X143.924 Y178.458 E0.17165
G1 X143.350 Y178.461 E0.01947
G1 X146.922 Y182.032 E0.17136
G1 X146.342 Y182.029 E0.01968
G1 X142.776 Y178.464 E0.17106
G1 X142.202 Y178.467 E0.01947
G1 X145.761 Y182.026 E0.17076
G1 X145.181 Y182.023 E0.01968
G1 X141.629 Y178.470 E0.17047
G1 X141.055 Y178.473 E0.01947
G1 X144.601 Y182.020 E0.17017
G1 X144.021 Y182.017 E0.01968
G1 X140.481 Y178.476 E0.16987
G1 X139.907 Y178.479 E0.01947
G1 X143.441 Y182.014 E0.16958
G1 X142.861 Y182.010 E0.01968
G1 X139.333 Y178.482 E0.16928
G1 X138.759 Y178.485 E0.01947
G1 X142.281 Y182.007 E0.16898
G1 X141.700 Y182.004 E0.01968
G1 X138.185 Y178.489 E0.16869
M73 P12 R382
G1 X137.611 Y178.492 E0.01947
G1 X141.120 Y182.001 E0.16839
G1 X140.540 Y181.998 E0.01968
G1 X137.037 Y178.495 E0.16809
G1 X136.463 Y178.498 E0.01947
G1 X139.960 Y181.995 E0.16779
G1 X139.380 Y181.992 E0.01968
G1 X135.889 Y178.501 E0.16750
G1 X135.315 Y178.504 E0.01947
G1 X138.800 Y181.989 E0.16720
G1 X138.220 Y181.986 E0.01968
G1 X134.741 Y178.507 E0.16690
G1 X134.167 Y178.510 E0.01947
G1 X137.639 Y181.982 E0.16661
G1 X137.059 Y181.979 E0.01968
G1 X133.593 Y178.513 E0.16631
G1 X133.019 Y178.516 E0.01947
G1 X136.479 Y181.976 E0.16601
G1 X135.899 Y181.973 E0.01968
G1 X132.445 Y178.519 E0.16572
G1 X131.871 Y178.522 E0.01947
G1 X135.319 Y181.970 E0.16542
G1 X134.739 Y181.967 E0.01968
G1 X131.297 Y178.525 E0.16512
G1 X130.723 Y178.529 E0.01947
G1 X134.158 Y181.964 E0.16483
G1 X133.578 Y181.961 E0.01968
G1 X130.149 Y178.532 E0.16453
G1 X129.575 Y178.535 E0.01947
G1 X132.998 Y181.958 E0.16423
G1 X132.418 Y181.954 E0.01968
G1 X129.001 Y178.538 E0.16394
G1 X128.427 Y178.541 E0.01947
G1 X131.838 Y181.951 E0.16364
G1 X131.258 Y181.948 E0.01968
G1 X127.853 Y178.544 E0.16334
G1 X127.279 Y178.547 E0.01947
G1 X130.678 Y181.945 E0.16305
G1 X130.097 Y181.942 E0.01968
G1 X126.706 Y178.550 E0.16275
G1 X126.132 Y178.553 E0.01947
G1 X129.517 Y181.939 E0.16245
G1 X128.937 Y181.936 E0.01968
G1 X125.558 Y178.556 E0.16216
G1 X124.984 Y178.559 E0.01947
G1 X128.357 Y181.933 E0.16186
G1 X127.777 Y181.930 E0.01968
G1 X124.410 Y178.562 E0.16156
G1 X123.836 Y178.565 E0.01947
G1 X127.197 Y181.926 E0.16127
G1 X126.617 Y181.923 E0.01968
G1 X123.262 Y178.569 E0.16097
G1 X122.688 Y178.572 E0.01947
G1 X126.036 Y181.920 E0.16067
G1 X125.456 Y181.917 E0.01968
G1 X122.114 Y178.575 E0.16037
G1 X121.540 Y178.578 E0.01947
G1 X124.876 Y181.914 E0.16008
G1 X124.296 Y181.911 E0.01968
G1 X120.966 Y178.581 E0.15978
G1 X120.392 Y178.584 E0.01947
G1 X123.716 Y181.908 E0.15948
G1 X123.136 Y181.905 E0.01968
G1 X119.818 Y178.587 E0.15919
G1 X119.244 Y178.590 E0.01947
G1 X122.556 Y181.902 E0.15889
G1 X121.975 Y181.898 E0.01968
G1 X118.670 Y178.593 E0.15859
G1 X118.096 Y178.596 E0.01947
G1 X121.395 Y181.895 E0.15830
G1 X120.815 Y181.892 E0.01968
G1 X117.522 Y178.599 E0.15800
G1 X116.948 Y178.602 E0.01947
G1 X120.235 Y181.889 E0.15770
G1 X119.655 Y181.886 E0.01968
G1 X116.374 Y178.605 E0.15741
G1 X115.800 Y178.608 E0.01947
G1 X119.075 Y181.883 E0.15711
G1 X118.494 Y181.880 E0.01968
G1 X115.226 Y178.612 E0.15681
G1 X114.652 Y178.615 E0.01947
G1 X117.914 Y181.877 E0.15652
G1 X117.334 Y181.874 E0.01968
G1 X114.078 Y178.618 E0.15622
G1 X113.504 Y178.621 E0.01947
G1 X116.754 Y181.870 E0.15592
G1 X116.174 Y181.867 E0.01968
G1 X112.930 Y178.624 E0.15563
G1 X112.356 Y178.627 E0.01947
G1 X115.594 Y181.864 E0.15533
G1 X115.014 Y181.861 E0.01968
G1 X111.782 Y178.630 E0.15503
G1 X111.209 Y178.633 E0.01947
G1 X114.433 Y181.858 E0.15474
G1 X113.853 Y181.855 E0.01968
G1 X110.635 Y178.636 E0.15444
G1 X110.061 Y178.639 E0.01947
G1 X113.273 Y181.852 E0.15414
G1 X112.693 Y181.849 E0.01968
G1 X109.487 Y178.642 E0.15385
G1 X108.913 Y178.645 E0.01947
G1 X112.113 Y181.846 E0.15355
G1 X111.533 Y181.842 E0.01968
G1 X108.339 Y178.648 E0.15325
G1 X107.765 Y178.652 E0.01947
G1 X110.953 Y181.839 E0.15295
G1 X110.372 Y181.836 E0.01968
G1 X107.191 Y178.655 E0.15266
G1 X106.617 Y178.658 E0.01947
G1 X109.792 Y181.833 E0.15236
G1 X109.212 Y181.830 E0.01968
G1 X106.043 Y178.661 E0.15206
G1 X105.469 Y178.664 E0.01947
G1 X108.632 Y181.827 E0.15177
G1 X108.052 Y181.824 E0.01968
G1 X104.895 Y178.667 E0.15147
G1 X104.321 Y178.670 E0.01947
G1 X107.472 Y181.821 E0.15117
G1 X106.892 Y181.818 E0.01968
G1 X103.747 Y178.673 E0.15088
G1 X103.173 Y178.676 E0.01947
G1 X106.311 Y181.815 E0.15058
G1 X105.731 Y181.811 E0.01968
G1 X102.599 Y178.679 E0.15028
G1 X102.025 Y178.682 E0.01947
G1 X105.151 Y181.808 E0.14999
G1 X104.571 Y181.805 E0.01968
G1 X101.451 Y178.685 E0.14969
G1 X100.877 Y178.688 E0.01947
G1 X103.991 Y181.802 E0.14939
G1 X103.411 Y181.799 E0.01968
G1 X100.303 Y178.692 E0.14910
G1 X99.729 Y178.695 E0.01947
G1 X102.830 Y181.796 E0.14880
G1 X102.250 Y181.793 E0.01968
G1 X99.155 Y178.698 E0.14850
G1 X98.581 Y178.701 E0.01947
G1 X101.670 Y181.790 E0.14821
G1 X101.090 Y181.787 E0.01968
G1 X98.007 Y178.704 E0.14791
G1 X97.433 Y178.707 E0.01947
G1 X100.510 Y181.783 E0.14761
G1 X99.930 Y181.780 E0.01968
G1 X96.859 Y178.710 E0.14732
G1 X96.286 Y178.713 E0.01947
G1 X99.350 Y181.777 E0.14702
G1 X98.769 Y181.774 E0.01968
G1 X95.712 Y178.716 E0.14672
G1 X95.138 Y178.719 E0.01947
G1 X98.189 Y181.771 E0.14643
G1 X97.609 Y181.768 E0.01968
G1 X94.564 Y178.722 E0.14613
G1 X93.990 Y178.725 E0.01947
G1 X97.029 Y181.765 E0.14583
G1 X96.449 Y181.762 E0.01968
G1 X93.416 Y178.728 E0.14553
G1 X92.842 Y178.732 E0.01947
G1 X95.869 Y181.759 E0.14524
G1 X95.289 Y181.755 E0.01968
G1 X92.268 Y178.735 E0.14494
G1 X91.694 Y178.738 E0.01947
G1 X94.708 Y181.752 E0.14464
G1 X94.128 Y181.749 E0.01968
G1 X91.120 Y178.741 E0.14435
G1 X90.546 Y178.744 E0.01947
G1 X93.548 Y181.746 E0.14405
G1 X92.968 Y181.743 E0.01968
G1 X89.972 Y178.747 E0.14375
G1 X89.398 Y178.750 E0.01947
G1 X92.388 Y181.740 E0.14346
G1 X91.808 Y181.737 E0.01968
G1 X88.824 Y178.753 E0.14316
G1 X88.250 Y178.756 E0.01947
G1 X91.228 Y181.734 E0.14286
G1 X90.647 Y181.731 E0.01968
G1 X87.676 Y178.759 E0.14257
G1 X87.102 Y178.762 E0.01947
G1 X90.067 Y181.727 E0.14227
G1 X89.487 Y181.724 E0.01968
G1 X86.528 Y178.765 E0.14197
G1 X85.954 Y178.768 E0.01947
G1 X88.907 Y181.721 E0.14168
G1 X88.327 Y181.718 E0.01968
G1 X85.381 Y178.772 E0.14135
G1 X84.814 Y178.782 E0.01924
G1 X87.747 Y181.715 E0.14071
G1 X87.166 Y181.712 E0.01968
G1 X84.256 Y178.802 E0.13964
G1 X83.700 Y178.822 E0.01889
G1 X86.586 Y181.709 E0.13850
G1 X86.006 Y181.706 E0.01968
G1 X83.143 Y178.843 E0.13737
G1 X82.587 Y178.863 E0.01889
G1 X85.426 Y181.702 E0.13623
G1 X84.838 Y181.692 E0.01994
G1 X82.030 Y178.884 E0.13474
G1 X81.474 Y178.904 E0.01889
G1 X84.241 Y181.672 E0.13278
G1 X83.642 Y181.650 E0.02034
G1 X80.917 Y178.925 E0.13073
G1 X80.361 Y178.945 E0.01889
G1 X83.043 Y181.627 E0.12868
G1 X82.444 Y181.605 E0.02034
G1 X79.804 Y178.966 E0.12664
G1 X79.248 Y178.987 E0.01889
G1 X81.844 Y181.583 E0.12459
G1 X81.245 Y181.561 E0.02034
G1 X78.691 Y179.007 E0.12254
G1 X78.135 Y179.028 E0.01889
G1 X80.646 Y181.539 E0.12049
G1 X80.047 Y181.517 E0.02034
G1 X77.578 Y179.048 E0.11845
G1 X77.022 Y179.069 E0.01889
G1 X79.448 Y181.495 E0.11640
G1 X78.849 Y181.473 E0.02034
G1 X76.465 Y179.089 E0.11435
G1 X75.909 Y179.110 E0.01889
G1 X78.249 Y181.450 E0.11230
G1 X77.650 Y181.428 E0.02034
G1 X75.352 Y179.130 E0.11026
G1 X74.796 Y179.151 E0.01889
G1 X77.051 Y181.406 E0.10821
G1 X76.452 Y181.384 E0.02034
G1 X74.239 Y179.171 E0.10616
G1 X73.683 Y179.192 E0.01889
G1 X75.853 Y181.362 E0.10412
G1 X75.254 Y181.340 E0.02034
G1 X73.126 Y179.213 E0.10207
G1 X72.570 Y179.233 E0.01889
G1 X74.655 Y181.318 E0.10002
G1 X74.055 Y181.296 E0.02034
G1 X72.013 Y179.254 E0.09797
G1 X71.457 Y179.274 E0.01889
G1 X73.456 Y181.273 E0.09593
G1 X72.857 Y181.251 E0.02034
G1 X70.900 Y179.295 E0.09388
G1 X70.344 Y179.315 E0.01889
G1 X72.258 Y181.229 E0.09183
G1 X71.659 Y181.207 E0.02034
G1 X69.787 Y179.336 E0.08978
G1 X69.231 Y179.356 E0.01889
G1 X71.060 Y181.185 E0.08774
G1 X70.460 Y181.163 E0.02034
G1 X68.674 Y179.377 E0.08569
G1 X68.118 Y179.398 E0.01889
G1 X69.861 Y181.141 E0.08364
G1 X69.262 Y181.119 E0.02034
G1 X67.561 Y179.418 E0.08159
G1 X67.005 Y179.439 E0.01889
G1 X68.663 Y181.096 E0.07955
G1 X68.064 Y181.074 E0.02034
G1 X66.449 Y179.459 E0.07750
G1 X65.893 Y179.481 E0.01886
G1 X67.465 Y181.052 E0.07540
G1 X66.865 Y181.030 E0.02034
G1 X65.341 Y179.506 E0.07315
G1 X64.789 Y179.530 E0.01875
G1 X66.266 Y181.008 E0.07090
G1 X65.664 Y180.983 E0.02045
G1 X64.236 Y179.555 E0.06850
G1 X63.684 Y179.580 E0.01875
G1 X65.060 Y180.956 E0.06601
G1 X64.456 Y180.929 E0.02052
G1 X63.132 Y179.605 E0.06351
G1 X62.580 Y179.630 E0.01875
G1 X63.851 Y180.901 E0.06102
G1 X63.247 Y180.874 E0.02052
G1 X62.028 Y179.654 E0.05853
G1 X61.475 Y179.679 E0.01875
G1 X62.643 Y180.847 E0.05603
G1 X62.039 Y180.820 E0.02052
G1 X60.923 Y179.704 E0.05354
G1 X60.371 Y179.729 E0.01875
G1 X61.435 Y180.793 E0.05104
G1 X60.831 Y180.766 E0.02052
G1 X59.819 Y179.754 E0.04855
G1 X59.259 Y179.771 E0.01901
G1 X60.226 Y180.738 E0.04643
G1 X59.622 Y180.711 E0.02052
G1 X58.683 Y179.772 E0.04506
G1 X58.107 Y179.773 E0.01954
G1 X59.036 Y180.703 E0.04458
G1 X58.458 Y180.701 E0.01962
G1 X57.531 Y179.775 E0.04446
G1 X56.956 Y179.776 E0.01954
G1 X57.880 Y180.700 E0.04434
G1 X57.301 Y180.699 E0.01962
G1 X56.380 Y179.777 E0.04422
G1 X55.804 Y179.778 E0.01954
G1 X56.723 Y180.698 E0.04410
G1 X56.145 Y180.696 E0.01962
G1 X55.228 Y179.780 E0.04398
G1 X54.652 Y179.781 E0.01954
G1 X55.567 Y180.695 E0.04386
G1 X54.988 Y180.694 E0.01962
G1 X54.077 Y179.782 E0.04374
G1 X53.501 Y179.783 E0.01954
G1 X54.410 Y180.692 E0.04362
G1 X53.832 Y180.691 E0.01962
G1 X52.925 Y179.785 E0.04350
G1 X52.349 Y179.786 E0.01954
G1 X53.253 Y180.690 E0.04338
G1 X52.675 Y180.689 E0.01962
G1 X51.773 Y179.787 E0.04326
G1 X51.198 Y179.788 E0.01954
G1 X52.097 Y180.687 E0.04314
G1 X51.518 Y180.686 E0.01962
G1 X50.622 Y179.790 E0.04302
G1 X50.046 Y179.791 E0.01954
G1 X50.940 Y180.685 E0.04290
G1 X50.362 Y180.684 E0.01962
G1 X49.470 Y179.792 E0.04278
G1 X48.895 Y179.793 E0.01954
G1 X49.784 Y180.682 E0.04266
G1 X49.205 Y180.681 E0.01962
G1 X48.319 Y179.795 E0.04254
G1 X47.743 Y179.796 E0.01954
G1 X48.627 Y180.680 E0.04242
G1 X48.049 Y180.679 E0.01962
G1 X47.167 Y179.797 E0.04230
G1 X46.591 Y179.798 E0.01954
G1 X47.470 Y180.677 E0.04218
G1 X46.892 Y180.676 E0.01962
G1 X46.016 Y179.800 E0.04206
G1 X45.440 Y179.801 E0.01954
G1 X46.314 Y180.675 E0.04194
G1 X45.736 Y180.674 E0.01962
G1 X44.864 Y179.802 E0.04182
G1 X44.288 Y179.803 E0.01954
G1 X45.157 Y180.672 E0.04170
G1 X44.579 Y180.671 E0.01962
G1 X43.712 Y179.805 E0.04157
G1 X43.137 Y179.806 E0.01954
G1 X44.001 Y180.670 E0.04145
G1 X43.422 Y180.669 E0.01962
G1 X42.561 Y179.807 E0.04133
G1 X41.985 Y179.808 E0.01954
G1 X42.844 Y180.667 E0.04121
G1 X42.266 Y180.666 E0.01962
G1 X41.409 Y179.810 E0.04109
G1 X40.834 Y179.811 E0.01954
G1 X41.687 Y180.665 E0.04097
G1 X41.109 Y180.664 E0.01962
G1 X40.331 Y179.886 E0.03733
G1 X40.149 Y179.991 E0.00714
G1 X39.925 Y180.057 E0.00792
G1 X40.531 Y180.662 E0.02905
G1 X40.458 Y180.662 E0.00248
G1 X40.149 Y180.482 E0.01212
G1 X39.783 Y180.376 E0.01295
G1 X39.656 Y180.364 E0.00433
G1 X39.421 Y180.130 E0.01126
G1 X39.047 Y180.091 E0.01277
G1 X38.696 Y179.981 E0.01248
G1 X39.093 Y180.378 E0.01905
G1 X38.653 Y180.515 E0.01563
G1 X37.955 Y179.817 E0.03349
G1 X37.379 Y179.818 E0.01954
G1 X38.218 Y180.657 E0.04025
G1 X37.639 Y180.656 E0.01962
G1 X36.803 Y179.820 E0.04013
G1 X36.227 Y179.821 E0.01954
G1 X37.061 Y180.655 E0.04001
G1 X36.483 Y180.654 E0.01962
G1 X35.651 Y179.822 E0.03989
G1 X35.076 Y179.823 E0.01954
G1 X35.904 Y180.652 E0.03977
G1 X35.326 Y180.651 E0.01962
G1 X34.500 Y179.825 E0.03965
G1 X34.456 Y179.825 E0.00147
G1 X34.113 Y180.014 E0.01332
G1 X34.748 Y180.650 E0.03049
G1 X34.456 Y180.649 E0.00989
G1 X34.149 Y180.470 E0.01206
G1 X33.926 Y180.405 E0.00787
G1 X33.644 Y180.122 E0.01356
G1 X33.414 Y180.142 E0.00781
G1 X33.047 Y180.103 E0.01252
G1 X33.289 Y180.345 E0.01161
G1 X33.048 Y180.370 E0.00822
G1 X32.811 Y180.444 E0.00843
G1 X32.197 Y179.830 E0.02949
G1 X31.621 Y179.831 E0.01954
G1 X32.428 Y180.645 E0.03889
G1 X31.856 Y180.644 E0.01940
G1 X31.045 Y179.832 E0.03893
G1 X30.469 Y179.833 E0.01954
G1 X31.278 Y180.642 E0.03881
G1 X30.700 Y180.641 E0.01962
G1 X29.894 Y179.835 E0.03869
G1 X29.318 Y179.836 E0.01954
G1 X30.122 Y180.640 E0.03857
G1 X29.543 Y180.638 E0.01962
G1 X28.742 Y179.837 E0.03845
G1 X28.458 Y179.838 E0.00962
G1 X28.272 Y179.944 E0.00728
G1 X28.965 Y180.637 E0.03324
G1 X28.458 Y180.636 E0.01719
G1 X28.291 Y180.540 E0.00654
G1 X27.853 Y180.102 E0.02102
G1 X27.414 Y180.154 E0.01499
G1 X27.317 Y180.144 E0.00329
G1 X27.501 Y180.327 E0.00881
G1 X27.414 Y180.320 E0.00296
G1 X26.977 Y180.380 E0.01497
G1 X26.428 Y179.842 E0.02608
G1 X25.863 Y179.843 E0.01918
G1 X26.566 Y180.546 E0.03372
G1 X26.428 Y180.632 E0.00550
G1 X26.074 Y180.631 E0.01203
G1 X25.287 Y179.845 E0.03773
G1 X24.711 Y179.846 E0.01954
G1 X25.495 Y180.630 E0.03761
G1 X24.917 Y180.628 E0.01962
G1 X24.136 Y179.847 E0.03749
G1 X23.560 Y179.848 E0.01954
G1 X24.339 Y180.627 E0.03737
G1 X23.760 Y180.626 E0.01962
G1 X22.984 Y179.850 E0.03725
G1 X22.462 Y179.851 E0.01772
G1 X22.427 Y179.870 E0.00134
G1 X23.182 Y180.625 E0.03621
G1 X22.604 Y180.623 E0.01962
G1 X22.040 Y180.060 E0.02704
G1 X21.781 Y180.135 E0.00916
G1 X21.557 Y180.154 E0.00761
G1 X21.738 Y180.335 E0.00868
G1 X21.414 Y180.308 E0.01104
G1 X21.160 Y180.334 E0.00864
G1 X20.912 Y180.085 E0.01194
G1 X20.689 Y180.016 E0.00792
G1 X20.428 Y179.855 E0.01038
G1 X20.105 Y179.856 E0.01097
G1 X20.703 Y180.454 E0.02868
G1 X20.429 Y180.619 E0.01086
G1 X20.290 Y180.618 E0.00468
G1 X19.529 Y179.857 E0.03652
G1 X18.954 Y179.858 E0.01954
G1 X19.712 Y180.617 E0.03640
G1 X19.134 Y180.616 E0.01962
G1 X18.378 Y179.860 E0.03628
G1 X17.802 Y179.861 E0.01954
G1 X18.556 Y180.615 E0.03616
G1 X17.977 Y180.613 E0.01962
G1 X17.226 Y179.862 E0.03604
G1 X16.650 Y179.863 E0.01954
G1 X17.399 Y180.612 E0.03592
G1 X16.821 Y180.611 E0.01962
G1 X16.177 Y179.968 E0.03086
M204 S1000
G1 F8640.000
G1 X16.821 Y180.611 E-0.21005
G1 X17.399 Y180.612 E-0.13353
G1 X16.650 Y179.863 E-0.24446
G1 X17.226 Y179.862 E-0.13295
G1 X17.346 Y179.982 E-0.03901
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X15.750 Y176.161
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.507 Y174.820 E0.04613
G1 X19.893 Y174.015 E0.15093
G1 X20.225 Y174.144 E0.01205
G1 X20.529 Y174.182 E0.01036
G1 X20.837 Y174.159 E0.01045
G1 X21.135 Y174.079 E0.01047
G1 X21.411 Y173.941 E0.01045
G1 X21.658 Y173.738 E0.01080
G1 X21.693 Y173.685 E0.00215
G1 X25.796 Y172.933 E0.14119
G1 X26.125 Y173.062 E0.01196
G1 X26.430 Y173.100 E0.01044
G1 X26.738 Y173.077 E0.01045
G1 X27.037 Y172.997 E0.01047
G1 X27.315 Y172.858 E0.01053
G1 X27.562 Y172.652 E0.01086
G1 X27.594 Y172.603 E0.00200
G1 X31.698 Y171.850 E0.14121
G1 X32.024 Y171.980 E0.01188
G1 X32.332 Y172.018 E0.01052
G1 X32.641 Y171.995 E0.01046
G1 X32.939 Y171.915 E0.01046
G1 X33.219 Y171.775 E0.01061
G1 X33.465 Y171.567 E0.01089
G1 X33.496 Y171.520 E0.00189
G1 X37.600 Y170.767 E0.14125
G1 X37.923 Y170.898 E0.01180
G1 X38.234 Y170.937 E0.01060
G1 X38.542 Y170.913 E0.01047
G1 X38.841 Y170.833 E0.01046
G1 X39.123 Y170.692 E0.01068
G1 X39.367 Y170.483 E0.01087
G1 X39.397 Y170.438 E0.00183
G1 X58.180 Y166.992 E0.64640
G1 X64.207 Y165.618 E0.20924
G1 X82.899 Y161.513 E0.64778
G1 X83.579 Y161.378 E0.02346
G1 X179.359 Y143.495 E3.29805
G1 X181.372 Y147.843 E0.16217
G1 X84.214 Y164.884 E3.33892
M73 Q12 S385
G1 X83.529 Y164.995 E0.02346
G1 X64.743 Y167.683 E0.64239
G1 X58.458 Y168.531 E0.21464
G1 X39.660 Y171.890 E0.64637
G1 X39.617 Y171.858 E0.00180
G1 X39.313 Y171.748 E0.01095
G1 X39.000 Y171.715 E0.01066
G1 X38.693 Y171.745 E0.01045
G1 X38.397 Y171.831 E0.01044
G1 X38.118 Y171.976 E0.01064
G1 X37.862 Y172.211 E0.01176
G1 X33.753 Y172.945 E0.14130
G1 X33.709 Y172.912 E0.00185
G1 X33.406 Y172.804 E0.01088
G1 X33.094 Y172.771 E0.01063
G1 X32.786 Y172.800 E0.01045
G1 X32.490 Y172.887 E0.01045
G1 X32.214 Y173.031 E0.01054
G1 X31.955 Y173.266 E0.01185
G1 X27.847 Y174.000 E0.14125
G1 X27.800 Y173.965 E0.00198
G1 X27.497 Y173.859 E0.01087
G1 X27.187 Y173.827 E0.01054
G1 X26.880 Y173.856 E0.01045
G1 X26.583 Y173.942 E0.01045
G1 X26.310 Y174.085 E0.01046
G1 X26.048 Y174.321 E0.01194
G1 X21.941 Y175.055 E0.14122
G1 X21.891 Y175.019 E0.00208
G1 X21.588 Y174.915 E0.01084
G1 X21.280 Y174.883 E0.01048
G1 X20.973 Y174.912 E0.01043
G1 X20.677 Y174.998 E0.01044
G1 X20.406 Y175.140 E0.01037
G1 X20.141 Y175.377 E0.01202
G1 X15.809 Y176.150 E0.14893
M204 S1000
G1 F8640.000
G1 X15.507 Y174.820 E-0.31504
G1 X17.403 Y174.472 E-0.44496
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X20.471 Y175.616
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.386 Y175.746 E0.00525
G1 X15.422 Y176.633 E0.17070
G1 X15.034 Y174.493 E0.07363
G1 X19.995 Y173.583 E0.17072
G1 X20.119 Y173.676 E0.00524
G1 X20.318 Y173.746 E0.00715
G1 X20.539 Y173.773 E0.00751
G1 X20.768 Y173.756 E0.00777
G1 X20.990 Y173.696 E0.00778
G1 X21.189 Y173.597 E0.00752
G1 X21.352 Y173.463 E0.00715
G1 X21.448 Y173.316 E0.00594
G1 X25.897 Y172.500 E0.15310
G1 X26.020 Y172.592 E0.00519
G1 X26.220 Y172.664 E0.00718
G1 X26.440 Y172.691 E0.00754
G1 X26.670 Y172.674 E0.00778
G1 X26.892 Y172.614 E0.00778
G1 X27.091 Y172.515 E0.00755
G1 X27.255 Y172.379 E0.00719
G1 X27.349 Y172.234 E0.00585
G1 X31.800 Y171.418 E0.15316
G1 X31.921 Y171.508 E0.00513
G1 X32.120 Y171.582 E0.00720
G1 X32.342 Y171.609 E0.00757
G1 X32.572 Y171.592 E0.00779
G1 X32.794 Y171.532 E0.00778
G1 X32.994 Y171.432 E0.00757
G1 X33.157 Y171.295 E0.00722
G1 X33.250 Y171.152 E0.00578
G1 X37.702 Y170.335 E0.15321
G1 X37.822 Y170.425 E0.00507
G1 X38.021 Y170.500 E0.00722
G1 X38.244 Y170.528 E0.00759
G1 X38.474 Y170.510 E0.00779
G1 X38.695 Y170.451 E0.00778
G1 X38.896 Y170.350 E0.00760
G1 X39.058 Y170.212 E0.00720
G1 X39.151 Y170.069 E0.00577
G1 X58.098 Y166.594 E0.65203
G1 X64.118 Y165.221 E0.20901
G1 X82.815 Y161.115 E0.64797
G1 X83.502 Y160.978 E0.02368
G1 X179.595 Y143.037 E3.30885
G1 X181.964 Y148.152 E0.19081
G1 X84.281 Y165.285 E3.35693
G1 X83.591 Y165.398 E0.02368
G1 X64.799 Y168.087 E0.64258
G1 X58.521 Y168.934 E0.21440
G1 X39.558 Y172.321 E0.65203
G1 X39.423 Y172.220 E0.00573
G1 X39.221 Y172.148 E0.00725
G1 X38.998 Y172.124 E0.00759
G1 X38.770 Y172.146 E0.00778
G1 X38.549 Y172.210 E0.00778
G1 X38.350 Y172.314 E0.00760
G1 X38.189 Y172.456 E0.00726
G1 X38.109 Y172.580 E0.00501
G1 X33.652 Y173.376 E0.15323
G1 X33.515 Y173.276 E0.00576
G1 X33.315 Y173.203 E0.00722
G1 X33.092 Y173.180 E0.00758
G1 X32.863 Y173.202 E0.00778
G1 X32.642 Y173.266 E0.00778
G1 X32.444 Y173.370 E0.00757
G1 X32.283 Y173.509 E0.00720
G1 X32.201 Y173.636 E0.00511
G1 X27.747 Y174.431 E0.15318
G1 X27.608 Y174.330 E0.00583
G1 X27.407 Y174.259 E0.00720
G1 X27.185 Y174.236 E0.00755
G1 X26.957 Y174.258 E0.00777
G1 X26.736 Y174.322 E0.00778
G1 X26.538 Y174.425 E0.00754
G1 X26.377 Y174.562 E0.00718
G1 X26.294 Y174.691 E0.00517
G1 X21.840 Y175.487 E0.15315
G1 X21.700 Y175.384 E0.00588
G1 X21.500 Y175.315 E0.00716
G1 X21.278 Y175.292 E0.00754
G1 X21.050 Y175.314 E0.00776
G1 X20.829 Y175.378 E0.00778
G1 X20.633 Y175.481 E0.00751
G1 X20.517 Y175.577 E0.00512
M204 S1000
G1 X20.318 Y175.587 F10800.000
G1 X20.447 Y174.981
M204 S1250
G1 F4800.000
G1 X19.807 Y174.342 E0.03176
G1 X19.303 Y174.434 E0.01804
G1 X19.966 Y175.098 E0.03297
G1 X19.459 Y175.188 E0.01809
G1 X18.798 Y174.527 E0.03287
G1 X18.293 Y174.619 E0.01804
G1 X18.952 Y175.279 E0.03276
G1 X18.445 Y175.369 E0.01809
G1 X17.788 Y174.712 E0.03266
G1 X17.283 Y174.805 E0.01804
G1 X17.938 Y175.460 E0.03256
G1 X17.431 Y175.551 E0.01809
G1 X16.778 Y174.897 E0.03246
G1 X16.273 Y174.990 E0.01804
G1 X16.924 Y175.641 E0.03236
G1 X16.417 Y175.732 E0.01809
G1 X15.659 Y174.974 E0.03766
M204 S1000
G1 F8640.000
G1 X16.417 Y175.732 E-0.24752
G1 X16.924 Y175.641 E-0.11892
G1 X16.273 Y174.990 E-0.21266
G1 X16.778 Y174.897 E-0.11853
G1 X16.969 Y175.088 E-0.06236
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X20.823 Y174.369
G1 Z0.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X20.912 Y174.429 E0.00095
G1 X20.949 Y174.633 E0.00183
G1 X20.887 Y174.721 E0.00095
G1 F8640.000
G1 X20.949 Y174.633 E-0.02488
G1 X20.912 Y174.429 E-0.04785
G1 X20.823 Y174.369 E-0.02484
G1 E-0.70243 F2100.00000
G1 Z1.200 F10800.000
G1 X22.128 Y174.897
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.479 Y174.248 E0.03116
G1 X21.578 Y174.198 E0.00377
G1 X21.814 Y174.006 E0.01032
G1 X22.460 Y174.652 E0.03102
G1 X22.950 Y174.565 E0.01688
G1 X22.274 Y173.889 E0.03242
G1 X22.762 Y173.800 E0.01682
G1 X23.439 Y174.477 E0.03251
G1 X23.929 Y174.390 E0.01688
G1 X23.249 Y173.710 E0.03261
G1 X23.737 Y173.621 E0.01682
G1 X24.419 Y174.302 E0.03270
G1 X24.908 Y174.215 E0.01688
G1 X24.225 Y173.531 E0.03280
G1 X24.712 Y173.442 E0.01682
G1 X25.398 Y174.127 E0.03289
G1 X25.888 Y174.040 E0.01688
G1 X25.200 Y173.352 E0.03299
G1 X25.688 Y173.263 E0.01682
G1 X26.215 Y173.790 E0.02530
G1 X26.469 Y173.658 E0.00972
G1 X26.617 Y173.615 E0.00521
G1 X26.407 Y173.405 E0.01007
G1 X26.790 Y173.379 E0.01303
G1 X26.923 Y173.344 E0.00466
G1 X27.107 Y173.528 E0.00884
G1 X27.188 Y173.520 E0.00278
G1 X27.564 Y173.559 E0.01282
G1 X27.797 Y173.641 E0.00837
G1 X27.342 Y173.186 E0.02184
G1 X27.484 Y173.115 E0.00538
G1 X27.682 Y172.949 E0.00878
G1 X28.336 Y173.603 E0.03134
G1 X28.825 Y173.515 E0.01688
G1 X28.126 Y172.816 E0.03356
G1 X28.613 Y172.726 E0.01682
G1 X29.315 Y173.428 E0.03366
G1 X29.804 Y173.340 E0.01688
G1 X29.101 Y172.637 E0.03375
G1 X29.589 Y172.547 E0.01682
G1 X30.294 Y173.253 E0.03385
G1 X30.784 Y173.165 E0.01688
G1 X30.076 Y172.458 E0.03394
G1 X30.564 Y172.368 E0.01682
G1 X31.273 Y173.078 E0.03404
G1 X31.763 Y172.990 E0.01688
G1 X31.052 Y172.279 E0.03413
G1 X31.539 Y172.190 E0.01682
G1 X32.097 Y172.747 E0.02676
G1 X32.376 Y172.602 E0.01066
G1 X32.494 Y172.567 E0.00419
G1 X32.242 Y172.315 E0.01212
G1 X32.325 Y172.325 E0.00285
G1 X32.692 Y172.297 E0.01249
G1 X32.778 Y172.274 E0.00302
G1 X32.979 Y172.475 E0.00964
G1 X33.095 Y172.464 E0.00395
G1 X33.475 Y172.504 E0.01295
G1 X33.647 Y172.566 E0.00621
G1 X33.204 Y172.123 E0.02122
G1 X33.389 Y172.032 E0.00698
G1 X33.552 Y171.894 E0.00725
G1 X34.211 Y172.553 E0.03164
G1 X34.701 Y172.465 E0.01688
G1 X33.977 Y171.742 E0.03470
G1 X34.465 Y171.653 E0.01682
G1 X35.190 Y172.378 E0.03479
G1 X35.680 Y172.291 E0.01688
G1 X34.953 Y171.563 E0.03489
G1 X35.440 Y171.474 E0.01682
G1 X36.169 Y172.203 E0.03499
G1 X36.659 Y172.116 E0.01688
G1 X35.928 Y171.385 E0.03508
G1 X36.416 Y171.295 E0.01682
G1 X37.149 Y172.028 E0.03518
G1 X37.638 Y171.941 E0.01688
G1 X36.903 Y171.206 E0.03527
G1 X37.391 Y171.116 E0.01682
G1 X37.979 Y171.704 E0.02821
G1 X38.282 Y171.546 E0.01161
G1 X38.372 Y171.520 E0.00316
G1 X38.076 Y171.225 E0.01417
G1 X38.227 Y171.243 E0.00514
G1 X38.634 Y171.205 E0.01388
G1 X38.852 Y171.423 E0.01045
G1 X39.001 Y171.408 E0.00511
G1 X39.382 Y171.448 E0.01299
G1 X39.495 Y171.489 E0.00407
G1 X39.067 Y171.061 E0.02053
G1 X39.293 Y170.948 E0.00857
G1 X39.421 Y170.838 E0.00574
G1 X40.086 Y171.503 E0.03191
G1 X40.576 Y171.416 E0.01688
G1 X39.829 Y170.669 E0.03584
G1 X40.317 Y170.580 E0.01682
G1 X41.066 Y171.328 E0.03593
G1 X41.555 Y171.241 E0.01688
G1 X40.804 Y170.490 E0.03603
G1 X41.292 Y170.401 E0.01682
G1 X42.045 Y171.153 E0.03613
G1 X42.534 Y171.066 E0.01688
G1 X41.780 Y170.311 E0.03622
G1 X42.267 Y170.222 E0.01682
G1 X43.024 Y170.979 E0.03632
G1 X43.514 Y170.891 E0.01688
G1 X42.755 Y170.132 E0.03641
G1 X43.243 Y170.043 E0.01682
G1 X44.003 Y170.804 E0.03651
G1 X44.493 Y170.716 E0.01688
G1 X43.730 Y169.953 E0.03660
G1 X44.218 Y169.864 E0.01682
G1 X44.983 Y170.629 E0.03670
G1 X45.472 Y170.541 E0.01688
G1 X44.705 Y169.774 E0.03679
G1 X45.193 Y169.685 E0.01682
G1 X45.962 Y170.454 E0.03689
G1 X46.451 Y170.366 E0.01688
G1 X45.681 Y169.596 E0.03698
G1 X46.168 Y169.506 E0.01682
G1 X46.941 Y170.279 E0.03708
G1 X47.431 Y170.191 E0.01688
G1 X46.656 Y169.417 E0.03717
G1 X47.144 Y169.327 E0.01682
G1 X47.920 Y170.104 E0.03727
G1 X48.410 Y170.016 E0.01688
G1 X47.631 Y169.238 E0.03736
G1 X48.119 Y169.148 E0.01682
G1 X48.899 Y169.929 E0.03746
G1 X49.389 Y169.841 E0.01688
G1 X48.607 Y169.059 E0.03755
G1 X49.094 Y168.969 E0.01682
G1 X49.879 Y169.754 E0.03765
G1 X50.368 Y169.666 E0.01688
G1 X49.582 Y168.880 E0.03774
G1 X50.069 Y168.791 E0.01682
G1 X50.858 Y169.579 E0.03784
G1 X51.348 Y169.492 E0.01688
G1 X50.557 Y168.701 E0.03793
G1 X51.045 Y168.612 E0.01682
G1 X51.837 Y169.404 E0.03803
G1 X52.327 Y169.317 E0.01688
G1 X51.532 Y168.522 E0.03812
G1 X52.020 Y168.433 E0.01682
G1 X52.816 Y169.229 E0.03822
G1 X53.306 Y169.142 E0.01688
G1 X52.508 Y168.343 E0.03831
G1 X52.995 Y168.254 E0.01682
G1 X53.796 Y169.054 E0.03841
G1 X54.285 Y168.967 E0.01688
G1 X53.483 Y168.164 E0.03850
G1 X53.970 Y168.075 E0.01682
G1 X54.775 Y168.879 E0.03860
G1 X55.264 Y168.792 E0.01688
G1 X54.458 Y167.985 E0.03869
G1 X54.946 Y167.896 E0.01682
G1 X55.754 Y168.704 E0.03879
G1 X56.244 Y168.617 E0.01688
G1 X55.433 Y167.807 E0.03888
G1 X55.921 Y167.717 E0.01682
G1 X56.733 Y168.529 E0.03898
G1 X57.223 Y168.442 E0.01688
G1 X56.409 Y167.628 E0.03907
G1 X56.896 Y167.538 E0.01682
G1 X57.713 Y168.354 E0.03917
G1 X58.202 Y168.267 E0.01688
G1 X57.384 Y167.449 E0.03926
G1 X57.872 Y167.359 E0.01682
G1 X58.703 Y168.190 E0.03988
G1 X59.211 Y168.122 E0.01741
G1 X58.355 Y167.266 E0.04108
G1 X58.825 Y167.158 E0.01635
G1 X59.720 Y168.053 E0.04293
G1 X60.228 Y167.985 E0.01741
G1 X59.295 Y167.051 E0.04478
G1 X59.765 Y166.944 E0.01635
G1 X60.737 Y167.916 E0.04663
G1 X61.245 Y167.847 E0.01741
G1 X60.235 Y166.837 E0.04848
G1 X60.704 Y166.730 E0.01635
G1 X61.753 Y167.779 E0.05033
G1 X62.262 Y167.710 E0.01741
G1 X61.174 Y166.623 E0.05218
G1 X61.644 Y166.515 E0.01635
G1 X62.770 Y167.641 E0.05403
G1 X63.279 Y167.573 E0.01741
G1 X62.114 Y166.408 E0.05589
G1 X62.584 Y166.301 E0.01635
G1 X63.787 Y167.504 E0.05774
G1 X64.296 Y167.436 E0.01741
G1 X63.054 Y166.194 E0.05959
G1 X63.524 Y166.087 E0.01635
G1 X64.804 Y167.366 E0.06140
G1 X65.308 Y167.294 E0.01730
G1 X63.994 Y165.980 E0.06308
G1 X64.465 Y165.874 E0.01639
G1 X65.813 Y167.222 E0.06469
G1 X66.318 Y167.150 E0.01730
G1 X64.938 Y165.770 E0.06621
G1 X65.411 Y165.666 E0.01644
G1 X66.823 Y167.077 E0.06773
G1 X67.328 Y167.005 E0.01730
G1 X65.885 Y165.562 E0.06925
G1 X66.358 Y165.458 E0.01644
G1 X67.833 Y166.933 E0.07077
G1 X68.337 Y166.861 E0.01730
G1 X66.831 Y165.354 E0.07229
G1 X67.304 Y165.250 E0.01644
G1 X68.842 Y166.788 E0.07381
G1 X69.347 Y166.716 E0.01730
G1 X67.777 Y165.146 E0.07533
G1 X68.251 Y165.042 E0.01644
G1 X69.852 Y166.644 E0.07685
G1 X70.357 Y166.572 E0.01730
G1 X68.724 Y164.939 E0.07837
G1 X69.197 Y164.835 E0.01644
G1 X70.862 Y166.499 E0.07989
G1 X71.367 Y166.427 E0.01730
G1 X69.670 Y164.731 E0.08140
G1 X70.143 Y164.627 E0.01644
G1 X71.871 Y166.355 E0.08292
G1 X72.376 Y166.283 E0.01730
G1 X70.616 Y164.523 E0.08444
G1 X71.090 Y164.419 E0.01644
G1 X72.881 Y166.210 E0.08596
G1 X73.386 Y166.138 E0.01730
G1 X71.563 Y164.315 E0.08748
G1 X72.036 Y164.211 E0.01644
G1 X73.891 Y166.066 E0.08900
G1 X74.396 Y165.994 E0.01730
G1 X72.509 Y164.107 E0.09052
G1 X72.982 Y164.003 E0.01644
G1 X74.900 Y165.922 E0.09204
G1 X75.405 Y165.849 E0.01730
G1 X73.456 Y163.899 E0.09356
G1 X73.929 Y163.796 E0.01644
G1 X75.910 Y165.777 E0.09508
G1 X76.415 Y165.705 E0.01730
G1 X74.402 Y163.692 E0.09660
G1 X74.875 Y163.588 E0.01644
G1 X76.920 Y165.633 E0.09812
G1 X77.425 Y165.560 E0.01730
G1 X75.348 Y163.484 E0.09964
G1 X75.821 Y163.380 E0.01644
G1 X77.930 Y165.488 E0.10116
G1 X78.434 Y165.416 E0.01730
G1 X76.295 Y163.276 E0.10268
G1 X76.768 Y163.172 E0.01644
G1 X78.939 Y165.344 E0.10420
G1 X79.444 Y165.271 E0.01730
G1 X77.241 Y163.068 E0.10572
G1 X77.714 Y162.964 E0.01644
G1 X79.949 Y165.199 E0.10724
G1 X80.454 Y165.127 E0.01730
G1 X78.187 Y162.860 E0.10876
G1 X78.660 Y162.757 E0.01644
G1 X80.959 Y165.055 E0.11028
G1 X81.463 Y164.982 E0.01730
G1 X79.134 Y162.653 E0.11180
G1 X79.607 Y162.549 E0.01644
G1 X81.968 Y164.910 E0.11332
G1 X82.473 Y164.838 E0.01730
G1 X80.080 Y162.445 E0.11484
G1 X80.553 Y162.341 E0.01644
G1 X82.978 Y164.766 E0.11636
G1 X83.483 Y164.693 E0.01730
G1 X81.026 Y162.237 E0.11787
G1 X81.500 Y162.133 E0.01644
G1 X83.979 Y164.613 E0.11899
G1 X84.472 Y164.529 E0.01697
G1 X81.973 Y162.029 E0.11994
G1 X82.446 Y161.925 E0.01644
G1 X84.963 Y164.443 E0.12079
G1 X85.454 Y164.356 E0.01691
G1 X82.919 Y161.821 E0.12164
G1 X83.399 Y161.725 E0.01663
G1 X85.945 Y164.270 E0.12215
G1 X86.436 Y164.184 E0.01691
G1 X83.883 Y161.631 E0.12250
G1 X84.369 Y161.541 E0.01679
G1 X86.927 Y164.098 E0.12272
G1 X87.418 Y164.012 E0.01691
G1 X84.856 Y161.450 E0.12295
G1 X85.342 Y161.359 E0.01679
G1 X87.909 Y163.926 E0.12317
G1 X88.400 Y163.840 E0.01691
G1 X85.828 Y161.268 E0.12340
G1 X86.315 Y161.177 E0.01679
G1 X88.891 Y163.754 E0.12362
M73 P12 R381
G1 X89.382 Y163.667 E0.01691
G1 X86.801 Y161.087 E0.12384
G1 X87.287 Y160.996 E0.01679
G1 X89.873 Y163.581 E0.12407
G1 X90.364 Y163.495 E0.01691
G1 X87.774 Y160.905 E0.12429
G1 X88.260 Y160.814 E0.01679
G1 X90.855 Y163.409 E0.12452
G1 X91.346 Y163.323 E0.01691
G1 X88.746 Y160.723 E0.12474
G1 X89.232 Y160.633 E0.01679
G1 X91.837 Y163.237 E0.12497
G1 X92.328 Y163.151 E0.01691
G1 X89.719 Y160.542 E0.12519
G1 X90.205 Y160.451 E0.01679
G1 X92.819 Y163.065 E0.12542
G1 X93.310 Y162.979 E0.01691
G1 X90.691 Y160.360 E0.12564
G1 X91.178 Y160.269 E0.01679
G1 X93.801 Y162.892 E0.12586
G1 X94.292 Y162.806 E0.01691
G1 X91.664 Y160.179 E0.12609
G1 X92.150 Y160.088 E0.01679
G1 X94.783 Y162.720 E0.12631
G1 X95.274 Y162.634 E0.01691
G1 X92.636 Y159.997 E0.12654
G1 X93.123 Y159.906 E0.01679
G1 X95.764 Y162.548 E0.12676
G1 X96.255 Y162.462 E0.01691
G1 X93.609 Y159.815 E0.12699
G1 X94.095 Y159.725 E0.01679
G1 X96.746 Y162.376 E0.12721
G1 X97.237 Y162.290 E0.01691
G1 X94.582 Y159.634 E0.12744
G1 X95.068 Y159.543 E0.01679
G1 X97.728 Y162.204 E0.12766
G1 X98.219 Y162.117 E0.01691
G1 X95.554 Y159.452 E0.12788
G1 X96.041 Y159.362 E0.01679
G1 X98.710 Y162.031 E0.12811
G1 X99.201 Y161.945 E0.01691
G1 X96.527 Y159.271 E0.12833
G1 X97.013 Y159.180 E0.01679
G1 X99.692 Y161.859 E0.12856
G1 X100.183 Y161.773 E0.01691
G1 X97.499 Y159.089 E0.12878
G1 X97.986 Y158.998 E0.01679
G1 X100.674 Y161.687 E0.12901
G1 X101.165 Y161.601 E0.01691
G1 X98.472 Y158.908 E0.12923
G1 X98.958 Y158.817 E0.01679
G1 X101.656 Y161.515 E0.12945
G1 X102.147 Y161.429 E0.01691
G1 X99.445 Y158.726 E0.12968
G1 X99.931 Y158.635 E0.01679
G1 X102.638 Y161.342 E0.12990
G1 X103.129 Y161.256 E0.01691
G1 X100.417 Y158.544 E0.13013
G1 X100.903 Y158.454 E0.01679
G1 X103.620 Y161.170 E0.13035
G1 X104.111 Y161.084 E0.01691
G1 X101.390 Y158.363 E0.13058
G1 X101.876 Y158.272 E0.01679
G1 X104.602 Y160.998 E0.13080
G1 X105.093 Y160.912 E0.01691
G1 X102.362 Y158.181 E0.13103
G1 X102.849 Y158.090 E0.01679
G1 X105.584 Y160.826 E0.13125
G1 X106.075 Y160.740 E0.01691
G1 X103.335 Y158.000 E0.13147
G1 X103.821 Y157.909 E0.01679
G1 X106.566 Y160.653 E0.13170
G1 X107.057 Y160.567 E0.01691
G1 X104.307 Y157.818 E0.13192
G1 X104.794 Y157.727 E0.01679
G1 X107.548 Y160.481 E0.13215
G1 X108.039 Y160.395 E0.01691
G1 X105.280 Y157.637 E0.13237
G1 X105.766 Y157.546 E0.01679
G1 X108.530 Y160.309 E0.13260
G1 X109.021 Y160.223 E0.01691
G1 X106.253 Y157.455 E0.13282
G1 X106.739 Y157.364 E0.01679
G1 X109.512 Y160.137 E0.13305
G1 X110.003 Y160.051 E0.01691
G1 X107.225 Y157.273 E0.13327
G1 X107.712 Y157.183 E0.01679
G1 X110.494 Y159.965 E0.13349
G1 X110.985 Y159.878 E0.01691
G1 X108.198 Y157.092 E0.13372
G1 X108.684 Y157.001 E0.01679
G1 X111.475 Y159.792 E0.13394
G1 X111.966 Y159.706 E0.01691
G1 X109.170 Y156.910 E0.13417
G1 X109.657 Y156.819 E0.01679
G1 X112.457 Y159.620 E0.13439
G1 X112.948 Y159.534 E0.01691
G1 X110.143 Y156.729 E0.13462
G1 X110.629 Y156.638 E0.01679
G1 X113.439 Y159.448 E0.13484
G1 X113.930 Y159.362 E0.01691
G1 X111.116 Y156.547 E0.13506
G1 X111.602 Y156.456 E0.01679
G1 X114.421 Y159.276 E0.13529
G1 X114.912 Y159.190 E0.01691
G1 X112.088 Y156.365 E0.13551
G1 X112.574 Y156.275 E0.01679
G1 X115.403 Y159.103 E0.13574
G1 X115.894 Y159.017 E0.01691
G1 X113.061 Y156.184 E0.13596
G1 X113.547 Y156.093 E0.01679
G1 X116.385 Y158.931 E0.13619
G1 X116.876 Y158.845 E0.01691
G1 X114.033 Y156.002 E0.13641
G1 X114.520 Y155.911 E0.01679
G1 X117.367 Y158.759 E0.13664
G1 X117.858 Y158.673 E0.01691
G1 X115.006 Y155.821 E0.13686
G1 X115.492 Y155.730 E0.01679
G1 X118.349 Y158.587 E0.13708
G1 X118.840 Y158.501 E0.01691
G1 X115.979 Y155.639 E0.13731
G1 X116.465 Y155.548 E0.01679
G1 X119.331 Y158.414 E0.13753
G1 X119.822 Y158.328 E0.01691
G1 X116.951 Y155.458 E0.13776
G1 X117.437 Y155.367 E0.01679
G1 X120.313 Y158.242 E0.13798
G1 X120.804 Y158.156 E0.01691
G1 X117.924 Y155.276 E0.13821
G1 X118.410 Y155.185 E0.01679
G1 X121.295 Y158.070 E0.13843
G1 X121.786 Y157.984 E0.01691
G1 X118.896 Y155.094 E0.13866
G1 X119.383 Y155.004 E0.01679
G1 X122.277 Y157.898 E0.13888
G1 X122.768 Y157.812 E0.01691
G1 X119.869 Y154.913 E0.13910
G1 X120.355 Y154.822 E0.01679
G1 X123.259 Y157.726 E0.13933
G1 X123.750 Y157.639 E0.01691
G1 X120.841 Y154.731 E0.13955
G1 X121.328 Y154.640 E0.01679
G1 X124.241 Y157.553 E0.13978
G1 X124.732 Y157.467 E0.01691
G1 X121.814 Y154.550 E0.14000
G1 X122.300 Y154.459 E0.01679
G1 X125.223 Y157.381 E0.14023
G1 X125.714 Y157.295 E0.01691
G1 X122.787 Y154.368 E0.14045
G1 X123.273 Y154.277 E0.01679
G1 X126.205 Y157.209 E0.14067
G1 X126.696 Y157.123 E0.01691
G1 X123.759 Y154.186 E0.14090
G1 X124.245 Y154.096 E0.01679
G1 X127.187 Y157.037 E0.14112
G1 X127.677 Y156.951 E0.01691
G1 X124.732 Y154.005 E0.14135
G1 X125.218 Y153.914 E0.01679
G1 X128.168 Y156.864 E0.14157
G1 X128.659 Y156.778 E0.01691
G1 X125.704 Y153.823 E0.14180
G1 X126.191 Y153.732 E0.01679
G1 X129.150 Y156.692 E0.14202
G1 X129.641 Y156.606 E0.01691
G1 X126.677 Y153.642 E0.14225
G1 X127.163 Y153.551 E0.01679
G1 X130.132 Y156.520 E0.14247
G1 X130.623 Y156.434 E0.01691
G1 X127.650 Y153.460 E0.14269
G1 X128.136 Y153.369 E0.01679
G1 X131.114 Y156.348 E0.14292
G1 X131.605 Y156.262 E0.01691
G1 X128.622 Y153.279 E0.14314
G1 X129.108 Y153.188 E0.01679
G1 X132.096 Y156.175 E0.14337
G1 X132.587 Y156.089 E0.01691
G1 X129.595 Y153.097 E0.14359
G1 X130.081 Y153.006 E0.01679
G1 X133.078 Y156.003 E0.14382
G1 X133.569 Y155.917 E0.01691
G1 X130.567 Y152.915 E0.14404
G1 X131.054 Y152.825 E0.01679
G1 X134.060 Y155.831 E0.14427
G1 X134.551 Y155.745 E0.01691
G1 X131.540 Y152.734 E0.14449
G1 X132.026 Y152.643 E0.01679
G1 X135.042 Y155.659 E0.14471
G1 X135.533 Y155.573 E0.01691
G1 X132.512 Y152.552 E0.14494
G1 X132.999 Y152.461 E0.01679
G1 X136.024 Y155.487 E0.14516
G1 X136.515 Y155.400 E0.01691
G1 X133.485 Y152.371 E0.14539
G1 X133.971 Y152.280 E0.01679
G1 X137.006 Y155.314 E0.14561
G1 X137.497 Y155.228 E0.01691
G1 X134.458 Y152.189 E0.14584
G1 X134.944 Y152.098 E0.01679
G1 X137.988 Y155.142 E0.14606
G1 X138.479 Y155.056 E0.01691
G1 X135.430 Y152.007 E0.14628
G1 X135.917 Y151.917 E0.01679
G1 X138.970 Y154.970 E0.14651
G1 X139.461 Y154.884 E0.01691
G1 X136.403 Y151.826 E0.14673
G1 X136.889 Y151.735 E0.01679
G1 X139.952 Y154.798 E0.14696
G1 X140.443 Y154.712 E0.01691
G1 X137.375 Y151.644 E0.14718
G1 X137.862 Y151.553 E0.01679
G1 X140.934 Y154.625 E0.14741
G1 X141.425 Y154.539 E0.01691
G1 X138.348 Y151.463 E0.14763
G1 X138.834 Y151.372 E0.01679
G1 X141.916 Y154.453 E0.14786
G1 X142.407 Y154.367 E0.01691
G1 X139.321 Y151.281 E0.14808
G1 X139.807 Y151.190 E0.01679
G1 X142.898 Y154.281 E0.14830
G1 X143.388 Y154.195 E0.01691
G1 X140.293 Y151.100 E0.14853
G1 X140.779 Y151.009 E0.01679
G1 X143.879 Y154.109 E0.14875
G1 X144.370 Y154.023 E0.01691
G1 X141.266 Y150.918 E0.14898
G1 X141.752 Y150.827 E0.01679
G1 X144.861 Y153.937 E0.14920
G1 X145.352 Y153.850 E0.01691
G1 X142.238 Y150.736 E0.14943
G1 X142.725 Y150.646 E0.01679
G1 X145.843 Y153.764 E0.14965
G1 X146.334 Y153.678 E0.01691
G1 X143.211 Y150.555 E0.14988
G1 X143.697 Y150.464 E0.01679
G1 X146.825 Y153.592 E0.15010
G1 X147.316 Y153.506 E0.01691
G1 X144.183 Y150.373 E0.15032
G1 X144.670 Y150.282 E0.01679
G1 X147.807 Y153.420 E0.15055
G1 X148.298 Y153.334 E0.01691
G1 X145.156 Y150.192 E0.15077
G1 X145.642 Y150.101 E0.01679
G1 X148.789 Y153.248 E0.15100
G1 X149.280 Y153.161 E0.01691
G1 X146.129 Y150.010 E0.15122
G1 X146.615 Y149.919 E0.01679
G1 X149.771 Y153.075 E0.15145
G1 X150.262 Y152.989 E0.01691
G1 X147.101 Y149.828 E0.15167
G1 X147.588 Y149.738 E0.01679
G1 X150.753 Y152.903 E0.15189
G1 X151.244 Y152.817 E0.01691
G1 X148.074 Y149.647 E0.15212
G1 X148.560 Y149.556 E0.01679
G1 X151.735 Y152.731 E0.15234
G1 X152.226 Y152.645 E0.01691
G1 X149.046 Y149.465 E0.15257
G1 X149.533 Y149.374 E0.01679
G1 X152.717 Y152.559 E0.15279
G1 X153.208 Y152.473 E0.01691
G1 X150.019 Y149.284 E0.15302
G1 X150.505 Y149.193 E0.01679
G1 X153.699 Y152.386 E0.15324
G1 X154.190 Y152.300 E0.01691
G1 X150.992 Y149.102 E0.15347
G1 X151.478 Y149.011 E0.01679
G1 X154.681 Y152.214 E0.15369
G1 X155.172 Y152.128 E0.01691
G1 X151.964 Y148.921 E0.15391
G1 X152.450 Y148.830 E0.01679
G1 X155.663 Y152.042 E0.15414
G1 X156.154 Y151.956 E0.01691
G1 X152.937 Y148.739 E0.15436
G1 X153.423 Y148.648 E0.01679
G1 X156.645 Y151.870 E0.15459
G1 X157.136 Y151.784 E0.01691
G1 X153.909 Y148.557 E0.15481
G1 X154.396 Y148.467 E0.01679
G1 X157.627 Y151.698 E0.15504
G1 X158.118 Y151.611 E0.01691
G1 X154.882 Y148.376 E0.15526
G1 X155.368 Y148.285 E0.01679
G1 X158.609 Y151.525 E0.15548
G1 X159.099 Y151.439 E0.01691
G1 X155.855 Y148.194 E0.15571
G1 X156.341 Y148.103 E0.01679
G1 X159.590 Y151.353 E0.15593
G1 X160.081 Y151.267 E0.01691
G1 X156.827 Y148.013 E0.15616
G1 X157.313 Y147.922 E0.01679
G1 X160.572 Y151.181 E0.15638
G1 X161.063 Y151.095 E0.01691
G1 X157.800 Y147.831 E0.15661
G1 X158.286 Y147.740 E0.01679
G1 X161.554 Y151.009 E0.15683
G1 X162.045 Y150.922 E0.01691
G1 X158.772 Y147.649 E0.15706
G1 X159.259 Y147.559 E0.01679
G1 X162.536 Y150.836 E0.15728
G1 X163.027 Y150.750 E0.01691
G1 X159.745 Y147.468 E0.15750
G1 X160.231 Y147.377 E0.01679
G1 X163.518 Y150.664 E0.15773
G1 X164.009 Y150.578 E0.01691
G1 X160.717 Y147.286 E0.15795
G1 X161.204 Y147.196 E0.01679
G1 X164.500 Y150.492 E0.15818
G1 X164.991 Y150.406 E0.01691
G1 X161.690 Y147.105 E0.15840
G1 X162.176 Y147.014 E0.01679
G1 X165.482 Y150.320 E0.15863
G1 X165.973 Y150.234 E0.01691
G1 X162.663 Y146.923 E0.15885
G1 X163.149 Y146.832 E0.01679
G1 X166.464 Y150.147 E0.15908
G1 X166.955 Y150.061 E0.01691
G1 X163.635 Y146.742 E0.15930
G1 X164.121 Y146.651 E0.01679
G1 X167.446 Y149.975 E0.15952
G1 X167.937 Y149.889 E0.01691
G1 X164.608 Y146.560 E0.15975
G1 X165.094 Y146.469 E0.01679
G1 X168.428 Y149.803 E0.15997
G1 X168.919 Y149.717 E0.01691
G1 X165.580 Y146.378 E0.16020
G1 X166.067 Y146.288 E0.01679
G1 X169.410 Y149.631 E0.16042
G1 X169.901 Y149.545 E0.01691
G1 X166.553 Y146.197 E0.16065
G1 X167.039 Y146.106 E0.01679
G1 X170.392 Y149.459 E0.16087
G1 X170.883 Y149.372 E0.01691
G1 X167.526 Y146.015 E0.16109
G1 X168.012 Y145.924 E0.01679
G1 X171.374 Y149.286 E0.16132
G1 X171.865 Y149.200 E0.01691
G1 X168.498 Y145.834 E0.16154
G1 X168.984 Y145.743 E0.01679
G1 X172.356 Y149.114 E0.16177
G1 X172.847 Y149.028 E0.01691
G1 X169.471 Y145.652 E0.16199
G1 X169.957 Y145.561 E0.01679
G1 X173.338 Y148.942 E0.16222
G1 X173.829 Y148.856 E0.01691
G1 X170.443 Y145.470 E0.16244
G1 X170.930 Y145.380 E0.01679
G1 X174.320 Y148.770 E0.16267
G1 X174.811 Y148.684 E0.01691
G1 X171.416 Y145.289 E0.16289
G1 X171.902 Y145.198 E0.01679
G1 X175.301 Y148.597 E0.16311
G1 X175.792 Y148.511 E0.01691
G1 X172.388 Y145.107 E0.16334
G1 X172.875 Y145.017 E0.01679
G1 X176.283 Y148.425 E0.16356
G1 X176.774 Y148.339 E0.01691
G1 X173.361 Y144.926 E0.16379
G1 X173.847 Y144.835 E0.01679
G1 X177.265 Y148.253 E0.16401
G1 X177.756 Y148.167 E0.01691
G1 X174.334 Y144.744 E0.16424
G1 X174.820 Y144.653 E0.01679
G1 X178.247 Y148.081 E0.16446
G1 X178.738 Y147.995 E0.01691
G1 X175.306 Y144.563 E0.16469
G1 X175.793 Y144.472 E0.01679
G1 X179.229 Y147.908 E0.16491
G1 X179.720 Y147.822 E0.01691
G1 X176.279 Y144.381 E0.16513
G1 X176.765 Y144.290 E0.01679
G1 X180.211 Y147.736 E0.16536
G1 X180.702 Y147.650 E0.01691
G1 X177.251 Y144.199 E0.16558
G1 X177.738 Y144.109 E0.01679
G1 X180.530 Y146.901 E0.13401
G1 X180.052 Y145.846 E0.03931
G1 X178.224 Y144.018 E0.08773
G1 X178.710 Y143.927 E0.01679
G1 X179.942 Y145.159 E0.05910
M204 S1000
G1 F8640.000
G1 X178.710 Y143.927 E-0.40215
G1 X178.224 Y144.018 E-0.11423
G1 X178.970 Y144.764 E-0.24362
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X188.563 Y83.957
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.012 Y84.147 E1.20337
G1 X153.012 Y83.946 E0.00683
G1 X188.563 Y83.700 E1.20338
G1 X188.563 Y83.897 E0.00666
M204 S1000
G1 X188.163 Y83.958 F10800.000
G1 F8640.000
G1 X185.272 Y83.920 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
G1 X188.534 Y89.296
G1 Z0.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.563 Y89.296 E0.00098
G1 X188.563 Y89.553 E0.00869
G1 X153.012 Y89.307 E1.20338
M73 Q12 S384
G1 X153.013 Y89.106 E0.00683
G1 X188.474 Y89.296 E1.20035
M204 S1000
G1 X188.548 Y89.321 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;0.8


G1 F8640.000
G1 X188.563 Y89.296 E-0.02054
G1 X188.563 Y89.553 E-0.05928
G1 X185.617 Y89.533 E-0.68018
G1 E-0.04000 F2100.00000
G1 Z1.200 F10800.000
;AFTER_LAYER_CHANGE
;0.8
G1 X234.378 Y23.501
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.952 Y23.070 E2.72237
G1 X82.687 Y22.566 E2.41228
G1 X79.384 Y22.484 E0.11184
G1 X59.018 Y21.748 E0.68982
G1 X39.910 Y21.685 E0.64678
G1 X39.848 Y21.628 E0.00288
G1 X39.572 Y21.497 E0.01034
G1 X39.290 Y21.427 E0.00981
G1 X39.000 Y21.407 E0.00985
G1 X38.711 Y21.432 E0.00984
G1 X38.433 Y21.506 E0.00974
G1 X38.159 Y21.637 E0.01028
G1 X38.114 Y21.680 E0.00209
G1 X33.907 Y21.666 E0.14240
G1 X33.846 Y21.609 E0.00281
G1 X33.568 Y21.481 E0.01034
G1 X33.290 Y21.412 E0.00972
G1 X33.000 Y21.391 E0.00982
G1 X32.712 Y21.417 E0.00978
G1 X32.435 Y21.488 E0.00969
G1 X32.160 Y21.620 E0.01033
G1 X32.117 Y21.660 E0.00198
G1 X27.903 Y21.646 E0.14262
G1 X27.846 Y21.593 E0.00266
G1 X27.566 Y21.463 E0.01043
G1 X27.287 Y21.397 E0.00971
G1 X27.000 Y21.376 E0.00973
G1 X26.715 Y21.401 E0.00968
G1 X26.437 Y21.470 E0.00968
G1 X26.159 Y21.603 E0.01043
G1 X26.120 Y21.640 E0.00183
G1 X21.900 Y21.626 E0.14284
G1 X21.844 Y21.575 E0.00256
G1 X21.565 Y21.446 E0.01041
G1 X21.284 Y21.380 E0.00978
G1 X21.001 Y21.361 E0.00960
G1 X20.717 Y21.384 E0.00964
G1 X20.438 Y21.453 E0.00974
G1 X20.164 Y21.584 E0.01029
G1 X20.124 Y21.620 E0.00182
G1 X15.636 Y21.605 E0.15189
G1 X15.636 Y19.862 E0.05902
G1 X20.124 Y19.847 E0.15189
G1 X20.164 Y19.883 E0.00182
G1 X20.438 Y20.014 E0.01029
G1 X20.717 Y20.083 E0.00974
G1 X21.001 Y20.106 E0.00964
G1 X21.284 Y20.087 E0.00960
G1 X21.565 Y20.022 E0.00978
G1 X21.844 Y19.892 E0.01042
G1 X21.900 Y19.841 E0.00255
G1 X26.120 Y19.827 E0.14284
G1 X26.159 Y19.864 E0.00183
G1 X26.437 Y19.997 E0.01043
G1 X26.715 Y20.066 E0.00968
G1 X27.000 Y20.091 E0.00968
G1 X27.287 Y20.071 E0.00973
G1 X27.566 Y20.004 E0.00971
G1 X27.846 Y19.875 E0.01043
G1 X27.904 Y19.821 E0.00266
G1 X32.117 Y19.807 E0.14262
G1 X32.160 Y19.847 E0.00198
G1 X32.435 Y19.979 E0.01033
G1 X32.712 Y20.051 E0.00969
G1 X33.000 Y20.076 E0.00978
G1 X33.290 Y20.055 E0.00982
G1 X33.568 Y19.986 E0.00972
G1 X33.846 Y19.858 E0.01034
G1 X33.907 Y19.802 E0.00281
G1 X38.114 Y19.788 E0.14240
G1 X38.159 Y19.830 E0.00209
G1 X38.433 Y19.962 E0.01028
G1 X38.711 Y20.035 E0.00974
G1 X39.000 Y20.061 E0.00984
G1 X39.290 Y20.040 E0.00985
G1 X39.572 Y19.970 E0.00981
G1 X39.848 Y19.839 E0.01034
G1 X39.910 Y19.782 E0.00288
G1 X59.018 Y19.719 E0.64678
G1 X79.384 Y18.983 E0.68982
G1 X82.687 Y18.901 E0.11184
G1 X153.952 Y18.398 E2.41228
G1 X234.378 Y17.967 E2.72238
G1 X234.378 Y23.441 E0.18529
M204 S1000
G1 X234.785 Y23.441 F10800.000
M204 S800
G1 F1500.000
G1 X234.785 Y23.910 E0.01588
G1 X153.949 Y23.477 E2.73624
G1 X82.681 Y22.973 E2.41241
G1 X79.372 Y22.891 E0.11204
G1 X59.010 Y22.155 E0.68967
G1 X39.751 Y22.092 E0.65190
G1 X39.618 Y21.970 E0.00613
G1 X39.434 Y21.883 E0.00688
G1 X39.226 Y21.831 E0.00725
G1 X39.004 Y21.815 E0.00756
G1 X38.781 Y21.834 E0.00756
G1 X38.574 Y21.889 E0.00724
G1 X38.391 Y21.977 E0.00687
G1 X38.274 Y22.087 E0.00545
G1 X33.748 Y22.072 E0.15319
G1 X33.617 Y21.952 E0.00601
G1 X33.433 Y21.867 E0.00687
G1 X33.226 Y21.816 E0.00722
G1 X33.003 Y21.800 E0.00755
G1 X32.781 Y21.819 E0.00754
G1 X32.575 Y21.872 E0.00722
G1 X32.392 Y21.960 E0.00688
G1 X32.277 Y22.067 E0.00532
G1 X27.744 Y22.052 E0.15341
G1 X27.617 Y21.935 E0.00586
G1 X27.432 Y21.849 E0.00690
G1 X27.225 Y21.800 E0.00721
G1 X27.003 Y21.784 E0.00752
G1 X26.782 Y21.804 E0.00750
G1 X26.576 Y21.855 E0.00721
G1 X26.391 Y21.943 E0.00692
G1 X26.280 Y22.048 E0.00517
G1 X21.742 Y22.033 E0.15359
G1 X21.616 Y21.918 E0.00576
G1 X21.432 Y21.832 E0.00689
G1 X21.224 Y21.784 E0.00723
G1 X21.004 Y21.769 E0.00746
G1 X20.783 Y21.787 E0.00750
G1 X20.576 Y21.838 E0.00722
G1 X20.393 Y21.926 E0.00687
G1 X20.280 Y22.028 E0.00514
G1 X15.229 Y22.011 E0.17096
G1 X15.229 Y19.456 E0.08649
G1 X20.280 Y19.439 E0.17096
G1 X20.393 Y19.541 E0.00514
G1 X20.576 Y19.629 E0.00687
G1 X20.783 Y19.680 E0.00722
G1 X21.004 Y19.698 E0.00750
G1 X21.224 Y19.683 E0.00746
G1 X21.432 Y19.635 E0.00723
G1 X21.616 Y19.549 E0.00689
G1 X21.742 Y19.435 E0.00575
G1 X26.280 Y19.420 E0.15359
G1 X26.391 Y19.524 E0.00517
G1 X26.576 Y19.612 E0.00692
G1 X26.782 Y19.663 E0.00721
G1 X27.003 Y19.683 E0.00750
G1 X27.225 Y19.667 E0.00752
G1 X27.432 Y19.618 E0.00721
G1 X27.617 Y19.532 E0.00690
G1 X27.744 Y19.415 E0.00586
G1 X32.277 Y19.400 E0.15341
G1 X32.392 Y19.507 E0.00532
G1 X32.575 Y19.595 E0.00688
G1 X32.781 Y19.648 E0.00722
G1 X33.003 Y19.668 E0.00754
G1 X33.226 Y19.652 E0.00755
G1 X33.433 Y19.601 E0.00722
G1 X33.617 Y19.515 E0.00687
G1 X33.748 Y19.395 E0.00601
G1 X38.274 Y19.380 E0.15319
G1 X38.391 Y19.490 E0.00545
G1 X38.574 Y19.578 E0.00687
G1 X38.781 Y19.633 E0.00724
G1 X39.004 Y19.652 E0.00756
G1 X39.226 Y19.636 E0.00756
G1 X39.434 Y19.585 E0.00725
G1 X39.618 Y19.498 E0.00688
G1 X39.751 Y19.375 E0.00613
G1 X59.010 Y19.312 E0.65190
G1 X79.372 Y18.576 E0.68967
G1 X82.681 Y18.494 E0.11204
G1 X153.949 Y17.991 E2.41241
G1 X234.785 Y17.557 E2.73624
M73 P12 R380
G1 X234.785 Y23.381 E0.19712
M204 S1000
G1 X234.577 Y23.783 F10800.000
G1 F8640.000
G1 X234.785 Y23.910 E-0.12221
G1 X232.023 Y23.895 E-0.63779
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X16.586 Y19.981
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.942 Y20.625 E0.03086
G1 X15.942 Y21.201 E0.01954
G1 X16.980 Y20.163 E0.04978
G1 X17.559 Y20.161 E0.01961
G1 X16.417 Y21.303 E0.05475
G1 X16.991 Y21.305 E0.01948
G1 X18.137 Y20.159 E0.05493
G1 X18.716 Y20.157 E0.01961
G1 X17.566 Y21.307 E0.05511
G1 X18.141 Y21.308 E0.01948
G1 X19.294 Y20.155 E0.05530
G1 X19.873 Y20.153 E0.01961
G1 X18.715 Y21.310 E0.05548
G1 X19.290 Y21.312 E0.01948
G1 X20.311 Y20.292 E0.04893
G1 X20.668 Y20.385 E0.01252
G1 X20.784 Y20.395 E0.00395
G1 X19.865 Y21.314 E0.04407
G1 X20.020 Y21.315 E0.00526
G1 X20.334 Y21.164 E0.01181
G1 X20.674 Y21.081 E0.01186
G1 X21.376 Y20.379 E0.03366
G1 X21.665 Y20.312 E0.01006
G1 X22.018 Y20.146 E0.01322
G1 X22.186 Y20.145 E0.00570
G1 X21.259 Y21.072 E0.04444
G1 X21.665 Y21.155 E0.01404
G1 X21.725 Y21.183 E0.00224
G1 X22.765 Y20.144 E0.04984
G1 X23.343 Y20.142 E0.01961
G1 X22.163 Y21.322 E0.05657
G1 X22.738 Y21.324 E0.01948
G1 X23.922 Y20.140 E0.05675
G1 X24.500 Y20.138 E0.01961
G1 X23.313 Y21.325 E0.05694
G1 X23.887 Y21.327 E0.01948
G1 X25.079 Y20.136 E0.05712
G1 X25.657 Y20.134 E0.01961
G1 X24.462 Y21.329 E0.05730
G1 X25.037 Y21.331 E0.01948
G1 X26.163 Y20.204 E0.05402
G1 X26.334 Y20.286 E0.00640
G1 X26.594 Y20.351 E0.00909
G1 X25.611 Y21.333 E0.04710
G1 X26.014 Y21.334 E0.01364
G1 X26.341 Y21.179 E0.01228
G1 X27.133 Y20.388 E0.03796
G1 X27.333 Y20.373 E0.00680
G1 X27.666 Y20.294 E0.01161
G1 X27.922 Y20.176 E0.00953
G1 X27.026 Y21.072 E0.04295
G1 X27.333 Y21.094 E0.01045
G1 X27.533 Y21.141 E0.00695
G1 X28.549 Y20.124 E0.04874
G1 X29.128 Y20.123 E0.01961
G1 X27.947 Y21.303 E0.05660
G1 X28.023 Y21.341 E0.00286
G1 X28.485 Y21.343 E0.01565
G1 X29.706 Y20.121 E0.05857
G1 X30.285 Y20.119 E0.01961
G1 X29.059 Y21.344 E0.05876
G1 X29.634 Y21.346 E0.01948
G1 X30.863 Y20.117 E0.05894
G1 X31.442 Y20.115 E0.01961
G1 X30.209 Y21.348 E0.05912
G1 X30.783 Y21.350 E0.01948
G1 X32.016 Y20.117 E0.05911
G1 X32.330 Y20.267 E0.01179
G1 X32.419 Y20.290 E0.00314
G1 X31.358 Y21.352 E0.05090
G1 X31.933 Y21.354 E0.01948
G1 X32.912 Y20.375 E0.04694
G1 X33.338 Y20.358 E0.01445
G1 X33.560 Y20.303 E0.00777
G1 X32.757 Y21.106 E0.03851
G1 X32.998 Y21.085 E0.00820
G1 X33.331 Y21.109 E0.01131
G1 X34.334 Y20.105 E0.04811
G1 X34.913 Y20.104 E0.01961
G1 X33.776 Y21.240 E0.05450
G1 X34.026 Y21.361 E0.00942
G1 X34.231 Y21.361 E0.00695
G1 X35.491 Y20.102 E0.06040
G1 X36.069 Y20.100 E0.01961
G1 X34.806 Y21.363 E0.06058
G1 X35.380 Y21.365 E0.01948
G1 X36.648 Y20.098 E0.06076
G1 X37.226 Y20.096 E0.01961
G1 X35.955 Y21.367 E0.06094
G1 X36.530 Y21.369 E0.01948
G1 X37.805 Y20.094 E0.06113
G1 X38.003 Y20.093 E0.00671
G1 X38.259 Y20.217 E0.00963
G1 X37.104 Y21.371 E0.05533
G1 X37.679 Y21.373 E0.01948
G1 X38.710 Y20.342 E0.04943
G1 X38.998 Y20.367 E0.00979
G1 X39.282 Y20.347 E0.00965
G1 X38.441 Y21.187 E0.04031
G1 X38.658 Y21.130 E0.00761
G1 X39.098 Y21.107 E0.01493
G1 X40.119 Y20.086 E0.04895
G1 X40.697 Y20.084 E0.01961
G1 X39.593 Y21.188 E0.05291
G1 X39.675 Y21.208 E0.00284
G1 X39.997 Y21.361 E0.01209
G1 X41.276 Y20.083 E0.06129
G1 X41.854 Y20.081 E0.01961
G1 X40.552 Y21.382 E0.06240
G1 X41.127 Y21.384 E0.01948
G1 X42.432 Y20.079 E0.06258
G1 X43.011 Y20.077 E0.01961
G1 X41.702 Y21.386 E0.06276
G1 X42.276 Y21.388 E0.01948
G1 X43.589 Y20.075 E0.06295
G1 X44.168 Y20.073 E0.01961
G1 X42.851 Y21.390 E0.06313
G1 X43.426 Y21.392 E0.01948
G1 X44.746 Y20.071 E0.06331
G1 X45.325 Y20.069 E0.01961
G1 X44.000 Y21.394 E0.06349
G1 X44.575 Y21.396 E0.01948
G1 X45.903 Y20.067 E0.06368
G1 X46.482 Y20.065 E0.01961
G1 X45.150 Y21.397 E0.06386
G1 X45.724 Y21.399 E0.01948
G1 X47.060 Y20.064 E0.06404
G1 X47.639 Y20.062 E0.01961
G1 X46.299 Y21.401 E0.06422
G1 X46.874 Y21.403 E0.01948
G1 X48.217 Y20.060 E0.06440
G1 X48.796 Y20.058 E0.01961
G1 X47.448 Y21.405 E0.06459
G1 X48.023 Y21.407 E0.01948
G1 X49.374 Y20.056 E0.06477
G1 X49.952 Y20.054 E0.01961
G1 X48.598 Y21.409 E0.06495
G1 X49.172 Y21.411 E0.01948
G1 X50.531 Y20.052 E0.06513
G1 X51.109 Y20.050 E0.01961
G1 X49.747 Y21.413 E0.06532
G1 X50.322 Y21.414 E0.01948
G1 X51.688 Y20.048 E0.06550
G1 X52.266 Y20.046 E0.01961
G1 X50.896 Y21.416 E0.06568
G1 X51.471 Y21.418 E0.01948
G1 X52.845 Y20.044 E0.06586
G1 X53.423 Y20.043 E0.01961
G1 X52.046 Y21.420 E0.06604
G1 X52.620 Y21.422 E0.01948
G1 X54.002 Y20.041 E0.06623
G1 X54.580 Y20.039 E0.01961
G1 X53.195 Y21.424 E0.06641
G1 X53.770 Y21.426 E0.01948
G1 X55.159 Y20.037 E0.06659
G1 X55.737 Y20.035 E0.01961
G1 X54.344 Y21.428 E0.06677
G1 X54.919 Y21.430 E0.01948
G1 X56.316 Y20.033 E0.06695
G1 X56.894 Y20.031 E0.01961
G1 X55.494 Y21.432 E0.06714
G1 X56.068 Y21.433 E0.01948
G1 X57.472 Y20.029 E0.06732
G1 X58.051 Y20.027 E0.01961
G1 X56.643 Y21.435 E0.06750
G1 X57.218 Y21.437 E0.01948
G1 X58.629 Y20.025 E0.06768
G1 X59.214 Y20.017 E0.01982
G1 X57.792 Y21.439 E0.06817
G1 X58.367 Y21.441 E0.01948
G1 X59.812 Y19.996 E0.06929
G1 X60.410 Y19.974 E0.02029
G1 X58.942 Y21.443 E0.07042
G1 X59.501 Y21.460 E0.01896
G1 X61.009 Y19.952 E0.07229
G1 X61.607 Y19.931 E0.02029
G1 X60.057 Y21.480 E0.07429
G1 X60.614 Y21.501 E0.01888
G1 X62.205 Y19.909 E0.07629
G1 X62.803 Y19.888 E0.02029
G1 X61.170 Y21.521 E0.07829
G1 X61.726 Y21.541 E0.01888
G1 X63.401 Y19.866 E0.08029
G1 X63.999 Y19.844 E0.02029
G1 X62.283 Y21.561 E0.08229
G1 X62.839 Y21.581 E0.01888
G1 X64.597 Y19.823 E0.08428
G1 X65.196 Y19.801 E0.02029
G1 X63.396 Y21.601 E0.08628
G1 X63.952 Y21.621 E0.01888
G1 X65.794 Y19.780 E0.08828
G1 X66.392 Y19.758 E0.02029
G1 X64.509 Y21.641 E0.09028
G1 X65.065 Y21.661 E0.01888
G1 X66.990 Y19.736 E0.09228
G1 X67.588 Y19.715 E0.02029
G1 X65.622 Y21.681 E0.09428
G1 X66.178 Y21.701 E0.01888
G1 X68.186 Y19.693 E0.09628
G1 X68.785 Y19.672 E0.02029
G1 X66.735 Y21.722 E0.09828
G1 X67.291 Y21.742 E0.01888
G1 X69.383 Y19.650 E0.10028
G1 X69.981 Y19.628 E0.02029
G1 X67.847 Y21.762 E0.10227
G1 X68.404 Y21.782 E0.01888
G1 X70.579 Y19.607 E0.10427
G1 X71.177 Y19.585 E0.02029
G1 X68.960 Y21.802 E0.10627
G1 X69.517 Y21.822 E0.01888
G1 X71.775 Y19.564 E0.10827
G1 X72.373 Y19.542 E0.02029
G1 X70.073 Y21.842 E0.11027
G1 X70.630 Y21.862 E0.01888
G1 X72.972 Y19.520 E0.11227
G1 X73.570 Y19.499 E0.02029
G1 X71.186 Y21.882 E0.11427
G1 X71.743 Y21.902 E0.01888
G1 X74.168 Y19.477 E0.11627
G1 X74.766 Y19.456 E0.02029
G1 X72.299 Y21.923 E0.11826
G1 X72.856 Y21.943 E0.01888
G1 X75.364 Y19.434 E0.12026
G1 X75.962 Y19.412 E0.02029
G1 X73.412 Y21.963 E0.12226
G1 X73.969 Y21.983 E0.01888
G1 X76.561 Y19.391 E0.12426
G1 X77.159 Y19.369 E0.02029
G1 X74.525 Y22.003 E0.12626
G1 X75.081 Y22.023 E0.01888
G1 X77.757 Y19.348 E0.12826
G1 X78.355 Y19.326 E0.02029
G1 X75.638 Y22.043 E0.13026
G1 X76.194 Y22.063 E0.01888
G1 X78.953 Y19.304 E0.13226
G1 X79.549 Y19.285 E0.02023
G1 X76.751 Y22.083 E0.13417
G1 X77.307 Y22.103 E0.01888
G1 X80.141 Y19.270 E0.13584
G1 X80.732 Y19.255 E0.02005
G1 X77.864 Y22.123 E0.13751
G1 X78.420 Y22.144 E0.01888
G1 X81.323 Y19.240 E0.13918
G1 X81.915 Y19.226 E0.02005
G1 X78.977 Y22.164 E0.14085
G1 X79.535 Y22.182 E0.01893
G1 X82.506 Y19.211 E0.14245
G1 X83.090 Y19.203 E0.01980
G1 X80.097 Y22.196 E0.14348
G1 X80.660 Y22.210 E0.01908
G1 X83.671 Y19.199 E0.14435
G1 X84.251 Y19.195 E0.01968
G1 X81.222 Y22.224 E0.14522
G1 X81.785 Y22.238 E0.01908
G1 X84.832 Y19.191 E0.14609
G1 X85.413 Y19.187 E0.01968
G1 X82.347 Y22.252 E0.14695
G1 X82.914 Y22.263 E0.01920
G1 X85.993 Y19.183 E0.14764
G1 X86.574 Y19.179 E0.01968
G1 X83.486 Y22.267 E0.14803
G1 X84.059 Y22.271 E0.01941
G1 X87.155 Y19.175 E0.14842
G1 X87.735 Y19.171 E0.01968
G1 X84.631 Y22.275 E0.14881
G1 X85.204 Y22.279 E0.01941
G1 X88.316 Y19.167 E0.14920
G1 X88.897 Y19.162 E0.01968
G1 X85.776 Y22.283 E0.14959
G1 X86.349 Y22.287 E0.01941
G1 X89.477 Y19.158 E0.14998
G1 X90.058 Y19.154 E0.01968
G1 X86.921 Y22.291 E0.15037
G1 X87.494 Y22.295 E0.01941
G1 X90.639 Y19.150 E0.15076
G1 X91.219 Y19.146 E0.01968
G1 X88.066 Y22.299 E0.15115
G1 X88.639 Y22.303 E0.01941
G1 X91.800 Y19.142 E0.15154
G1 X92.380 Y19.138 E0.01968
G1 X89.211 Y22.307 E0.15193
G1 X89.784 Y22.311 E0.01941
G1 X92.961 Y19.134 E0.15232
G1 X93.542 Y19.130 E0.01968
G1 X90.356 Y22.315 E0.15271
G1 X90.929 Y22.319 E0.01941
G1 X94.122 Y19.126 E0.15311
G1 X94.703 Y19.121 E0.01968
G1 X91.501 Y22.323 E0.15350
G1 X92.074 Y22.327 E0.01941
G1 X95.284 Y19.117 E0.15389
G1 X95.864 Y19.113 E0.01968
G1 X92.646 Y22.331 E0.15428
G1 X93.219 Y22.335 E0.01941
G1 X96.445 Y19.109 E0.15467
G1 X97.026 Y19.105 E0.01968
G1 X93.791 Y22.339 E0.15506
G1 X94.364 Y22.343 E0.01941
G1 X97.606 Y19.101 E0.15545
G1 X98.187 Y19.097 E0.01968
G1 X94.936 Y22.347 E0.15584
G1 X95.509 Y22.352 E0.01941
G1 X98.768 Y19.093 E0.15623
G1 X99.348 Y19.089 E0.01968
G1 X96.081 Y22.356 E0.15662
G1 X96.654 Y22.360 E0.01941
G1 X99.929 Y19.084 E0.15701
G1 X100.510 Y19.080 E0.01968
G1 X97.226 Y22.364 E0.15740
G1 X97.799 Y22.368 E0.01941
G1 X101.090 Y19.076 E0.15779
G1 X101.671 Y19.072 E0.01968
G1 X98.371 Y22.372 E0.15818
G1 X98.944 Y22.376 E0.01941
G1 X102.252 Y19.068 E0.15857
G1 X102.832 Y19.064 E0.01968
G1 X99.516 Y22.380 E0.15896
G1 X100.089 Y22.384 E0.01941
G1 X103.413 Y19.060 E0.15935
G1 X103.994 Y19.056 E0.01968
G1 X100.661 Y22.388 E0.15974
G1 X101.234 Y22.392 E0.01941
G1 X104.574 Y19.052 E0.16013
G1 X105.155 Y19.048 E0.01968
G1 X101.806 Y22.396 E0.16052
G1 X102.379 Y22.400 E0.01941
G1 X105.736 Y19.043 E0.16091
G1 X106.316 Y19.039 E0.01968
G1 X102.952 Y22.404 E0.16131
G1 X103.524 Y22.408 E0.01941
G1 X106.897 Y19.035 E0.16170
G1 X107.478 Y19.031 E0.01968
G1 X104.097 Y22.412 E0.16209
G1 X104.669 Y22.416 E0.01941
G1 X108.058 Y19.027 E0.16248
G1 X108.639 Y19.023 E0.01968
G1 X105.242 Y22.420 E0.16287
G1 X105.814 Y22.424 E0.01941
G1 X109.219 Y19.019 E0.16326
G1 X109.800 Y19.015 E0.01968
G1 X106.387 Y22.428 E0.16365
G1 X106.959 Y22.432 E0.01941
G1 X110.381 Y19.011 E0.16404
G1 X110.961 Y19.007 E0.01968
G1 X107.532 Y22.436 E0.16443
G1 X108.104 Y22.440 E0.01941
G1 X111.542 Y19.002 E0.16482
G1 X112.123 Y18.998 E0.01968
G1 X108.677 Y22.445 E0.16521
G1 X109.249 Y22.449 E0.01941
G1 X112.703 Y18.994 E0.16560
G1 X113.284 Y18.990 E0.01968
G1 X109.822 Y22.453 E0.16599
G1 X110.394 Y22.457 E0.01941
G1 X113.865 Y18.986 E0.16638
G1 X114.445 Y18.982 E0.01968
G1 X110.967 Y22.461 E0.16677
G1 X111.539 Y22.465 E0.01941
G1 X115.026 Y18.978 E0.16716
G1 X115.607 Y18.974 E0.01968
G1 X112.112 Y22.469 E0.16755
G1 X112.684 Y22.473 E0.01941
G1 X116.187 Y18.970 E0.16794
G1 X116.768 Y18.966 E0.01968
G1 X113.257 Y22.477 E0.16833
G1 X113.829 Y22.481 E0.01941
G1 X117.349 Y18.961 E0.16872
G1 X117.929 Y18.957 E0.01968
G1 X114.402 Y22.485 E0.16912
G1 X114.974 Y22.489 E0.01941
G1 X118.510 Y18.953 E0.16951
G1 X119.091 Y18.949 E0.01968
G1 X115.547 Y22.493 E0.16990
G1 X116.119 Y22.497 E0.01941
G1 X119.671 Y18.945 E0.17029
G1 X120.252 Y18.941 E0.01968
G1 X116.692 Y22.501 E0.17068
G1 X117.264 Y22.505 E0.01941
G1 X120.833 Y18.937 E0.17107
G1 X121.413 Y18.933 E0.01968
G1 X117.837 Y22.509 E0.17146
G1 X118.409 Y22.513 E0.01941
G1 X121.994 Y18.929 E0.17185
G1 X122.575 Y18.925 E0.01968
G1 X118.982 Y22.517 E0.17224
G1 X119.554 Y22.521 E0.01941
G1 X123.155 Y18.920 E0.17263
G1 X123.736 Y18.916 E0.01968
G1 X120.127 Y22.525 E0.17302
G1 X120.699 Y22.529 E0.01941
G1 X124.317 Y18.912 E0.17341
G1 X124.897 Y18.908 E0.01968
G1 X121.272 Y22.533 E0.17380
G1 X121.844 Y22.538 E0.01941
G1 X125.478 Y18.904 E0.17419
G1 X126.058 Y18.900 E0.01968
G1 X122.417 Y22.542 E0.17458
G1 X122.989 Y22.546 E0.01941
G1 X126.639 Y18.896 E0.17497
G1 X127.220 Y18.892 E0.01968
G1 X123.562 Y22.550 E0.17536
G1 X124.134 Y22.554 E0.01941
G1 X127.800 Y18.888 E0.17575
G1 X128.381 Y18.884 E0.01968
G1 X124.707 Y22.558 E0.17614
G1 X125.279 Y22.562 E0.01941
G1 X128.962 Y18.879 E0.17653
G1 X129.542 Y18.875 E0.01968
G1 X125.852 Y22.566 E0.17692
G1 X126.424 Y22.570 E0.01941
G1 X130.123 Y18.871 E0.17732
G1 X130.704 Y18.867 E0.01968
G1 X126.997 Y22.574 E0.17771
G1 X127.569 Y22.578 E0.01941
G1 X131.284 Y18.863 E0.17810
G1 X131.865 Y18.859 E0.01968
G1 X128.142 Y22.582 E0.17849
G1 X128.714 Y22.586 E0.01941
G1 X132.446 Y18.855 E0.17888
G1 X133.026 Y18.851 E0.01968
G1 X129.287 Y22.590 E0.17927
G1 X129.859 Y22.594 E0.01941
G1 X133.607 Y18.847 E0.17966
G1 X134.188 Y18.843 E0.01968
G1 X130.432 Y22.598 E0.18005
G1 X131.005 Y22.602 E0.01941
G1 X134.768 Y18.838 E0.18044
G1 X135.349 Y18.834 E0.01968
G1 X131.577 Y22.606 E0.18083
G1 X132.150 Y22.610 E0.01941
G1 X135.930 Y18.830 E0.18122
G1 X136.510 Y18.826 E0.01968
G1 X132.722 Y22.614 E0.18161
G1 X133.295 Y22.618 E0.01941
G1 X137.091 Y18.822 E0.18200
G1 X137.672 Y18.818 E0.01968
G1 X133.867 Y22.622 E0.18239
G1 X134.440 Y22.626 E0.01941
G1 X138.252 Y18.814 E0.18278
G1 X138.833 Y18.810 E0.01968
G1 X135.012 Y22.631 E0.18317
G1 X135.585 Y22.635 E0.01941
G1 X139.414 Y18.806 E0.18356
G1 X139.994 Y18.802 E0.01968
G1 X136.157 Y22.639 E0.18395
G1 X136.730 Y22.643 E0.01941
G1 X140.575 Y18.797 E0.18434
G1 X141.156 Y18.793 E0.01968
G1 X137.302 Y22.647 E0.18473
G1 X137.875 Y22.651 E0.01941
G1 X141.736 Y18.789 E0.18512
G1 X142.317 Y18.785 E0.01968
G1 X138.447 Y22.655 E0.18552
M73 Q13 S383
G1 X139.020 Y22.659 E0.01941
G1 X142.897 Y18.781 E0.18591
G1 X143.478 Y18.777 E0.01968
G1 X139.592 Y22.663 E0.18630
G1 X140.165 Y22.667 E0.01941
G1 X144.059 Y18.773 E0.18669
G1 X144.639 Y18.769 E0.01968
G1 X140.737 Y22.671 E0.18708
G1 X141.310 Y22.675 E0.01941
G1 X145.220 Y18.765 E0.18747
G1 X145.801 Y18.760 E0.01968
G1 X141.882 Y22.679 E0.18786
G1 X142.455 Y22.683 E0.01941
G1 X146.381 Y18.756 E0.18825
G1 X146.962 Y18.752 E0.01968
G1 X143.027 Y22.687 E0.18864
G1 X143.600 Y22.691 E0.01941
G1 X147.543 Y18.748 E0.18903
G1 X148.123 Y18.744 E0.01968
G1 X144.172 Y22.695 E0.18942
G1 X144.745 Y22.699 E0.01941
G1 X148.704 Y18.740 E0.18981
G1 X149.285 Y18.736 E0.01968
G1 X145.317 Y22.703 E0.19020
G1 X145.890 Y22.707 E0.01941
G1 X149.865 Y18.732 E0.19059
G1 X150.446 Y18.728 E0.01968
G1 X146.462 Y22.711 E0.19098
G1 X147.035 Y22.715 E0.01941
G1 X151.027 Y18.724 E0.19137
G1 X151.607 Y18.719 E0.01968
G1 X147.607 Y22.719 E0.19176
G1 X148.180 Y22.724 E0.01941
G1 X152.188 Y18.715 E0.19215
G1 X152.769 Y18.711 E0.01968
G1 X148.752 Y22.728 E0.19254
G1 X149.325 Y22.732 E0.01941
G1 X153.349 Y18.707 E0.19293
G1 X153.930 Y18.703 E0.01968
G1 X149.897 Y22.736 E0.19332
G1 X150.470 Y22.740 E0.01941
G1 X154.510 Y18.700 E0.19367
G1 X155.089 Y18.697 E0.01965
G1 X151.042 Y22.744 E0.19401
G1 X151.615 Y22.748 E0.01941
G1 X155.669 Y18.694 E0.19436
G1 X156.249 Y18.691 E0.01965
G1 X152.187 Y22.752 E0.19470
G1 X152.760 Y22.756 E0.01941
G1 X156.828 Y18.688 E0.19504
G1 X157.408 Y18.684 E0.01965
G1 X153.332 Y22.760 E0.19538
G1 X153.905 Y22.764 E0.01941
G1 X157.988 Y18.681 E0.19573
G1 X158.567 Y18.678 E0.01965
G1 X154.478 Y22.767 E0.19603
G1 X155.052 Y22.770 E0.01944
G1 X159.147 Y18.675 E0.19632
G1 X159.727 Y18.672 E0.01965
G1 X155.625 Y22.773 E0.19662
G1 X156.199 Y22.776 E0.01944
G1 X160.306 Y18.669 E0.19692
G1 X160.886 Y18.666 E0.01965
G1 X156.772 Y22.779 E0.19721
G1 X157.346 Y22.782 E0.01944
G1 X161.466 Y18.663 E0.19751
G1 X162.045 Y18.660 E0.01965
G1 X157.919 Y22.786 E0.19780
G1 X158.493 Y22.789 E0.01944
G1 X162.625 Y18.656 E0.19810
G1 X163.205 Y18.653 E0.01965
G1 X159.066 Y22.792 E0.19840
G1 X159.640 Y22.795 E0.01944
G1 X163.784 Y18.650 E0.19869
G1 X164.364 Y18.647 E0.01965
G1 X160.213 Y22.798 E0.19899
G1 X160.787 Y22.801 E0.01944
G1 X164.944 Y18.644 E0.19929
G1 X165.523 Y18.641 E0.01965
G1 X161.360 Y22.804 E0.19958
G1 X161.934 Y22.807 E0.01944
G1 X166.103 Y18.638 E0.19988
G1 X166.683 Y18.635 E0.01965
G1 X162.507 Y22.810 E0.20017
G1 X163.081 Y22.813 E0.01944
G1 X167.262 Y18.632 E0.20047
G1 X167.842 Y18.628 E0.01965
G1 X163.654 Y22.816 E0.20077
G1 X164.227 Y22.819 E0.01944
G1 X168.421 Y18.625 E0.20106
G1 X169.001 Y18.622 E0.01965
G1 X164.801 Y22.822 E0.20136
G1 X165.374 Y22.826 E0.01944
G1 X169.581 Y18.619 E0.20166
G1 X170.160 Y18.616 E0.01965
G1 X165.948 Y22.829 E0.20195
G1 X166.521 Y22.832 E0.01944
G1 X170.740 Y18.613 E0.20225
G1 X171.320 Y18.610 E0.01965
G1 X167.095 Y22.835 E0.20255
G1 X167.668 Y22.838 E0.01944
G1 X171.899 Y18.607 E0.20284
G1 X172.479 Y18.604 E0.01965
G1 X168.242 Y22.841 E0.20314
G1 X168.815 Y22.844 E0.01944
G1 X173.059 Y18.601 E0.20343
G1 X173.638 Y18.597 E0.01965
G1 X169.389 Y22.847 E0.20373
G1 X169.962 Y22.850 E0.01944
G1 X174.218 Y18.594 E0.20403
G1 X174.798 Y18.591 E0.01965
G1 X170.536 Y22.853 E0.20432
G1 X171.109 Y22.856 E0.01944
G1 X175.377 Y18.588 E0.20462
G1 X175.957 Y18.585 E0.01965
G1 X171.683 Y22.859 E0.20492
G1 X172.256 Y22.862 E0.01944
G1 X176.537 Y18.582 E0.20521
G1 X177.116 Y18.579 E0.01965
G1 X172.830 Y22.865 E0.20551
G1 X173.403 Y22.869 E0.01944
G1 X177.696 Y18.576 E0.20580
G1 X178.276 Y18.573 E0.01965
G1 X173.977 Y22.872 E0.20610
G1 X174.550 Y22.875 E0.01944
G1 X178.855 Y18.569 E0.20640
G1 X179.435 Y18.566 E0.01965
G1 X175.124 Y22.878 E0.20669
G1 X175.697 Y22.881 E0.01944
G1 X180.015 Y18.563 E0.20699
G1 X180.594 Y18.560 E0.01965
G1 X176.271 Y22.884 E0.20729
G1 X176.844 Y22.887 E0.01944
G1 X181.174 Y18.557 E0.20758
G1 X181.754 Y18.554 E0.01965
G1 X177.418 Y22.890 E0.20788
G1 X177.991 Y22.893 E0.01944
G1 X182.333 Y18.551 E0.20818
G1 X182.913 Y18.548 E0.01965
G1 X178.564 Y22.896 E0.20847
G1 X179.138 Y22.899 E0.01944
G1 X183.493 Y18.545 E0.20877
G1 X184.072 Y18.541 E0.01965
G1 X179.711 Y22.902 E0.20906
G1 X180.285 Y22.905 E0.01944
G1 X184.652 Y18.538 E0.20936
G1 X185.232 Y18.535 E0.01965
G1 X180.858 Y22.909 E0.20966
G1 X181.432 Y22.912 E0.01944
G1 X185.811 Y18.532 E0.20995
G1 X186.391 Y18.529 E0.01965
G1 X182.005 Y22.915 E0.21025
G1 X182.579 Y22.918 E0.01944
G1 X186.971 Y18.526 E0.21055
G1 X187.550 Y18.523 E0.01965
G1 X183.152 Y22.921 E0.21084
G1 X183.726 Y22.924 E0.01944
G1 X188.130 Y18.520 E0.21114
G1 X188.710 Y18.517 E0.01965
G1 X184.299 Y22.927 E0.21143
G1 X184.873 Y22.930 E0.01944
G1 X189.289 Y18.514 E0.21173
G1 X189.869 Y18.510 E0.01965
G1 X185.446 Y22.933 E0.21203
G1 X186.020 Y22.936 E0.01944
G1 X190.449 Y18.507 E0.21232
G1 X191.028 Y18.504 E0.01965
G1 X186.593 Y22.939 E0.21262
G1 X187.167 Y22.942 E0.01944
G1 X191.608 Y18.501 E0.21292
G1 X192.188 Y18.498 E0.01965
G1 X187.740 Y22.945 E0.21321
G1 X188.314 Y22.948 E0.01944
G1 X192.767 Y18.495 E0.21351
G1 X193.347 Y18.492 E0.01965
G1 X188.887 Y22.952 E0.21381
G1 X189.461 Y22.955 E0.01944
G1 X193.927 Y18.489 E0.21410
G1 X194.506 Y18.486 E0.01965
G1 X190.034 Y22.958 E0.21440
G1 X190.608 Y22.961 E0.01944
G1 X195.086 Y18.482 E0.21469
G1 X195.666 Y18.479 E0.01965
G1 X191.181 Y22.964 E0.21499
G1 X191.755 Y22.967 E0.01944
G1 X196.245 Y18.476 E0.21529
G1 X196.825 Y18.473 E0.01965
G1 X192.328 Y22.970 E0.21558
G1 X192.901 Y22.973 E0.01944
G1 X197.405 Y18.470 E0.21588
G1 X197.984 Y18.467 E0.01965
G1 X193.475 Y22.976 E0.21618
G1 X194.048 Y22.979 E0.01944
G1 X198.564 Y18.464 E0.21647
G1 X199.143 Y18.461 E0.01965
G1 X194.622 Y22.982 E0.21677
G1 X195.195 Y22.985 E0.01944
G1 X199.723 Y18.458 E0.21706
G1 X200.303 Y18.454 E0.01965
G1 X195.769 Y22.988 E0.21736
G1 X196.342 Y22.992 E0.01944
G1 X200.882 Y18.451 E0.21766
G1 X201.462 Y18.448 E0.01965
G1 X196.916 Y22.995 E0.21795
G1 X197.489 Y22.998 E0.01944
G1 X202.042 Y18.445 E0.21825
G1 X202.621 Y18.442 E0.01965
G1 X198.063 Y23.001 E0.21855
G1 X198.636 Y23.004 E0.01944
G1 X203.201 Y18.439 E0.21884
G1 X203.781 Y18.436 E0.01965
G1 X199.210 Y23.007 E0.21914
G1 X199.783 Y23.010 E0.01944
G1 X204.360 Y18.433 E0.21943
G1 X204.940 Y18.430 E0.01965
G1 X200.357 Y23.013 E0.21973
G1 X200.930 Y23.016 E0.01944
G1 X205.520 Y18.427 E0.22003
G1 X206.099 Y18.423 E0.01965
G1 X201.504 Y23.019 E0.22032
G1 X202.077 Y23.022 E0.01944
G1 X206.679 Y18.420 E0.22062
G1 X207.259 Y18.417 E0.01965
G1 X202.651 Y23.025 E0.22092
G1 X203.224 Y23.028 E0.01944
G1 X207.838 Y18.414 E0.22121
G1 X208.418 Y18.411 E0.01965
G1 X203.798 Y23.031 E0.22151
G1 X204.371 Y23.035 E0.01944
G1 X208.998 Y18.408 E0.22181
G1 X209.577 Y18.405 E0.01965
G1 X204.945 Y23.038 E0.22210
G1 X205.518 Y23.041 E0.01944
G1 X210.157 Y18.402 E0.22240
G1 X210.737 Y18.399 E0.01965
G1 X206.092 Y23.044 E0.22269
G1 X206.665 Y23.047 E0.01944
G1 X211.316 Y18.395 E0.22299
G1 X211.896 Y18.392 E0.01965
G1 X207.238 Y23.050 E0.22329
G1 X207.812 Y23.053 E0.01944
G1 X212.476 Y18.389 E0.22358
G1 X213.055 Y18.386 E0.01965
G1 X208.385 Y23.056 E0.22388
G1 X208.959 Y23.059 E0.01944
G1 X213.635 Y18.383 E0.22418
G1 X214.215 Y18.380 E0.01965
G1 X209.532 Y23.062 E0.22447
G1 X210.106 Y23.065 E0.01944
G1 X214.794 Y18.377 E0.22477
G1 X215.374 Y18.374 E0.01965
G1 X210.679 Y23.068 E0.22506
G1 X211.253 Y23.071 E0.01944
G1 X215.954 Y18.371 E0.22536
G1 X216.533 Y18.367 E0.01965
G1 X211.826 Y23.075 E0.22566
G1 X212.400 Y23.078 E0.01944
G1 X217.113 Y18.364 E0.22595
G1 X217.693 Y18.361 E0.01965
G1 X212.973 Y23.081 E0.22625
G1 X213.547 Y23.084 E0.01944
G1 X218.272 Y18.358 E0.22655
G1 X218.852 Y18.355 E0.01965
G1 X214.120 Y23.087 E0.22684
G1 X214.694 Y23.090 E0.01944
G1 X219.432 Y18.352 E0.22714
G1 X220.011 Y18.349 E0.01965
G1 X215.267 Y23.093 E0.22744
G1 X215.841 Y23.096 E0.01944
G1 X220.591 Y18.346 E0.22773
G1 X221.171 Y18.343 E0.01965
G1 X216.414 Y23.099 E0.22803
G1 X216.988 Y23.102 E0.01944
G1 X221.750 Y18.340 E0.22832
G1 X222.330 Y18.336 E0.01965
G1 X217.561 Y23.105 E0.22862
G1 X218.135 Y23.108 E0.01944
G1 X222.910 Y18.333 E0.22892
G1 X223.489 Y18.330 E0.01965
G1 X218.708 Y23.111 E0.22921
G1 X219.282 Y23.114 E0.01944
G1 X224.069 Y18.327 E0.22951
G1 X224.649 Y18.324 E0.01965
G1 X219.855 Y23.118 E0.22981
G1 X220.429 Y23.121 E0.01944
G1 X225.228 Y18.321 E0.23010
G1 X225.808 Y18.318 E0.01965
G1 X221.002 Y23.124 E0.23040
G1 X221.575 Y23.127 E0.01944
G1 X226.388 Y18.315 E0.23069
G1 X226.967 Y18.312 E0.01965
G1 X222.149 Y23.130 E0.23099
G1 X222.722 Y23.133 E0.01944
G1 X227.547 Y18.308 E0.23129
G1 X228.127 Y18.305 E0.01965
G1 X223.296 Y23.136 E0.23158
G1 X223.869 Y23.139 E0.01944
G1 X228.706 Y18.302 E0.23188
G1 X229.286 Y18.299 E0.01965
G1 X224.443 Y23.142 E0.23218
G1 X225.016 Y23.145 E0.01944
G1 X229.866 Y18.296 E0.23247
G1 X230.445 Y18.293 E0.01965
G1 X225.590 Y23.148 E0.23277
G1 X226.163 Y23.151 E0.01944
G1 X231.025 Y18.290 E0.23307
G1 X231.604 Y18.287 E0.01965
G1 X226.737 Y23.154 E0.23336
G1 X227.310 Y23.157 E0.01944
G1 X232.184 Y18.284 E0.23366
G1 X232.764 Y18.280 E0.01965
G1 X227.884 Y23.161 E0.23395
G1 X228.457 Y23.164 E0.01944
G1 X233.343 Y18.277 E0.23425
G1 X233.923 Y18.274 E0.01965
G1 X229.031 Y23.167 E0.23455
G1 X229.604 Y23.170 E0.01944
G1 X234.073 Y18.701 E0.21424
G1 X234.073 Y19.278 E0.01955
G1 X230.178 Y23.173 E0.18674
G1 X230.751 Y23.176 E0.01944
G1 X234.073 Y19.854 E0.15925
G1 X234.073 Y20.431 E0.01955
G1 X231.325 Y23.179 E0.13175
G1 X231.898 Y23.182 E0.01944
G1 X234.073 Y21.007 E0.10426
G1 X234.073 Y21.584 E0.01955
G1 X232.472 Y23.185 E0.07677
G1 X233.045 Y23.188 E0.01944
G1 X234.073 Y22.160 E0.04927
G1 X234.073 Y22.737 E0.01955
G1 X233.436 Y23.374 E0.03052
M204 S1000
G1 F8640.000
G1 X234.073 Y22.737 E-0.20785
G1 X234.073 Y22.160 E-0.13313
G1 X233.045 Y23.188 E-0.33562
G1 X232.684 Y23.186 E-0.08339
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X234.601 Y34.409
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.601 Y39.944 E0.18732
G1 X154.175 Y39.512 E2.72237
G1 X82.910 Y39.009 E2.41228
G1 X79.607 Y38.927 E0.11184
G1 X59.241 Y38.191 E0.68982
G1 X40.133 Y38.128 E0.64678
G1 X40.070 Y38.071 E0.00288
G1 X39.794 Y37.940 E0.01034
G1 X39.513 Y37.870 E0.00981
G1 X39.223 Y37.849 E0.00985
G1 X38.933 Y37.875 E0.00984
G1 X38.655 Y37.948 E0.00974
G1 X38.382 Y38.080 E0.01028
G1 X38.337 Y38.122 E0.00209
G1 X34.130 Y38.109 E0.14240
G1 X34.068 Y38.052 E0.00281
G1 X33.791 Y37.924 E0.01034
G1 X33.512 Y37.855 E0.00972
G1 X33.223 Y37.834 E0.00982
G1 X32.935 Y37.859 E0.00978
G1 X32.658 Y37.931 E0.00969
G1 X32.382 Y38.063 E0.01033
G1 X32.340 Y38.103 E0.00198
G1 X28.126 Y38.089 E0.14262
G1 X28.068 Y38.036 E0.00266
G1 X27.789 Y37.906 E0.01043
G1 X27.509 Y37.839 E0.00971
G1 X27.223 Y37.819 E0.00973
G1 X26.938 Y37.844 E0.00968
G1 X26.660 Y37.913 E0.00968
G1 X26.382 Y38.046 E0.01043
G1 X26.343 Y38.083 E0.00183
G1 X22.123 Y38.069 E0.14284
G1 X22.067 Y38.018 E0.00256
G1 X21.788 Y37.888 E0.01041
M73 P13 R379
G1 X21.507 Y37.823 E0.00978
G1 X21.224 Y37.804 E0.00960
G1 X20.940 Y37.827 E0.00964
G1 X20.661 Y37.896 E0.00974
G1 X20.386 Y38.027 E0.01029
G1 X20.347 Y38.063 E0.00182
G1 X15.859 Y38.048 E0.15189
G1 X15.859 Y36.305 E0.05902
G1 X20.347 Y36.290 E0.15189
G1 X20.386 Y36.326 E0.00182
G1 X20.661 Y36.457 E0.01029
G1 X20.940 Y36.526 E0.00974
G1 X21.224 Y36.549 E0.00964
G1 X21.507 Y36.530 E0.00960
G1 X21.788 Y36.465 E0.00978
G1 X22.067 Y36.335 E0.01042
G1 X22.123 Y36.284 E0.00255
G1 X26.343 Y36.270 E0.14284
G1 X26.382 Y36.307 E0.00183
G1 X26.660 Y36.440 E0.01043
G1 X26.938 Y36.509 E0.00968
G1 X27.223 Y36.534 E0.00968
G1 X27.509 Y36.513 E0.00973
G1 X27.789 Y36.447 E0.00971
G1 X28.068 Y36.317 E0.01043
G1 X28.126 Y36.264 E0.00266
G1 X32.340 Y36.250 E0.14262
G1 X32.382 Y36.290 E0.00198
G1 X32.658 Y36.422 E0.01033
G1 X32.935 Y36.494 E0.00969
G1 X33.223 Y36.519 E0.00978
G1 X33.512 Y36.498 E0.00982
G1 X33.791 Y36.429 E0.00972
G1 X34.068 Y36.301 E0.01034
G1 X34.130 Y36.244 E0.00281
G1 X38.337 Y36.231 E0.14240
G1 X38.382 Y36.273 E0.00209
G1 X38.655 Y36.405 E0.01028
G1 X38.933 Y36.478 E0.00974
G1 X39.223 Y36.504 E0.00984
G1 X39.513 Y36.483 E0.00985
G1 X39.794 Y36.413 E0.00981
G1 X40.070 Y36.282 E0.01034
G1 X40.133 Y36.225 E0.00288
G1 X59.241 Y36.162 E0.64678
G1 X79.607 Y35.426 E0.68982
G1 X82.910 Y35.344 E0.11184
G1 X154.175 Y34.840 E2.41228
G1 X234.541 Y34.410 E2.72035
M204 S1000
G1 X235.008 Y34.377 F10800.000
M204 S800
G1 F1500.000
G1 X235.008 Y40.353 E0.20227
G1 X154.172 Y39.920 E2.73624
G1 X82.904 Y39.416 E2.41241
G1 X79.595 Y39.334 E0.11204
G1 X59.233 Y38.598 E0.68967
G1 X39.974 Y38.535 E0.65190
G1 X39.841 Y38.412 E0.00613
G1 X39.657 Y38.325 E0.00688
G1 X39.449 Y38.274 E0.00725
G1 X39.226 Y38.258 E0.00756
G1 X39.004 Y38.277 E0.00756
G1 X38.797 Y38.332 E0.00724
G1 X38.614 Y38.420 E0.00687
G1 X38.496 Y38.530 E0.00545
G1 X33.971 Y38.515 E0.15319
G1 X33.840 Y38.395 E0.00601
G1 X33.656 Y38.310 E0.00687
G1 X33.449 Y38.258 E0.00722
G1 X33.226 Y38.243 E0.00755
G1 X33.004 Y38.262 E0.00754
G1 X32.798 Y38.315 E0.00722
G1 X32.614 Y38.403 E0.00688
G1 X32.499 Y38.510 E0.00532
G1 X27.967 Y38.495 E0.15341
G1 X27.840 Y38.378 E0.00586
G1 X27.655 Y38.292 E0.00690
G1 X27.447 Y38.243 E0.00721
G1 X27.226 Y38.227 E0.00752
G1 X27.005 Y38.247 E0.00750
G1 X26.799 Y38.298 E0.00721
G1 X26.614 Y38.386 E0.00692
G1 X26.502 Y38.491 E0.00517
G1 X21.965 Y38.476 E0.15359
G1 X21.839 Y38.361 E0.00576
G1 X21.654 Y38.275 E0.00689
G1 X21.446 Y38.227 E0.00723
G1 X21.226 Y38.212 E0.00746
G1 X21.006 Y38.230 E0.00750
G1 X20.799 Y38.281 E0.00722
G1 X20.616 Y38.369 E0.00687
G1 X20.503 Y38.471 E0.00514
G1 X15.452 Y38.454 E0.17096
G1 X15.452 Y35.899 E0.08649
G1 X20.503 Y35.882 E0.17096
G1 X20.616 Y35.984 E0.00514
G1 X20.799 Y36.072 E0.00687
G1 X21.006 Y36.123 E0.00722
G1 X21.226 Y36.141 E0.00750
G1 X21.446 Y36.126 E0.00746
G1 X21.654 Y36.078 E0.00723
G1 X21.839 Y35.992 E0.00689
G1 X21.965 Y35.877 E0.00575
G1 X26.502 Y35.862 E0.15359
G1 X26.614 Y35.967 E0.00517
G1 X26.799 Y36.055 E0.00692
G1 X27.005 Y36.106 E0.00721
G1 X27.226 Y36.126 E0.00750
G1 X27.447 Y36.110 E0.00752
G1 X27.655 Y36.061 E0.00721
G1 X27.840 Y35.975 E0.00690
G1 X27.967 Y35.858 E0.00586
G1 X32.499 Y35.843 E0.15341
G1 X32.614 Y35.950 E0.00532
G1 X32.798 Y36.038 E0.00688
G1 X33.004 Y36.091 E0.00722
G1 X33.226 Y36.110 E0.00754
G1 X33.449 Y36.094 E0.00755
G1 X33.656 Y36.043 E0.00722
G1 X33.840 Y35.958 E0.00687
G1 X33.971 Y35.838 E0.00601
G1 X38.496 Y35.823 E0.15319
G1 X38.614 Y35.933 E0.00545
G1 X38.797 Y36.021 E0.00687
G1 X39.004 Y36.076 E0.00724
G1 X39.226 Y36.095 E0.00756
G1 X39.449 Y36.079 E0.00756
G1 X39.657 Y36.028 E0.00725
G1 X39.841 Y35.941 E0.00688
G1 X39.974 Y35.818 E0.00613
G1 X59.233 Y35.755 E0.65190
G1 X79.595 Y35.019 E0.68967
G1 X82.904 Y34.937 E0.11204
G1 X154.172 Y34.433 E2.41241
G1 X235.008 Y34.000 E2.73624
G1 X235.008 Y34.317 E0.01073
M204 S1000
G1 X234.808 Y34.724 F10800.000
G1 F8640.000
G1 X235.008 Y37.609 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X16.808 Y36.424
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.165 Y37.067 E0.03086
G1 X16.165 Y37.644 E0.01954
G1 X17.203 Y36.606 E0.04978
G1 X17.781 Y36.604 E0.01961
G1 X16.639 Y37.746 E0.05475
G1 X17.214 Y37.748 E0.01948
G1 X18.360 Y36.602 E0.05493
G1 X18.938 Y36.600 E0.01961
G1 X17.789 Y37.749 E0.05511
G1 X18.363 Y37.751 E0.01948
G1 X19.517 Y36.598 E0.05530
G1 X20.095 Y36.596 E0.01961
G1 X18.938 Y37.753 E0.05548
G1 X19.513 Y37.755 E0.01948
G1 X20.533 Y36.735 E0.04893
G1 X20.890 Y36.828 E0.01252
G1 X21.007 Y36.838 E0.00395
G1 X20.087 Y37.757 E0.04407
G1 X20.242 Y37.757 E0.00526
G1 X20.557 Y37.607 E0.01181
G1 X20.897 Y37.524 E0.01186
G1 X21.599 Y36.822 E0.03366
G1 X21.888 Y36.755 E0.01006
G1 X22.241 Y36.589 E0.01322
G1 X22.409 Y36.588 E0.00570
G1 X21.482 Y37.515 E0.04444
G1 X21.888 Y37.598 E0.01404
G1 X21.948 Y37.626 E0.00224
G1 X22.988 Y36.586 E0.04984
G1 X23.566 Y36.585 E0.01961
G1 X22.386 Y37.765 E0.05657
G1 X22.961 Y37.766 E0.01948
G1 X24.144 Y36.583 E0.05675
G1 X24.723 Y36.581 E0.01961
G1 X23.535 Y37.768 E0.05694
G1 X24.110 Y37.770 E0.01948
G1 X25.301 Y36.579 E0.05712
G1 X25.880 Y36.577 E0.01961
G1 X24.685 Y37.772 E0.05730
G1 X25.259 Y37.774 E0.01948
G1 X26.386 Y36.647 E0.05402
G1 X26.556 Y36.729 E0.00640
G1 X26.816 Y36.793 E0.00909
G1 X25.834 Y37.776 E0.04710
G1 X26.236 Y37.777 E0.01364
G1 X26.564 Y37.622 E0.01228
G1 X27.356 Y36.831 E0.03796
G1 X27.556 Y36.816 E0.00680
G1 X27.889 Y36.737 E0.01161
G1 X28.144 Y36.619 E0.00953
G1 X27.248 Y37.515 E0.04295
G1 X27.556 Y37.537 E0.01045
G1 X27.755 Y37.584 E0.00695
G1 X28.772 Y36.567 E0.04874
G1 X29.351 Y36.565 E0.01961
M73 Q13 S382
G1 X28.170 Y37.746 E0.05660
G1 X28.245 Y37.784 E0.00286
G1 X28.707 Y37.785 E0.01565
G1 X29.929 Y36.564 E0.05857
G1 X30.508 Y36.562 E0.01961
G1 X29.282 Y37.787 E0.05876
G1 X29.857 Y37.789 E0.01948
G1 X31.086 Y36.560 E0.05894
G1 X31.664 Y36.558 E0.01961
G1 X30.431 Y37.791 E0.05912
G1 X31.006 Y37.793 E0.01948
G1 X32.239 Y36.560 E0.05911
G1 X32.553 Y36.710 E0.01179
G1 X32.642 Y36.733 E0.00314
G1 X31.581 Y37.795 E0.05090
G1 X32.155 Y37.797 E0.01948
G1 X33.134 Y36.818 E0.04694
G1 X33.560 Y36.801 E0.01445
G1 X33.783 Y36.746 E0.00777
G1 X32.980 Y37.549 E0.03851
G1 X33.220 Y37.528 E0.00820
G1 X33.553 Y37.552 E0.01131
G1 X34.557 Y36.548 E0.04811
G1 X35.135 Y36.546 E0.01961
G1 X33.998 Y37.683 E0.05450
G1 X34.249 Y37.804 E0.00942
G1 X34.454 Y37.804 E0.00695
G1 X35.714 Y36.544 E0.06040
G1 X36.292 Y36.543 E0.01961
G1 X35.029 Y37.806 E0.06058
G1 X35.603 Y37.808 E0.01948
G1 X36.871 Y36.541 E0.06076
G1 X37.449 Y36.539 E0.01961
G1 X36.178 Y37.810 E0.06094
G1 X36.753 Y37.812 E0.01948
G1 X38.028 Y36.537 E0.06113
G1 X38.225 Y36.536 E0.00671
G1 X38.481 Y36.660 E0.00963
G1 X37.327 Y37.814 E0.05533
G1 X37.902 Y37.816 E0.01948
G1 X38.933 Y36.785 E0.04943
G1 X39.221 Y36.810 E0.00979
G1 X39.505 Y36.789 E0.00965
G1 X38.664 Y37.630 E0.04031
G1 X38.881 Y37.573 E0.00761
G1 X39.320 Y37.550 E0.01493
G1 X40.341 Y36.529 E0.04895
G1 X40.920 Y36.527 E0.01961
G1 X39.816 Y37.631 E0.05291
G1 X39.897 Y37.651 E0.00284
G1 X40.220 Y37.804 E0.01209
G1 X41.498 Y36.525 E0.06129
G1 X42.077 Y36.524 E0.01961
G1 X40.775 Y37.825 E0.06240
G1 X41.350 Y37.827 E0.01948
G1 X42.655 Y36.522 E0.06258
G1 X43.234 Y36.520 E0.01961
G1 X41.924 Y37.829 E0.06276
G1 X42.499 Y37.831 E0.01948
G1 X43.812 Y36.518 E0.06295
G1 X44.391 Y36.516 E0.01961
G1 X43.074 Y37.833 E0.06313
G1 X43.648 Y37.835 E0.01948
G1 X44.969 Y36.514 E0.06331
G1 X45.547 Y36.512 E0.01961
G1 X44.223 Y37.837 E0.06349
G1 X44.798 Y37.838 E0.01948
G1 X46.126 Y36.510 E0.06368
G1 X46.704 Y36.508 E0.01961
G1 X45.372 Y37.840 E0.06386
G1 X45.947 Y37.842 E0.01948
G1 X47.283 Y36.506 E0.06404
G1 X47.861 Y36.504 E0.01961
G1 X46.522 Y37.844 E0.06422
G1 X47.096 Y37.846 E0.01948
G1 X48.440 Y36.503 E0.06440
G1 X49.018 Y36.501 E0.01961
G1 X47.671 Y37.848 E0.06459
G1 X48.246 Y37.850 E0.01948
G1 X49.597 Y36.499 E0.06477
G1 X50.175 Y36.497 E0.01961
G1 X48.820 Y37.852 E0.06495
G1 X49.395 Y37.854 E0.01948
G1 X50.754 Y36.495 E0.06513
G1 X51.332 Y36.493 E0.01961
G1 X49.970 Y37.855 E0.06532
G1 X50.544 Y37.857 E0.01948
G1 X51.911 Y36.491 E0.06550
G1 X52.489 Y36.489 E0.01961
G1 X51.119 Y37.859 E0.06568
G1 X51.694 Y37.861 E0.01948
G1 X53.067 Y36.487 E0.06586
G1 X53.646 Y36.485 E0.01961
G1 X52.268 Y37.863 E0.06604
G1 X52.843 Y37.865 E0.01948
G1 X54.224 Y36.483 E0.06623
G1 X54.803 Y36.482 E0.01961
G1 X53.418 Y37.867 E0.06641
G1 X53.992 Y37.869 E0.01948
G1 X55.381 Y36.480 E0.06659
G1 X55.960 Y36.478 E0.01961
G1 X54.567 Y37.871 E0.06677
G1 X55.142 Y37.872 E0.01948
G1 X56.538 Y36.476 E0.06695
G1 X57.117 Y36.474 E0.01961
G1 X55.716 Y37.874 E0.06714
G1 X56.291 Y37.876 E0.01948
G1 X57.695 Y36.472 E0.06732
G1 X58.274 Y36.470 E0.01961
G1 X56.866 Y37.878 E0.06750
G1 X57.440 Y37.880 E0.01948
G1 X58.852 Y36.468 E0.06768
G1 X59.437 Y36.460 E0.01982
G1 X58.015 Y37.882 E0.06817
G1 X58.590 Y37.884 E0.01948
G1 X60.035 Y36.438 E0.06929
G1 X60.633 Y36.417 E0.02029
G1 X59.164 Y37.886 E0.07042
G1 X59.723 Y37.903 E0.01896
G1 X61.231 Y36.395 E0.07229
G1 X61.829 Y36.374 E0.02029
G1 X60.280 Y37.923 E0.07429
G1 X60.836 Y37.943 E0.01888
G1 X62.428 Y36.352 E0.07629
G1 X63.026 Y36.330 E0.02029
G1 X61.393 Y37.964 E0.07829
G1 X61.949 Y37.984 E0.01888
G1 X63.624 Y36.309 E0.08029
G1 X64.222 Y36.287 E0.02029
G1 X62.506 Y38.004 E0.08229
G1 X63.062 Y38.024 E0.01888
G1 X64.820 Y36.266 E0.08428
G1 X65.418 Y36.244 E0.02029
G1 X63.619 Y38.044 E0.08628
G1 X64.175 Y38.064 E0.01888
G1 X66.016 Y36.222 E0.08828
G1 X66.615 Y36.201 E0.02029
G1 X64.731 Y38.084 E0.09028
G1 X65.288 Y38.104 E0.01888
G1 X67.213 Y36.179 E0.09228
G1 X67.811 Y36.158 E0.02029
G1 X65.844 Y38.124 E0.09428
G1 X66.401 Y38.144 E0.01888
G1 X68.409 Y36.136 E0.09628
G1 X69.007 Y36.114 E0.02029
G1 X66.957 Y38.164 E0.09828
G1 X67.514 Y38.185 E0.01888
G1 X69.605 Y36.093 E0.10028
G1 X70.204 Y36.071 E0.02029
G1 X68.070 Y38.205 E0.10227
G1 X68.627 Y38.225 E0.01888
G1 X70.802 Y36.050 E0.10427
G1 X71.400 Y36.028 E0.02029
G1 X69.183 Y38.245 E0.10627
G1 X69.740 Y38.265 E0.01888
G1 X71.998 Y36.006 E0.10827
G1 X72.596 Y35.985 E0.02029
G1 X70.296 Y38.285 E0.11027
G1 X70.853 Y38.305 E0.01888
G1 X73.194 Y35.963 E0.11227
G1 X73.792 Y35.942 E0.02029
G1 X71.409 Y38.325 E0.11427
G1 X71.965 Y38.345 E0.01888
G1 X74.391 Y35.920 E0.11627
G1 X74.989 Y35.898 E0.02029
G1 X72.522 Y38.365 E0.11826
G1 X73.078 Y38.385 E0.01888
G1 X75.587 Y35.877 E0.12026
G1 X76.185 Y35.855 E0.02029
G1 X73.635 Y38.406 E0.12226
G1 X74.191 Y38.426 E0.01888
G1 X76.783 Y35.834 E0.12426
G1 X77.381 Y35.812 E0.02029
G1 X74.748 Y38.446 E0.12626
G1 X75.304 Y38.466 E0.01888
G1 X77.980 Y35.790 E0.12826
G1 X78.578 Y35.769 E0.02029
G1 X75.861 Y38.486 E0.13026
G1 X76.417 Y38.506 E0.01888
G1 X79.176 Y35.747 E0.13226
G1 X79.772 Y35.727 E0.02023
G1 X76.974 Y38.526 E0.13417
G1 X77.530 Y38.546 E0.01888
G1 X80.364 Y35.713 E0.13584
G1 X80.955 Y35.698 E0.02005
G1 X78.086 Y38.566 E0.13751
G1 X78.643 Y38.586 E0.01888
G1 X81.546 Y35.683 E0.13918
G1 X82.137 Y35.669 E0.02005
G1 X79.199 Y38.607 E0.14085
G1 X79.757 Y38.625 E0.01893
G1 X82.729 Y35.654 E0.14245
G1 X83.313 Y35.646 E0.01980
G1 X80.320 Y38.639 E0.14348
G1 X80.882 Y38.653 E0.01908
G1 X83.893 Y35.642 E0.14435
G1 X84.474 Y35.638 E0.01968
G1 X81.445 Y38.667 E0.14522
G1 X82.007 Y38.681 E0.01908
G1 X85.055 Y35.634 E0.14609
G1 X85.635 Y35.630 E0.01968
G1 X82.570 Y38.695 E0.14695
G1 X83.136 Y38.705 E0.01920
G1 X86.216 Y35.626 E0.14764
G1 X86.797 Y35.622 E0.01968
G1 X83.709 Y38.709 E0.14803
G1 X84.281 Y38.714 E0.01941
G1 X87.377 Y35.618 E0.14842
G1 X87.958 Y35.613 E0.01968
G1 X84.854 Y38.718 E0.14881
G1 X85.426 Y38.722 E0.01941
G1 X88.539 Y35.609 E0.14920
G1 X89.119 Y35.605 E0.01968
G1 X85.999 Y38.726 E0.14959
G1 X86.571 Y38.730 E0.01941
G1 X89.700 Y35.601 E0.14998
G1 X90.281 Y35.597 E0.01968
G1 X87.144 Y38.734 E0.15037
G1 X87.716 Y38.738 E0.01941
G1 X90.861 Y35.593 E0.15076
G1 X91.442 Y35.589 E0.01968
G1 X88.289 Y38.742 E0.15115
G1 X88.861 Y38.746 E0.01941
G1 X92.023 Y35.585 E0.15154
G1 X92.603 Y35.581 E0.01968
G1 X89.434 Y38.750 E0.15193
G1 X90.007 Y38.754 E0.01941
G1 X93.184 Y35.577 E0.15232
G1 X93.765 Y35.572 E0.01968
G1 X90.579 Y38.758 E0.15271
G1 X91.152 Y38.762 E0.01941
G1 X94.345 Y35.568 E0.15311
G1 X94.926 Y35.564 E0.01968
G1 X91.724 Y38.766 E0.15350
G1 X92.297 Y38.770 E0.01941
G1 X95.506 Y35.560 E0.15389
G1 X96.087 Y35.556 E0.01968
G1 X92.869 Y38.774 E0.15428
G1 X93.442 Y38.778 E0.01941
G1 X96.668 Y35.552 E0.15467
G1 X97.248 Y35.548 E0.01968
G1 X94.014 Y38.782 E0.15506
G1 X94.587 Y38.786 E0.01941
G1 X97.829 Y35.544 E0.15545
G1 X98.410 Y35.540 E0.01968
G1 X95.159 Y38.790 E0.15584
G1 X95.732 Y38.794 E0.01941
G1 X98.990 Y35.536 E0.15623
G1 X99.571 Y35.531 E0.01968
G1 X96.304 Y38.798 E0.15662
G1 X96.877 Y38.802 E0.01941
G1 X100.152 Y35.527 E0.15701
G1 X100.732 Y35.523 E0.01968
G1 X97.449 Y38.807 E0.15740
G1 X98.022 Y38.811 E0.01941
G1 X101.313 Y35.519 E0.15779
G1 X101.894 Y35.515 E0.01968
G1 X98.594 Y38.815 E0.15818
G1 X99.167 Y38.819 E0.01941
G1 X102.474 Y35.511 E0.15857
G1 X103.055 Y35.507 E0.01968
G1 X99.739 Y38.823 E0.15896
G1 X100.312 Y38.827 E0.01941
G1 X103.636 Y35.503 E0.15935
G1 X104.216 Y35.499 E0.01968
G1 X100.884 Y38.831 E0.15974
G1 X101.457 Y38.835 E0.01941
G1 X104.797 Y35.495 E0.16013
G1 X105.378 Y35.490 E0.01968
G1 X102.029 Y38.839 E0.16052
G1 X102.602 Y38.843 E0.01941
G1 X105.958 Y35.486 E0.16091
G1 X106.539 Y35.482 E0.01968
G1 X103.174 Y38.847 E0.16131
G1 X103.747 Y38.851 E0.01941
G1 X107.120 Y35.478 E0.16170
G1 X107.700 Y35.474 E0.01968
G1 X104.319 Y38.855 E0.16209
G1 X104.892 Y38.859 E0.01941
G1 X108.281 Y35.470 E0.16248
G1 X108.862 Y35.466 E0.01968
G1 X105.464 Y38.863 E0.16287
G1 X106.037 Y38.867 E0.01941
G1 X109.442 Y35.462 E0.16326
G1 X110.023 Y35.458 E0.01968
G1 X106.609 Y38.871 E0.16365
G1 X107.182 Y38.875 E0.01941
G1 X110.604 Y35.454 E0.16404
G1 X111.184 Y35.449 E0.01968
G1 X107.754 Y38.879 E0.16443
G1 X108.327 Y38.883 E0.01941
G1 X111.765 Y35.445 E0.16482
G1 X112.345 Y35.441 E0.01968
G1 X108.899 Y38.887 E0.16521
G1 X109.472 Y38.891 E0.01941
G1 X112.926 Y35.437 E0.16560
G1 X113.507 Y35.433 E0.01968
G1 X110.044 Y38.895 E0.16599
G1 X110.617 Y38.900 E0.01941
G1 X114.087 Y35.429 E0.16638
G1 X114.668 Y35.425 E0.01968
G1 X111.189 Y38.904 E0.16677
G1 X111.762 Y38.908 E0.01941
G1 X115.249 Y35.421 E0.16716
G1 X115.829 Y35.417 E0.01968
G1 X112.334 Y38.912 E0.16755
G1 X112.907 Y38.916 E0.01941
G1 X116.410 Y35.413 E0.16794
G1 X116.991 Y35.408 E0.01968
G1 X113.479 Y38.920 E0.16833
G1 X114.052 Y38.924 E0.01941
G1 X117.571 Y35.404 E0.16872
G1 X118.152 Y35.400 E0.01968
G1 X114.624 Y38.928 E0.16912
G1 X115.197 Y38.932 E0.01941
G1 X118.733 Y35.396 E0.16951
G1 X119.313 Y35.392 E0.01968
G1 X115.769 Y38.936 E0.16990
G1 X116.342 Y38.940 E0.01941
G1 X119.894 Y35.388 E0.17029
G1 X120.475 Y35.384 E0.01968
G1 X116.914 Y38.944 E0.17068
G1 X117.487 Y38.948 E0.01941
G1 X121.055 Y35.380 E0.17107
G1 X121.636 Y35.376 E0.01968
G1 X118.059 Y38.952 E0.17146
G1 X118.632 Y38.956 E0.01941
G1 X122.217 Y35.372 E0.17185
G1 X122.797 Y35.367 E0.01968
G1 X119.205 Y38.960 E0.17224
G1 X119.777 Y38.964 E0.01941
G1 X123.378 Y35.363 E0.17263
G1 X123.959 Y35.359 E0.01968
G1 X120.350 Y38.968 E0.17302
G1 X120.922 Y38.972 E0.01941
G1 X124.539 Y35.355 E0.17341
G1 X125.120 Y35.351 E0.01968
G1 X121.495 Y38.976 E0.17380
G1 X122.067 Y38.980 E0.01941
G1 X125.701 Y35.347 E0.17419
G1 X126.281 Y35.343 E0.01968
G1 X122.640 Y38.984 E0.17458
G1 X123.212 Y38.988 E0.01941
G1 X126.862 Y35.339 E0.17497
G1 X127.443 Y35.335 E0.01968
G1 X123.785 Y38.993 E0.17536
G1 X124.357 Y38.997 E0.01941
G1 X128.023 Y35.331 E0.17575
G1 X128.604 Y35.326 E0.01968
G1 X124.930 Y39.001 E0.17614
G1 X125.502 Y39.005 E0.01941
G1 X129.184 Y35.322 E0.17653
G1 X129.765 Y35.318 E0.01968
G1 X126.075 Y39.009 E0.17692
G1 X126.647 Y39.013 E0.01941
G1 X130.346 Y35.314 E0.17732
G1 X130.926 Y35.310 E0.01968
G1 X127.220 Y39.017 E0.17771
G1 X127.792 Y39.021 E0.01941
G1 X131.507 Y35.306 E0.17810
G1 X132.088 Y35.302 E0.01968
G1 X128.365 Y39.025 E0.17849
G1 X128.937 Y39.029 E0.01941
G1 X132.668 Y35.298 E0.17888
G1 X133.249 Y35.294 E0.01968
G1 X129.510 Y39.033 E0.17927
G1 X130.082 Y39.037 E0.01941
G1 X133.830 Y35.289 E0.17966
G1 X134.410 Y35.285 E0.01968
G1 X130.655 Y39.041 E0.18005
G1 X131.227 Y39.045 E0.01941
G1 X134.991 Y35.281 E0.18044
G1 X135.572 Y35.277 E0.01968
G1 X131.800 Y39.049 E0.18083
G1 X132.372 Y39.053 E0.01941
G1 X136.152 Y35.273 E0.18122
G1 X136.733 Y35.269 E0.01968
G1 X132.945 Y39.057 E0.18161
G1 X133.517 Y39.061 E0.01941
G1 X137.314 Y35.265 E0.18200
G1 X137.894 Y35.261 E0.01968
G1 X134.090 Y39.065 E0.18239
G1 X134.662 Y39.069 E0.01941
G1 X138.475 Y35.257 E0.18278
G1 X139.056 Y35.253 E0.01968
G1 X135.235 Y39.073 E0.18317
G1 X135.807 Y39.077 E0.01941
G1 X139.636 Y35.248 E0.18356
G1 X140.217 Y35.244 E0.01968
G1 X136.380 Y39.081 E0.18395
G1 X136.952 Y39.086 E0.01941
G1 X140.798 Y35.240 E0.18434
G1 X141.378 Y35.236 E0.01968
G1 X137.525 Y39.090 E0.18473
G1 X138.097 Y39.094 E0.01941
G1 X141.959 Y35.232 E0.18512
G1 X142.540 Y35.228 E0.01968
G1 X138.670 Y39.098 E0.18552
G1 X139.242 Y39.102 E0.01941
G1 X143.120 Y35.224 E0.18591
G1 X143.701 Y35.220 E0.01968
G1 X139.815 Y39.106 E0.18630
G1 X140.387 Y39.110 E0.01941
G1 X144.282 Y35.216 E0.18669
G1 X144.862 Y35.212 E0.01968
G1 X140.960 Y39.114 E0.18708
G1 X141.532 Y39.118 E0.01941
G1 X145.443 Y35.207 E0.18747
G1 X146.023 Y35.203 E0.01968
G1 X142.105 Y39.122 E0.18786
G1 X142.677 Y39.126 E0.01941
G1 X146.604 Y35.199 E0.18825
G1 X147.185 Y35.195 E0.01968
G1 X143.250 Y39.130 E0.18864
G1 X143.822 Y39.134 E0.01941
G1 X147.765 Y35.191 E0.18903
G1 X148.346 Y35.187 E0.01968
G1 X144.395 Y39.138 E0.18942
G1 X144.967 Y39.142 E0.01941
G1 X148.927 Y35.183 E0.18981
G1 X149.507 Y35.179 E0.01968
G1 X145.540 Y39.146 E0.19020
G1 X146.112 Y39.150 E0.01941
G1 X150.088 Y35.175 E0.19059
G1 X150.669 Y35.171 E0.01968
G1 X146.685 Y39.154 E0.19098
G1 X147.258 Y39.158 E0.01941
G1 X151.249 Y35.166 E0.19137
G1 X151.830 Y35.162 E0.01968
G1 X147.830 Y39.162 E0.19176
G1 X148.403 Y39.166 E0.01941
G1 X152.411 Y35.158 E0.19215
G1 X152.991 Y35.154 E0.01968
G1 X148.975 Y39.170 E0.19254
G1 X149.548 Y39.174 E0.01941
G1 X153.572 Y35.150 E0.19293
G1 X154.153 Y35.146 E0.01968
G1 X150.120 Y39.179 E0.19332
G1 X150.693 Y39.183 E0.01941
G1 X154.732 Y35.143 E0.19367
G1 X155.312 Y35.140 E0.01965
G1 X151.265 Y39.187 E0.19401
G1 X151.838 Y39.191 E0.01941
G1 X155.892 Y35.137 E0.19436
G1 X156.471 Y35.133 E0.01965
G1 X152.410 Y39.195 E0.19470
G1 X152.983 Y39.199 E0.01941
G1 X157.051 Y35.130 E0.19504
G1 X157.631 Y35.127 E0.01965
G1 X153.555 Y39.203 E0.19538
G1 X154.128 Y39.207 E0.01941
G1 X158.210 Y35.124 E0.19573
G1 X158.790 Y35.121 E0.01965
G1 X154.701 Y39.210 E0.19603
G1 X155.275 Y39.213 E0.01944
G1 X159.370 Y35.118 E0.19632
G1 X159.949 Y35.115 E0.01965
G1 X155.848 Y39.216 E0.19662
G1 X156.421 Y39.219 E0.01944
G1 X160.529 Y35.112 E0.19692
G1 X161.109 Y35.109 E0.01965
G1 X156.995 Y39.222 E0.19721
G1 X157.568 Y39.225 E0.01944
G1 X161.688 Y35.106 E0.19751
G1 X162.268 Y35.102 E0.01965
G1 X158.142 Y39.228 E0.19780
G1 X158.715 Y39.232 E0.01944
G1 X162.848 Y35.099 E0.19810
G1 X163.427 Y35.096 E0.01965
G1 X159.289 Y39.235 E0.19840
G1 X159.862 Y39.238 E0.01944
G1 X164.007 Y35.093 E0.19869
G1 X164.587 Y35.090 E0.01965
G1 X160.436 Y39.241 E0.19899
G1 X161.009 Y39.244 E0.01944
G1 X165.166 Y35.087 E0.19929
G1 X165.746 Y35.084 E0.01965
G1 X161.583 Y39.247 E0.19958
G1 X162.156 Y39.250 E0.01944
G1 X166.326 Y35.081 E0.19988
G1 X166.905 Y35.078 E0.01965
G1 X162.730 Y39.253 E0.20017
G1 X163.303 Y39.256 E0.01944
G1 X167.485 Y35.074 E0.20047
G1 X168.065 Y35.071 E0.01965
G1 X163.877 Y39.259 E0.20077
G1 X164.450 Y39.262 E0.01944
G1 X168.644 Y35.068 E0.20106
G1 X169.224 Y35.065 E0.01965
G1 X165.024 Y39.265 E0.20136
G1 X165.597 Y39.268 E0.01944
G1 X169.804 Y35.062 E0.20166
G1 X170.383 Y35.059 E0.01965
G1 X166.171 Y39.271 E0.20195
G1 X166.744 Y39.275 E0.01944
G1 X170.963 Y35.056 E0.20225
G1 X171.543 Y35.053 E0.01965
G1 X167.318 Y39.278 E0.20255
G1 X167.891 Y39.281 E0.01944
G1 X172.122 Y35.050 E0.20284
G1 X172.702 Y35.046 E0.01965
G1 X168.465 Y39.284 E0.20314
G1 X169.038 Y39.287 E0.01944
G1 X173.281 Y35.043 E0.20343
G1 X173.861 Y35.040 E0.01965
G1 X169.612 Y39.290 E0.20373
G1 X170.185 Y39.293 E0.01944
G1 X174.441 Y35.037 E0.20403
G1 X175.020 Y35.034 E0.01965
G1 X170.758 Y39.296 E0.20432
M73 P13 R378
G1 X171.332 Y39.299 E0.01944
G1 X175.600 Y35.031 E0.20462
G1 X176.180 Y35.028 E0.01965
G1 X171.905 Y39.302 E0.20492
G1 X172.479 Y39.305 E0.01944
G1 X176.759 Y35.025 E0.20521
G1 X177.339 Y35.022 E0.01965
G1 X173.052 Y39.308 E0.20551
G1 X173.626 Y39.311 E0.01944
G1 X177.919 Y35.019 E0.20580
G1 X178.498 Y35.015 E0.01965
G1 X174.199 Y39.315 E0.20610
G1 X174.773 Y39.318 E0.01944
G1 X179.078 Y35.012 E0.20640
G1 X179.658 Y35.009 E0.01965
G1 X175.346 Y39.321 E0.20669
G1 X175.920 Y39.324 E0.01944
G1 X180.237 Y35.006 E0.20699
G1 X180.817 Y35.003 E0.01965
G1 X176.493 Y39.327 E0.20729
G1 X177.067 Y39.330 E0.01944
G1 X181.397 Y35.000 E0.20758
G1 X181.976 Y34.997 E0.01965
G1 X177.640 Y39.333 E0.20788
G1 X178.214 Y39.336 E0.01944
G1 X182.556 Y34.994 E0.20818
G1 X183.136 Y34.991 E0.01965
G1 X178.787 Y39.339 E0.20847
G1 X179.361 Y39.342 E0.01944
G1 X183.715 Y34.987 E0.20877
G1 X184.295 Y34.984 E0.01965
G1 X179.934 Y39.345 E0.20906
G1 X180.508 Y39.348 E0.01944
G1 X184.875 Y34.981 E0.20936
G1 X185.454 Y34.978 E0.01965
G1 X181.081 Y39.351 E0.20966
G1 X181.655 Y39.354 E0.01944
G1 X186.034 Y34.975 E0.20995
G1 X186.614 Y34.972 E0.01965
G1 X182.228 Y39.358 E0.21025
G1 X182.802 Y39.361 E0.01944
G1 X187.193 Y34.969 E0.21055
G1 X187.773 Y34.966 E0.01965
G1 X183.375 Y39.364 E0.21084
G1 X183.948 Y39.367 E0.01944
G1 X188.353 Y34.963 E0.21114
G1 X188.932 Y34.959 E0.01965
G1 X184.522 Y39.370 E0.21143
G1 X185.095 Y39.373 E0.01944
G1 X189.512 Y34.956 E0.21173
G1 X190.092 Y34.953 E0.01965
G1 X185.669 Y39.376 E0.21203
G1 X186.242 Y39.379 E0.01944
G1 X190.671 Y34.950 E0.21232
G1 X191.251 Y34.947 E0.01965
G1 X186.816 Y39.382 E0.21262
G1 X187.389 Y39.385 E0.01944
G1 X191.831 Y34.944 E0.21292
G1 X192.410 Y34.941 E0.01965
G1 X187.963 Y39.388 E0.21321
G1 X188.536 Y39.391 E0.01944
G1 X192.990 Y34.938 E0.21351
G1 X193.570 Y34.935 E0.01965
G1 X189.110 Y39.394 E0.21381
G1 X189.683 Y39.397 E0.01944
G1 X194.149 Y34.932 E0.21410
G1 X194.729 Y34.928 E0.01965
G1 X190.257 Y39.401 E0.21440
G1 X190.830 Y39.404 E0.01944
G1 X195.309 Y34.925 E0.21469
G1 X195.888 Y34.922 E0.01965
G1 X191.404 Y39.407 E0.21499
G1 X191.977 Y39.410 E0.01944
G1 X196.468 Y34.919 E0.21529
G1 X197.048 Y34.916 E0.01965
G1 X192.551 Y39.413 E0.21558
G1 X193.124 Y39.416 E0.01944
G1 X197.627 Y34.913 E0.21588
G1 X198.207 Y34.910 E0.01965
G1 X193.698 Y39.419 E0.21618
G1 X194.271 Y39.422 E0.01944
G1 X198.787 Y34.907 E0.21647
G1 X199.366 Y34.904 E0.01965
G1 X194.845 Y39.425 E0.21677
G1 X195.418 Y39.428 E0.01944
G1 X199.946 Y34.900 E0.21706
G1 X200.526 Y34.897 E0.01965
G1 X195.992 Y39.431 E0.21736
G1 X196.565 Y39.434 E0.01944
G1 X201.105 Y34.894 E0.21766
G1 X201.685 Y34.891 E0.01965
G1 X197.139 Y39.437 E0.21795
G1 X197.712 Y39.441 E0.01944
G1 X202.265 Y34.888 E0.21825
G1 X202.844 Y34.885 E0.01965
G1 X198.285 Y39.444 E0.21855
G1 X198.859 Y39.447 E0.01944
G1 X203.424 Y34.882 E0.21884
G1 X204.004 Y34.879 E0.01965
G1 X199.432 Y39.450 E0.21914
G1 X200.006 Y39.453 E0.01944
G1 X204.583 Y34.876 E0.21943
G1 X205.163 Y34.872 E0.01965
G1 X200.579 Y39.456 E0.21973
G1 X201.153 Y39.459 E0.01944
G1 X205.742 Y34.869 E0.22003
G1 X206.322 Y34.866 E0.01965
G1 X201.726 Y39.462 E0.22032
G1 X202.300 Y39.465 E0.01944
G1 X206.902 Y34.863 E0.22062
G1 X207.481 Y34.860 E0.01965
G1 X202.873 Y39.468 E0.22092
G1 X203.447 Y39.471 E0.01944
G1 X208.061 Y34.857 E0.22121
G1 X208.641 Y34.854 E0.01965
G1 X204.020 Y39.474 E0.22151
G1 X204.594 Y39.477 E0.01944
G1 X209.220 Y34.851 E0.22181
G1 X209.800 Y34.848 E0.01965
G1 X205.167 Y39.480 E0.22210
G1 X205.741 Y39.484 E0.01944
G1 X210.380 Y34.845 E0.22240
G1 X210.959 Y34.841 E0.01965
G1 X206.314 Y39.487 E0.22269
G1 X206.888 Y39.490 E0.01944
G1 X211.539 Y34.838 E0.22299
G1 X212.119 Y34.835 E0.01965
G1 X207.461 Y39.493 E0.22329
G1 X208.035 Y39.496 E0.01944
G1 X212.698 Y34.832 E0.22358
G1 X213.278 Y34.829 E0.01965
G1 X208.608 Y39.499 E0.22388
G1 X209.182 Y39.502 E0.01944
G1 X213.858 Y34.826 E0.22418
G1 X214.437 Y34.823 E0.01965
G1 X209.755 Y39.505 E0.22447
G1 X210.329 Y39.508 E0.01944
G1 X215.017 Y34.820 E0.22477
G1 X215.597 Y34.817 E0.01965
G1 X210.902 Y39.511 E0.22506
G1 X211.476 Y39.514 E0.01944
G1 X216.176 Y34.813 E0.22536
G1 X216.756 Y34.810 E0.01965
G1 X212.049 Y39.517 E0.22566
G1 X212.622 Y39.520 E0.01944
G1 X217.336 Y34.807 E0.22595
G1 X217.915 Y34.804 E0.01965
G1 X213.196 Y39.524 E0.22625
G1 X213.769 Y39.527 E0.01944
G1 X218.495 Y34.801 E0.22655
G1 X219.075 Y34.798 E0.01965
G1 X214.343 Y39.530 E0.22684
G1 X214.916 Y39.533 E0.01944
G1 X219.654 Y34.795 E0.22714
G1 X220.234 Y34.792 E0.01965
G1 X215.490 Y39.536 E0.22744
G1 X216.063 Y39.539 E0.01944
G1 X220.814 Y34.789 E0.22773
G1 X221.393 Y34.786 E0.01965
G1 X216.637 Y39.542 E0.22803
G1 X217.210 Y39.545 E0.01944
G1 X221.973 Y34.782 E0.22832
G1 X222.553 Y34.779 E0.01965
G1 X217.784 Y39.548 E0.22862
G1 X218.357 Y39.551 E0.01944
G1 X223.132 Y34.776 E0.22892
G1 X223.712 Y34.773 E0.01965
G1 X218.931 Y39.554 E0.22921
G1 X219.504 Y39.557 E0.01944
G1 X224.292 Y34.770 E0.22951
G1 X224.871 Y34.767 E0.01965
G1 X220.078 Y39.560 E0.22981
G1 X220.651 Y39.563 E0.01944
G1 X225.451 Y34.764 E0.23010
G1 X226.031 Y34.761 E0.01965
G1 X221.225 Y39.567 E0.23040
G1 X221.798 Y39.570 E0.01944
G1 X226.610 Y34.758 E0.23069
G1 X227.190 Y34.754 E0.01965
G1 X222.372 Y39.573 E0.23099
G1 X222.945 Y39.576 E0.01944
G1 X227.770 Y34.751 E0.23129
G1 X228.349 Y34.748 E0.01965
G1 X223.519 Y39.579 E0.23158
G1 X224.092 Y39.582 E0.01944
G1 X228.929 Y34.745 E0.23188
G1 X229.509 Y34.742 E0.01965
G1 X224.666 Y39.585 E0.23218
G1 X225.239 Y39.588 E0.01944
G1 X230.088 Y34.739 E0.23247
G1 X230.668 Y34.736 E0.01965
G1 X225.813 Y39.591 E0.23277
G1 X226.386 Y39.594 E0.01944
G1 X231.248 Y34.733 E0.23307
G1 X231.827 Y34.730 E0.01965
G1 X226.959 Y39.597 E0.23336
G1 X227.533 Y39.600 E0.01944
G1 X232.407 Y34.726 E0.23366
G1 X232.987 Y34.723 E0.01965
G1 X228.106 Y39.603 E0.23395
G1 X228.680 Y39.607 E0.01944
G1 X233.566 Y34.720 E0.23425
G1 X234.146 Y34.717 E0.01965
G1 X229.253 Y39.610 E0.23455
G1 X229.827 Y39.613 E0.01944
G1 X234.296 Y35.144 E0.21424
G1 X234.296 Y35.720 E0.01955
G1 X230.400 Y39.616 E0.18674
G1 X230.974 Y39.619 E0.01944
G1 X234.296 Y36.297 E0.15925
G1 X234.296 Y36.874 E0.01955
G1 X231.547 Y39.622 E0.13175
G1 X232.121 Y39.625 E0.01944
G1 X234.296 Y37.450 E0.10426
G1 X234.296 Y38.027 E0.01955
G1 X232.694 Y39.628 E0.07677
G1 X233.268 Y39.631 E0.01944
G1 X234.296 Y38.603 E0.04927
G1 X234.296 Y39.180 E0.01955
G1 X233.659 Y39.816 E0.03052
M204 S1000
G1 F8640.000
G1 X234.296 Y39.180 E-0.20785
G1 X234.296 Y38.603 E-0.13313
G1 X233.268 Y39.631 E-0.33562
G1 X232.907 Y39.629 E-0.08339
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X156.349 Y55.214
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X156.411 Y55.959 E0.02532
G1 X156.355 Y56.144 E0.00655
G1 X156.228 Y56.340 E0.00788
G1 X156.018 Y56.533 E0.00967
G1 X156.018 Y56.679 E0.00494
G1 X155.883 Y56.844 E0.00723
G1 X155.728 Y56.982 E0.00700
G1 X155.566 Y57.086 E0.00653
G1 X155.395 Y57.159 E0.00630
G1 X155.212 Y57.204 E0.00636
G1 X155.016 Y57.220 E0.00668
G1 X154.797 Y57.204 E0.00742
G1 X154.553 Y57.154 E0.00842
G1 X154.284 Y57.063 E0.00962
G1 X153.986 Y56.929 E0.01104
G1 X153.669 Y56.754 E0.01228
G1 X152.923 Y56.249 E0.03049
G1 X151.587 Y55.179 E0.05793
G1 X83.264 Y54.697 E2.31272
G1 X79.827 Y54.611 E0.11636
G1 X59.660 Y53.883 E0.68307
G1 X40.551 Y53.820 E0.64682
G1 X40.489 Y53.762 E0.00287
G1 X40.212 Y53.633 E0.01033
G1 X39.932 Y53.563 E0.00977
G1 X39.642 Y53.542 E0.00985
G1 X39.353 Y53.568 E0.00984
G1 X39.075 Y53.641 E0.00971
G1 X38.802 Y53.772 E0.01026
G1 X38.757 Y53.814 E0.00208
G1 X34.548 Y53.800 E0.14248
G1 X34.488 Y53.745 E0.00276
G1 X34.209 Y53.616 E0.01038
G1 X33.931 Y53.548 E0.00972
G1 X33.642 Y53.527 E0.00979
G1 X33.355 Y53.552 E0.00975
G1 X33.078 Y53.623 E0.00969
G1 X32.802 Y53.755 E0.01036
G1 X32.760 Y53.794 E0.00193
G1 X28.544 Y53.780 E0.14270
G1 X28.487 Y53.728 E0.00261
G1 X28.207 Y53.598 E0.01047
G1 X27.928 Y53.532 E0.00971
G1 X27.642 Y53.512 E0.00968
G1 X27.358 Y53.536 E0.00966
G1 X27.080 Y53.605 E0.00969
G1 X26.803 Y53.737 E0.01038
G1 X26.763 Y53.774 E0.00184
G1 X22.541 Y53.760 E0.14293
G1 X22.485 Y53.710 E0.00254
G1 X22.207 Y53.581 E0.01038
G1 X21.926 Y53.515 E0.00977
G1 X21.643 Y53.496 E0.00960
G1 X21.359 Y53.519 E0.00964
G1 X21.080 Y53.588 E0.00973
G1 X20.807 Y53.719 E0.01025
G1 X20.767 Y53.754 E0.00180
G1 X16.278 Y53.740 E0.15194
G1 X16.278 Y51.989 E0.05925
G1 X20.767 Y51.974 E0.15194
G1 X20.807 Y52.010 E0.00180
G1 X21.080 Y52.140 E0.01025
G1 X21.359 Y52.209 E0.00973
G1 X21.643 Y52.233 E0.00964
G1 X21.926 Y52.213 E0.00960
G1 X22.207 Y52.148 E0.00977
G1 X22.485 Y52.018 E0.01038
G1 X22.541 Y51.968 E0.00253
G1 X26.763 Y51.954 E0.14293
G1 X26.803 Y51.991 E0.00182
G1 X27.080 Y52.124 E0.01040
G1 X27.358 Y52.192 E0.00969
G1 X27.642 Y52.217 E0.00966
G1 X27.928 Y52.196 E0.00968
G1 X28.207 Y52.131 E0.00971
G1 X28.487 Y52.001 E0.01047
G1 X28.544 Y51.949 E0.00261
G1 X32.760 Y51.935 E0.14270
G1 X32.802 Y51.974 E0.00193
G1 X33.078 Y52.106 E0.01036
G1 X33.355 Y52.176 E0.00969
G1 X33.642 Y52.202 E0.00975
G1 X33.931 Y52.181 E0.00979
G1 X34.209 Y52.113 E0.00972
G1 X34.488 Y51.984 E0.01038
G1 X34.548 Y51.929 E0.00276
G1 X38.757 Y51.915 E0.14248
G1 X38.802 Y51.957 E0.00208
G1 X39.075 Y52.088 E0.01026
G1 X39.353 Y52.161 E0.00971
G1 X39.642 Y52.186 E0.00984
G1 X39.932 Y52.165 E0.00985
G1 X40.212 Y52.096 E0.00977
G1 X40.489 Y51.966 E0.01033
G1 X40.551 Y51.909 E0.00287
G1 X59.660 Y51.846 E0.64682
G1 X79.827 Y51.118 E0.68307
G1 X83.264 Y51.032 E0.11636
G1 X157.311 Y50.509 E2.50649
G1 X174.513 Y50.417 E0.58227
G1 X174.433 Y49.690 E0.02476
G1 X174.469 Y49.436 E0.00868
G1 X174.543 Y49.235 E0.00725
G1 X174.678 Y49.003 E0.00908
G1 X174.846 Y48.805 E0.00881
G1 X174.988 Y48.684 E0.00631
G1 X175.171 Y48.574 E0.00724
G1 X175.369 Y48.494 E0.00720
G1 X175.576 Y48.446 E0.00721
G1 X175.820 Y48.432 E0.00827
G1 X176.074 Y48.448 E0.00860
G1 X176.372 Y48.504 E0.01026
G1 X176.665 Y48.595 E0.01040
G1 X177.001 Y48.733 E0.01230
G1 X177.369 Y48.924 E0.01402
G1 X177.763 Y49.156 E0.01548
G1 X178.682 Y49.789 E0.03778
G1 X179.478 Y50.390 E0.03376
G1 X235.020 Y50.093 E1.88007
M73 Q13 S381
G1 X235.020 Y55.636 E0.18763
G1 X156.409 Y55.214 E2.66094
M204 S1000
G1 F8640.000
G1 X156.411 Y55.959 E-0.17208
G1 X156.355 Y56.144 E-0.04469
G1 X156.228 Y56.340 E-0.05374
G1 X156.018 Y56.533 E-0.06595
G1 X156.018 Y56.679 E-0.03369
G1 X155.883 Y56.844 E-0.04933
G1 X155.728 Y56.982 E-0.04774
G1 X155.566 Y57.086 E-0.04455
G1 X155.395 Y57.159 E-0.04297
G1 X155.212 Y57.204 E-0.04339
G1 X155.016 Y57.220 E-0.04558
G1 X154.797 Y57.204 E-0.05063
G1 X154.553 Y57.154 E-0.05746
G1 X154.519 Y57.143 E-0.00820
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X151.443 Y55.585
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X83.257 Y55.104 E2.30806
G1 X79.815 Y55.018 E0.11656
G1 X59.652 Y54.290 E0.68292
G1 X40.392 Y54.226 E0.65194
G1 X40.259 Y54.104 E0.00609
G1 X40.076 Y54.018 E0.00687
G1 X39.868 Y53.967 E0.00723
G1 X39.645 Y53.951 E0.00756
G1 X39.423 Y53.970 E0.00756
G1 X39.216 Y54.025 E0.00723
G1 X39.034 Y54.112 E0.00686
G1 X38.917 Y54.221 E0.00542
G1 X34.389 Y54.206 E0.15327
G1 X34.259 Y54.087 E0.00596
G1 X34.074 Y54.002 E0.00689
G1 X33.867 Y53.951 E0.00721
G1 X33.645 Y53.935 E0.00754
G1 X33.424 Y53.955 E0.00753
G1 X33.217 Y54.007 E0.00721
G1 X33.034 Y54.095 E0.00690
G1 X32.920 Y54.202 E0.00527
G1 X28.385 Y54.187 E0.15348
G1 X28.259 Y54.071 E0.00581
G1 X28.073 Y53.984 E0.00692
G1 X27.866 Y53.936 E0.00720
G1 X27.645 Y53.920 E0.00750
G1 X27.425 Y53.939 E0.00750
G1 X27.218 Y53.990 E0.00721
G1 X27.034 Y54.078 E0.00690
G1 X26.922 Y54.182 E0.00517
G1 X22.384 Y54.167 E0.15360
G1 X22.258 Y54.053 E0.00574
G1 X22.074 Y53.968 E0.00688
G1 X21.866 Y53.919 E0.00723
G1 X21.646 Y53.904 E0.00746
G1 X21.425 Y53.922 E0.00750
G1 X21.218 Y53.973 E0.00722
G1 X21.035 Y54.061 E0.00686
G1 X20.923 Y54.162 E0.00512
G1 X15.871 Y54.145 E0.17098
G1 X15.871 Y51.583 E0.08672
G1 X20.923 Y51.567 E0.17098
G1 X21.035 Y51.668 E0.00512
G1 X21.218 Y51.755 E0.00686
G1 X21.425 Y51.806 E0.00722
G1 X21.646 Y51.824 E0.00750
G1 X21.866 Y51.809 E0.00746
G1 X22.074 Y51.761 E0.00723
G1 X22.258 Y51.675 E0.00688
G1 X22.384 Y51.562 E0.00573
G1 X26.922 Y51.547 E0.15362
G1 X27.034 Y51.650 E0.00516
G1 X27.218 Y51.738 E0.00691
G1 X27.425 Y51.789 E0.00721
G1 X27.645 Y51.808 E0.00750
G1 X27.866 Y51.793 E0.00750
G1 X28.073 Y51.744 E0.00720
G1 X28.259 Y51.658 E0.00692
G1 X28.385 Y51.542 E0.00581
G1 X32.920 Y51.527 E0.15348
G1 X33.034 Y51.633 E0.00527
G1 X33.217 Y51.721 E0.00690
G1 X33.424 Y51.774 E0.00721
G1 X33.645 Y51.793 E0.00753
G1 X33.867 Y51.777 E0.00754
G1 X34.074 Y51.727 E0.00721
G1 X34.259 Y51.641 E0.00689
G1 X34.389 Y51.522 E0.00596
G1 X38.917 Y51.507 E0.15327
G1 X39.034 Y51.616 E0.00542
G1 X39.216 Y51.704 E0.00686
G1 X39.423 Y51.758 E0.00723
G1 X39.645 Y51.778 E0.00756
G1 X39.868 Y51.762 E0.00756
G1 X40.076 Y51.710 E0.00723
G1 X40.259 Y51.624 E0.00687
G1 X40.392 Y51.502 E0.00609
G1 X59.652 Y51.439 E0.65194
G1 X79.815 Y50.711 E0.68292
G1 X83.257 Y50.625 E0.11656
G1 X157.309 Y50.102 E2.50662
G1 X174.059 Y50.012 E0.56697
G1 X174.022 Y49.683 E0.01121
G1 X174.072 Y49.336 E0.01187
G1 X174.180 Y49.041 E0.01064
G1 X174.258 Y48.935 E0.00444
G1 X174.342 Y48.764 E0.00646
G1 X174.469 Y48.635 E0.00613
G1 X174.541 Y48.531 E0.00430
G1 X174.750 Y48.353 E0.00927
G1 X174.988 Y48.209 E0.00945
G1 X175.246 Y48.104 E0.00940
G1 X175.518 Y48.041 E0.00947
G1 X175.835 Y48.023 E0.01074
G1 X176.124 Y48.039 E0.00978
G1 X176.460 Y48.105 E0.01158
G1 X176.803 Y48.212 E0.01219
G1 X177.172 Y48.364 E0.01351
G1 X177.566 Y48.567 E0.01500
G1 X177.982 Y48.812 E0.01634
G1 X178.921 Y49.458 E0.03857
G1 X179.613 Y49.983 E0.02941
G1 X235.427 Y49.684 E1.88925
G1 X235.427 Y56.045 E0.21533
G1 X156.791 Y55.623 E2.66176
G1 X156.823 Y56.003 E0.01291
G1 X156.727 Y56.318 E0.01112
G1 X156.542 Y56.604 E0.01156
G1 X156.425 Y56.712 E0.00537
G1 X156.425 Y56.786 E0.00251
G1 X156.357 Y56.907 E0.00470
G1 X156.177 Y57.127 E0.00960
G1 X155.975 Y57.307 E0.00917
G1 X155.757 Y57.447 E0.00877
G1 X155.524 Y57.547 E0.00857
G1 X155.278 Y57.607 E0.00859
G1 X155.017 Y57.628 E0.00884
G1 X154.741 Y57.608 E0.00940
G1 X154.447 Y57.548 E0.01016
G1 X154.135 Y57.443 E0.01113
G1 X153.804 Y57.294 E0.01228
G1 X153.456 Y57.102 E0.01346
G1 X152.681 Y56.577 E0.03167
G1 X151.490 Y55.623 E0.05167
M204 S1000
G1 X151.323 Y55.204 F10800.000
G1 F8640.000
G1 X148.198 Y55.598 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X154.256 Y56.917
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.375 Y50.798 E0.29335
G1 X159.795 Y50.801 E0.01965
G1 X154.005 Y56.591 E0.27758
G1 X153.648 Y56.371 E0.01421
G1 X159.215 Y50.804 E0.26690
G1 X158.636 Y50.807 E0.01965
G1 X153.304 Y56.139 E0.25559
G1 X152.971 Y55.896 E0.01399
G1 X158.056 Y50.811 E0.24381
G1 X157.476 Y50.814 E0.01965
G1 X152.650 Y55.640 E0.23137
G1 X152.330 Y55.383 E0.01391
G1 X156.896 Y50.818 E0.21889
G1 X156.315 Y50.822 E0.01969
G1 X152.010 Y55.127 E0.20640
G1 X151.686 Y54.875 E0.01393
G1 X155.735 Y50.826 E0.19412
G1 X155.154 Y50.830 E0.01969
G1 X151.113 Y54.871 E0.19372
G1 X150.541 Y54.867 E0.01941
G1 X154.573 Y50.834 E0.19333
G1 X153.993 Y50.838 E0.01969
G1 X149.968 Y54.863 E0.19294
G1 X149.396 Y54.858 E0.01941
G1 X153.412 Y50.842 E0.19255
G1 X152.831 Y50.846 E0.01969
G1 X148.823 Y54.854 E0.19216
G1 X148.250 Y54.850 E0.01941
G1 X152.251 Y50.850 E0.19177
G1 X151.670 Y50.854 E0.01969
G1 X147.678 Y54.846 E0.19138
G1 X147.105 Y54.842 E0.01941
G1 X151.089 Y50.859 E0.19099
G1 X150.509 Y50.863 E0.01969
G1 X146.533 Y54.838 E0.19060
G1 X145.960 Y54.834 E0.01941
G1 X149.928 Y50.867 E0.19021
G1 X149.347 Y50.871 E0.01969
G1 X145.388 Y54.830 E0.18982
G1 X144.815 Y54.826 E0.01941
G1 X148.766 Y50.875 E0.18943
G1 X148.186 Y50.879 E0.01969
G1 X144.243 Y54.822 E0.18904
G1 X143.670 Y54.818 E0.01941
G1 X147.605 Y50.883 E0.18865
G1 X147.024 Y50.887 E0.01969
G1 X143.098 Y54.814 E0.18826
G1 X142.525 Y54.810 E0.01941
G1 X146.444 Y50.891 E0.18787
G1 X145.863 Y50.895 E0.01969
G1 X141.953 Y54.806 E0.18748
G1 X141.380 Y54.802 E0.01941
G1 X145.282 Y50.900 E0.18709
G1 X144.702 Y50.904 E0.01969
G1 X140.808 Y54.798 E0.18670
G1 X140.235 Y54.794 E0.01941
G1 X144.121 Y50.908 E0.18630
G1 X143.540 Y50.912 E0.01969
G1 X139.663 Y54.790 E0.18591
G1 X139.090 Y54.786 E0.01941
G1 X142.960 Y50.916 E0.18552
G1 X142.379 Y50.920 E0.01969
G1 X138.517 Y54.782 E0.18513
G1 X137.945 Y54.778 E0.01941
G1 X141.798 Y50.924 E0.18474
G1 X141.218 Y50.928 E0.01969
G1 X137.372 Y54.774 E0.18435
G1 X136.800 Y54.769 E0.01941
G1 X140.637 Y50.932 E0.18396
G1 X140.056 Y50.936 E0.01969
G1 X136.227 Y54.765 E0.18357
G1 X135.655 Y54.761 E0.01941
G1 X139.476 Y50.941 E0.18318
G1 X138.895 Y50.945 E0.01969
G1 X135.082 Y54.757 E0.18279
G1 X134.510 Y54.753 E0.01941
G1 X138.314 Y50.949 E0.18240
G1 X137.734 Y50.953 E0.01969
G1 X133.937 Y54.749 E0.18201
G1 X133.365 Y54.745 E0.01941
G1 X137.153 Y50.957 E0.18162
G1 X136.572 Y50.961 E0.01969
G1 X132.792 Y54.741 E0.18123
G1 X132.220 Y54.737 E0.01941
G1 X135.992 Y50.965 E0.18084
G1 X135.411 Y50.969 E0.01969
G1 X131.647 Y54.733 E0.18045
G1 X131.075 Y54.729 E0.01941
G1 X134.830 Y50.973 E0.18006
G1 X134.250 Y50.977 E0.01969
G1 X130.502 Y54.725 E0.17967
G1 X129.930 Y54.721 E0.01941
G1 X133.669 Y50.982 E0.17928
G1 X133.088 Y50.986 E0.01969
G1 X129.357 Y54.717 E0.17889
G1 X128.785 Y54.713 E0.01941
G1 X132.508 Y50.990 E0.17849
G1 X131.927 Y50.994 E0.01969
G1 X128.212 Y54.709 E0.17810
G1 X127.639 Y54.705 E0.01941
G1 X131.346 Y50.998 E0.17771
G1 X130.766 Y51.002 E0.01969
G1 X127.067 Y54.701 E0.17732
G1 X126.494 Y54.697 E0.01941
G1 X130.185 Y51.006 E0.17693
G1 X129.604 Y51.010 E0.01969
G1 X125.922 Y54.693 E0.17654
G1 X125.349 Y54.689 E0.01941
G1 X129.024 Y51.014 E0.17615
G1 X128.443 Y51.018 E0.01969
G1 X124.777 Y54.685 E0.17576
G1 X124.204 Y54.680 E0.01941
G1 X127.862 Y51.023 E0.17537
G1 X127.282 Y51.027 E0.01969
G1 X123.632 Y54.676 E0.17498
G1 X123.059 Y54.672 E0.01941
G1 X126.701 Y51.031 E0.17459
G1 X126.120 Y51.035 E0.01969
G1 X122.487 Y54.668 E0.17420
G1 X121.914 Y54.664 E0.01941
G1 X125.540 Y51.039 E0.17381
G1 X124.959 Y51.043 E0.01969
G1 X121.342 Y54.660 E0.17342
G1 X120.769 Y54.656 E0.01941
G1 X124.378 Y51.047 E0.17303
G1 X123.798 Y51.051 E0.01969
G1 X120.197 Y54.652 E0.17264
G1 X119.624 Y54.648 E0.01941
G1 X123.217 Y51.055 E0.17225
G1 X122.636 Y51.059 E0.01969
G1 X119.052 Y54.644 E0.17186
G1 X118.479 Y54.640 E0.01941
G1 X122.056 Y51.064 E0.17147
G1 X121.475 Y51.068 E0.01969
G1 X117.906 Y54.636 E0.17108
G1 X117.334 Y54.632 E0.01941
G1 X120.894 Y51.072 E0.17068
G1 X120.313 Y51.076 E0.01969
G1 X116.761 Y54.628 E0.17029
G1 X116.189 Y54.624 E0.01941
G1 X119.733 Y51.080 E0.16990
G1 X119.152 Y51.084 E0.01969
G1 X115.616 Y54.620 E0.16951
G1 X115.044 Y54.616 E0.01941
G1 X118.571 Y51.088 E0.16912
G1 X117.991 Y51.092 E0.01969
G1 X114.471 Y54.612 E0.16873
G1 X113.899 Y54.608 E0.01941
G1 X117.410 Y51.096 E0.16834
G1 X116.829 Y51.100 E0.01969
G1 X113.326 Y54.604 E0.16795
G1 X112.754 Y54.600 E0.01941
M73 P13 R377
G1 X116.249 Y51.105 E0.16756
G1 X115.668 Y51.109 E0.01969
G1 X112.181 Y54.596 E0.16717
G1 X111.609 Y54.591 E0.01941
G1 X115.087 Y51.113 E0.16678
G1 X114.507 Y51.117 E0.01969
G1 X111.036 Y54.587 E0.16639
G1 X110.464 Y54.583 E0.01941
G1 X113.926 Y51.121 E0.16600
G1 X113.345 Y51.125 E0.01969
G1 X109.891 Y54.579 E0.16561
G1 X109.319 Y54.575 E0.01941
G1 X112.765 Y51.129 E0.16522
G1 X112.184 Y51.133 E0.01969
G1 X108.746 Y54.571 E0.16483
G1 X108.174 Y54.567 E0.01941
G1 X111.603 Y51.137 E0.16444
G1 X111.023 Y51.141 E0.01969
G1 X107.601 Y54.563 E0.16405
G1 X107.028 Y54.559 E0.01941
G1 X110.442 Y51.146 E0.16366
G1 X109.861 Y51.150 E0.01969
G1 X106.456 Y54.555 E0.16327
G1 X105.883 Y54.551 E0.01941
G1 X109.281 Y51.154 E0.16287
G1 X108.700 Y51.158 E0.01969
G1 X105.311 Y54.547 E0.16248
G1 X104.738 Y54.543 E0.01941
G1 X108.119 Y51.162 E0.16209
G1 X107.539 Y51.166 E0.01969
G1 X104.166 Y54.539 E0.16170
G1 X103.593 Y54.535 E0.01941
G1 X106.958 Y51.170 E0.16131
G1 X106.377 Y51.174 E0.01969
G1 X103.021 Y54.531 E0.16092
G1 X102.448 Y54.527 E0.01941
G1 X105.797 Y51.178 E0.16053
G1 X105.216 Y51.182 E0.01969
G1 X101.876 Y54.523 E0.16014
G1 X101.303 Y54.519 E0.01941
G1 X104.635 Y51.187 E0.15975
G1 X104.055 Y51.191 E0.01969
G1 X100.731 Y54.515 E0.15936
G1 X100.158 Y54.511 E0.01941
G1 X103.474 Y51.195 E0.15897
G1 X102.893 Y51.199 E0.01969
G1 X99.586 Y54.507 E0.15858
G1 X99.013 Y54.502 E0.01941
G1 X102.313 Y51.203 E0.15819
G1 X101.732 Y51.207 E0.01969
G1 X98.441 Y54.498 E0.15780
G1 X97.868 Y54.494 E0.01941
G1 X101.151 Y51.211 E0.15741
G1 X100.571 Y51.215 E0.01969
G1 X97.295 Y54.490 E0.15702
G1 X96.723 Y54.486 E0.01941
G1 X99.990 Y51.219 E0.15663
G1 X99.409 Y51.223 E0.01969
G1 X96.150 Y54.482 E0.15624
G1 X95.578 Y54.478 E0.01941
G1 X98.829 Y51.228 E0.15585
G1 X98.248 Y51.232 E0.01969
G1 X95.005 Y54.474 E0.15545
G1 X94.433 Y54.470 E0.01941
G1 X97.667 Y51.236 E0.15506
G1 X97.087 Y51.240 E0.01969
G1 X93.860 Y54.466 E0.15467
G1 X93.288 Y54.462 E0.01941
G1 X96.506 Y51.244 E0.15428
G1 X95.925 Y51.248 E0.01969
G1 X92.715 Y54.458 E0.15389
G1 X92.143 Y54.454 E0.01941
G1 X95.345 Y51.252 E0.15350
G1 X94.764 Y51.256 E0.01969
G1 X91.570 Y54.450 E0.15311
G1 X90.998 Y54.446 E0.01941
G1 X94.183 Y51.260 E0.15272
G1 X93.603 Y51.264 E0.01969
G1 X90.425 Y54.442 E0.15233
G1 X89.853 Y54.438 E0.01941
G1 X93.022 Y51.269 E0.15194
G1 X92.441 Y51.273 E0.01969
G1 X89.280 Y54.434 E0.15155
G1 X88.708 Y54.430 E0.01941
G1 X91.860 Y51.277 E0.15116
G1 X91.280 Y51.281 E0.01969
G1 X88.135 Y54.426 E0.15077
G1 X87.562 Y54.422 E0.01941
G1 X90.699 Y51.285 E0.15038
G1 X90.118 Y51.289 E0.01969
G1 X86.990 Y54.418 E0.14999
G1 X86.417 Y54.413 E0.01941
G1 X89.538 Y51.293 E0.14960
G1 X88.957 Y51.297 E0.01969
G1 X85.845 Y54.409 E0.14921
G1 X85.272 Y54.405 E0.01941
G1 X88.376 Y51.301 E0.14882
G1 X87.796 Y51.305 E0.01969
G1 X84.700 Y54.401 E0.14843
G1 X84.127 Y54.397 E0.01941
G1 X87.215 Y51.310 E0.14804
G1 X86.634 Y51.314 E0.01969
G1 X83.555 Y54.393 E0.14764
G1 X82.987 Y54.384 E0.01924
G1 X86.054 Y51.318 E0.14701
G1 X85.473 Y51.322 E0.01969
G1 X82.425 Y54.370 E0.14615
G1 X81.862 Y54.356 E0.01908
G1 X84.892 Y51.326 E0.14528
G1 X84.312 Y51.330 E0.01969
G1 X81.300 Y54.342 E0.14441
G1 X80.737 Y54.328 E0.01908
G1 X83.731 Y51.334 E0.14354
G1 X83.148 Y51.340 E0.01976
G1 X80.175 Y54.314 E0.14257
G1 X79.614 Y54.298 E0.01900
G1 X82.557 Y51.355 E0.14107
G1 X81.966 Y51.370 E0.02005
G1 X79.058 Y54.278 E0.13940
G1 X78.501 Y54.257 E0.01888
G1 X81.374 Y51.385 E0.13773
G1 X80.783 Y51.399 E0.02005
G1 X77.945 Y54.237 E0.13606
G1 X77.389 Y54.217 E0.01888
G1 X80.192 Y51.414 E0.13439
G1 X79.598 Y51.432 E0.02015
G1 X76.832 Y54.197 E0.13259
G1 X76.276 Y54.177 E0.01888
G1 X78.999 Y51.453 E0.13059
G1 X78.401 Y51.475 E0.02029
G1 X75.719 Y54.157 E0.12859
G1 X75.163 Y54.137 E0.01888
G1 X77.803 Y51.496 E0.12659
G1 X77.205 Y51.518 E0.02029
G1 X74.606 Y54.117 E0.12459
G1 X74.050 Y54.097 E0.01888
G1 X76.607 Y51.540 E0.12259
G1 X76.009 Y51.561 E0.02029
G1 X73.493 Y54.077 E0.12059
G1 X72.937 Y54.056 E0.01888
G1 X75.410 Y51.583 E0.11859
G1 X74.812 Y51.604 E0.02029
G1 X72.380 Y54.036 E0.11659
G1 X71.824 Y54.016 E0.01888
G1 X74.214 Y51.626 E0.11460
G1 X73.616 Y51.648 E0.02029
G1 X71.267 Y53.996 E0.11260
G1 X70.711 Y53.976 E0.01888
G1 X73.018 Y51.669 E0.11060
G1 X72.419 Y51.691 E0.02029
G1 X70.154 Y53.956 E0.10860
G1 X69.598 Y53.936 E0.01888
G1 X71.821 Y51.712 E0.10660
G1 X71.223 Y51.734 E0.02029
G1 X69.041 Y53.916 E0.10460
G1 X68.485 Y53.896 E0.01888
G1 X70.625 Y51.756 E0.10260
G1 X70.027 Y51.777 E0.02029
G1 X67.928 Y53.876 E0.10060
G1 X67.372 Y53.856 E0.01888
G1 X69.429 Y51.799 E0.09860
G1 X68.830 Y51.820 E0.02029
G1 X66.815 Y53.835 E0.09660
G1 X66.259 Y53.815 E0.01888
G1 X68.232 Y51.842 E0.09461
G1 X67.634 Y51.864 E0.02029
G1 X65.702 Y53.795 E0.09261
G1 X65.146 Y53.775 E0.01888
G1 X67.036 Y51.885 E0.09061
G1 X66.438 Y51.907 E0.02029
G1 X64.589 Y53.755 E0.08861
G1 X64.033 Y53.735 E0.01888
G1 X65.840 Y51.928 E0.08661
G1 X65.241 Y51.950 E0.02029
G1 X63.477 Y53.715 E0.08461
G1 X62.920 Y53.695 E0.01888
G1 X64.643 Y51.972 E0.08261
G1 X64.045 Y51.993 E0.02029
G1 X62.364 Y53.675 E0.08061
G1 X61.807 Y53.655 E0.01888
G1 X63.447 Y52.015 E0.07861
G1 X62.849 Y52.036 E0.02029
G1 X61.251 Y53.634 E0.07661
G1 X60.694 Y53.614 E0.01888
G1 X62.251 Y52.058 E0.07462
G1 X61.652 Y52.080 E0.02029
G1 X60.138 Y53.594 E0.07262
G1 X59.578 Y53.577 E0.01897
G1 X61.054 Y52.101 E0.07075
G1 X60.456 Y52.123 E0.02029
G1 X59.004 Y53.575 E0.06962
G1 X58.429 Y53.573 E0.01948
G1 X59.858 Y52.144 E0.06850
G1 X59.273 Y52.153 E0.01983
G1 X57.854 Y53.571 E0.06801
G1 X57.280 Y53.569 E0.01948
G1 X58.695 Y52.155 E0.06783
G1 X58.116 Y52.156 E0.01961
G1 X56.705 Y53.568 E0.06765
G1 X56.130 Y53.566 E0.01948
G1 X57.538 Y52.158 E0.06747
G1 X56.959 Y52.160 E0.01961
G1 X55.556 Y53.564 E0.06728
G1 X54.981 Y53.562 E0.01948
G1 X56.381 Y52.162 E0.06710
G1 X55.802 Y52.164 E0.01961
G1 X54.406 Y53.560 E0.06692
G1 X53.832 Y53.558 E0.01948
G1 X55.224 Y52.166 E0.06674
G1 X54.645 Y52.168 E0.01961
G1 X53.257 Y53.556 E0.06656
G1 X52.682 Y53.554 E0.01948
G1 X54.067 Y52.170 E0.06637
G1 X53.488 Y52.172 E0.01961
G1 X52.108 Y53.552 E0.06619
G1 X51.533 Y53.550 E0.01948
G1 X52.910 Y52.174 E0.06601
G1 X52.331 Y52.176 E0.01961
G1 X50.958 Y53.549 E0.06583
G1 X50.384 Y53.547 E0.01948
G1 X51.753 Y52.177 E0.06564
G1 X51.174 Y52.179 E0.01961
G1 X49.809 Y53.545 E0.06546
G1 X49.234 Y53.543 E0.01948
G1 X50.596 Y52.181 E0.06528
G1 X50.017 Y52.183 E0.01961
G1 X48.659 Y53.541 E0.06510
G1 X48.085 Y53.539 E0.01948
G1 X49.439 Y52.185 E0.06492
G1 X48.860 Y52.187 E0.01961
G1 X47.510 Y53.537 E0.06473
G1 X46.935 Y53.535 E0.01948
G1 X48.282 Y52.189 E0.06455
G1 X47.703 Y52.191 E0.01961
G1 X46.361 Y53.533 E0.06437
G1 X45.786 Y53.532 E0.01948
G1 X47.125 Y52.193 E0.06419
G1 X46.546 Y52.195 E0.01961
G1 X45.211 Y53.530 E0.06401
G1 X44.637 Y53.528 E0.01948
G1 X45.968 Y52.196 E0.06382
G1 X45.390 Y52.198 E0.01961
G1 X44.062 Y53.526 E0.06364
G1 X43.487 Y53.524 E0.01948
G1 X44.811 Y52.200 E0.06346
G1 X44.233 Y52.202 E0.01961
G1 X42.913 Y53.522 E0.06328
G1 X42.338 Y53.520 E0.01948
G1 X43.654 Y52.204 E0.06309
G1 X43.076 Y52.206 E0.01961
G1 X41.763 Y53.518 E0.06291
G1 X41.189 Y53.516 E0.01948
G1 X42.497 Y52.208 E0.06273
G1 X41.919 Y52.210 E0.01961
G1 X40.635 Y53.494 E0.06155
G1 X40.315 Y53.344 E0.01197
G1 X40.229 Y53.322 E0.00299
G1 X41.340 Y52.212 E0.05325
G1 X40.762 Y52.214 E0.01961
G1 X39.733 Y53.243 E0.04933
G1 X39.300 Y53.266 E0.01469
G1 X39.073 Y53.326 E0.00796
G1 X39.927 Y52.472 E0.04094
G1 X39.640 Y52.493 E0.00975
G1 X39.355 Y52.468 E0.00971
G1 X38.315 Y53.507 E0.04983
G1 X37.741 Y53.505 E0.01948
G1 X38.902 Y52.343 E0.05570
G1 X38.646 Y52.221 E0.00964
G1 X38.448 Y52.221 E0.00672
G1 X37.166 Y53.503 E0.06145
G1 X36.591 Y53.501 E0.01948
G1 X37.869 Y52.223 E0.06127
G1 X37.291 Y52.225 E0.01961
G1 X36.017 Y53.499 E0.06109
G1 X35.442 Y53.497 E0.01948
G1 X36.712 Y52.227 E0.06091
G1 X36.134 Y52.229 E0.01961
G1 X34.867 Y53.496 E0.06073
G1 X34.667 Y53.495 E0.00679
G1 X34.413 Y53.373 E0.00955
G1 X35.555 Y52.231 E0.05478
G1 X34.977 Y52.233 E0.01961
G1 X33.965 Y53.244 E0.04849
G1 X33.640 Y53.221 E0.01107
G1 X33.390 Y53.243 E0.00849
G1 X34.205 Y52.428 E0.03903
G1 X33.978 Y52.484 E0.00791
G1 X33.556 Y52.501 E0.01432
G1 X32.568 Y53.488 E0.04734
G1 X31.994 Y53.486 E0.01948
G1 X33.063 Y52.417 E0.05126
G1 X32.973 Y52.394 E0.00314
G1 X32.659 Y52.244 E0.01180
G1 X31.419 Y53.484 E0.05946
G1 X30.844 Y53.482 E0.01948
G1 X32.084 Y52.242 E0.05945
G1 X31.506 Y52.244 E0.01961
G1 X30.270 Y53.480 E0.05927
G1 X29.695 Y53.479 E0.01948
G1 X30.928 Y52.246 E0.05909
G1 X30.349 Y52.248 E0.01961
G1 X29.120 Y53.477 E0.05890
G1 X28.664 Y53.475 E0.01549
G1 X28.584 Y53.436 E0.00300
G1 X29.771 Y52.250 E0.05687
G1 X29.192 Y52.252 E0.01961
G1 X28.169 Y53.275 E0.04906
G1 X27.974 Y53.230 E0.00679
G1 X27.660 Y53.207 E0.01065
G1 X28.567 Y52.301 E0.04346
G1 X28.307 Y52.421 E0.00971
G1 X27.974 Y52.499 E0.01161
G1 X27.777 Y52.513 E0.00666
G1 X26.973 Y53.318 E0.03858
G1 X26.658 Y53.468 E0.01183
G1 X26.247 Y53.467 E0.01393
G1 X27.237 Y52.477 E0.04747
G1 X26.976 Y52.412 E0.00911
G1 X26.806 Y52.331 E0.00639
G1 X25.672 Y53.465 E0.05437
G1 X25.098 Y53.463 E0.01948
G1 X26.300 Y52.261 E0.05763
G1 X25.721 Y52.263 E0.01961
G1 X24.523 Y53.461 E0.05745
G1 X23.948 Y53.460 E0.01948
G1 X25.143 Y52.265 E0.05726
G1 X24.564 Y52.267 E0.01961
G1 X23.374 Y53.458 E0.05708
G1 X22.799 Y53.456 E0.01948
G1 X23.986 Y52.269 E0.05690
G1 X23.407 Y52.271 E0.01961
G1 X22.362 Y53.316 E0.05011
G1 X21.894 Y53.207 E0.01628
G1 X22.829 Y52.273 E0.04480
G1 X22.658 Y52.273 E0.00577
G1 X22.307 Y52.438 E0.01316
G1 X22.020 Y52.505 E0.00999
G1 X21.308 Y53.217 E0.03416
G1 X20.976 Y53.299 E0.01157
G1 X20.664 Y53.449 E0.01174
G1 X20.500 Y53.448 E0.00555
G1 X21.427 Y52.521 E0.04444
G1 X21.310 Y52.512 E0.00400
G1 X20.953 Y52.418 E0.01248
G1 X19.926 Y53.446 E0.04928
G1 X19.351 Y53.444 E0.01948
G1 X20.515 Y52.280 E0.05581
G1 X19.936 Y52.282 E0.01961
G1 X18.776 Y53.443 E0.05562
G1 X18.201 Y53.441 E0.01948
G1 X19.358 Y52.284 E0.05544
G1 X18.779 Y52.286 E0.01961
G1 X17.627 Y53.439 E0.05526
G1 X17.052 Y53.437 E0.01948
G1 X18.201 Y52.288 E0.05508
G1 X17.622 Y52.290 E0.01961
G1 X16.584 Y53.329 E0.04980
G1 X16.584 Y52.752 E0.01955
G1 X17.228 Y52.108 E0.03088
M204 S1000
G1 F8640.000
G1 X16.584 Y52.752 E-0.21031
G1 X16.584 Y53.329 E-0.13313
G1 X17.622 Y52.290 E-0.33919
G1 X17.958 Y52.289 E-0.07737
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X174.574 Y49.860
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.689 Y48.745 E0.05343
G1 X176.051 Y48.754 E0.01228
G1 X176.224 Y48.787 E0.00598
G1 X174.632 Y50.379 E0.07635
M204 S1000
G1 F8640.000
G1 X176.224 Y48.787 E-0.52002
G1 X176.051 Y48.754 E-0.04071
G1 X175.689 Y48.745 E-0.08363
G1 X175.335 Y49.099 E-0.11565
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X154.692 Y57.058
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.250 Y55.499 E0.07471
M204 S1000
G1 X156.656 Y55.093 F10800.000
M204 S1250
G1 F4800.000
G1 X160.954 Y50.795 E0.20606
G1 X161.534 Y50.792 E0.01965
G1 X157.412 Y54.914 E0.19763
G1 X157.985 Y54.917 E0.01944
G1 X162.114 Y50.789 E0.19792
G1 X162.693 Y50.786 E0.01965
G1 X158.559 Y54.920 E0.19822
G1 X159.132 Y54.923 E0.01944
G1 X163.273 Y50.783 E0.19852
G1 X163.853 Y50.780 E0.01965
G1 X159.706 Y54.926 E0.19881
G1 X160.279 Y54.930 E0.01944
G1 X164.432 Y50.776 E0.19911
G1 X165.012 Y50.773 E0.01965
G1 X160.853 Y54.933 E0.19940
G1 X161.426 Y54.936 E0.01944
G1 X165.592 Y50.770 E0.19970
G1 X166.172 Y50.767 E0.01965
G1 X162.000 Y54.939 E0.20000
G1 X162.573 Y54.942 E0.01944
G1 X166.751 Y50.764 E0.20029
G1 X167.331 Y50.761 E0.01965
G1 X163.147 Y54.945 E0.20059
G1 X163.720 Y54.948 E0.01944
G1 X167.911 Y50.758 E0.20089
G1 X168.490 Y50.755 E0.01965
G1 X164.294 Y54.951 E0.20118
G1 X164.867 Y54.954 E0.01944
G1 X169.070 Y50.752 E0.20148
G1 X169.650 Y50.748 E0.01965
G1 X165.441 Y54.957 E0.20178
G1 X166.014 Y54.960 E0.01944
G1 X170.229 Y50.745 E0.20207
G1 X170.809 Y50.742 E0.01965
G1 X166.588 Y54.963 E0.20237
G1 X167.161 Y54.966 E0.01944
G1 X171.389 Y50.739 E0.20267
G1 X171.968 Y50.736 E0.01965
G1 X167.735 Y54.970 E0.20296
G1 X168.308 Y54.973 E0.01944
G1 X172.548 Y50.733 E0.20326
G1 X173.128 Y50.730 E0.01965
G1 X168.882 Y54.976 E0.20356
G1 X169.455 Y54.979 E0.01944
G1 X173.707 Y50.727 E0.20385
G1 X174.287 Y50.724 E0.01965
G1 X170.029 Y54.982 E0.20415
G1 X170.602 Y54.985 E0.01944
G1 X176.663 Y48.924 E0.29056
G1 X177.058 Y49.106 E0.01473
G1 X171.176 Y54.988 E0.28198
G1 X171.749 Y54.991 E0.01944
G1 X177.428 Y49.313 E0.27224
G1 X177.779 Y49.538 E0.01415
G1 X172.323 Y54.994 E0.26159
G1 X172.896 Y54.997 E0.01944
G1 X178.121 Y49.773 E0.25047
G1 X178.462 Y50.008 E0.01405
G1 X173.470 Y55.000 E0.23935
G1 X174.043 Y55.003 E0.01944
G1 X178.792 Y50.255 E0.22767
M73 Q13 S380
G1 X179.120 Y50.503 E0.01395
G1 X174.617 Y55.006 E0.21591
G1 X175.190 Y55.010 E0.01944
G1 X179.504 Y50.696 E0.20682
G1 X180.084 Y50.693 E0.01965
G1 X175.764 Y55.013 E0.20711
G1 X176.337 Y55.016 E0.01944
G1 X180.664 Y50.689 E0.20741
G1 X181.243 Y50.686 E0.01965
G1 X176.911 Y55.019 E0.20771
G1 X177.484 Y55.022 E0.01944
G1 X181.823 Y50.683 E0.20800
G1 X182.403 Y50.680 E0.01965
G1 X178.058 Y55.025 E0.20830
G1 X178.631 Y55.028 E0.01944
G1 X182.982 Y50.677 E0.20860
G1 X183.562 Y50.674 E0.01965
G1 X179.205 Y55.031 E0.20889
G1 X179.778 Y55.034 E0.01944
G1 X184.142 Y50.671 E0.20919
G1 X184.721 Y50.668 E0.01965
G1 X180.352 Y55.037 E0.20949
G1 X180.925 Y55.040 E0.01944
G1 X185.301 Y50.665 E0.20978
G1 X185.881 Y50.661 E0.01965
G1 X181.499 Y55.043 E0.21008
G1 X182.072 Y55.046 E0.01944
G1 X186.460 Y50.658 E0.21037
G1 X187.040 Y50.655 E0.01965
G1 X182.646 Y55.050 E0.21067
G1 X183.219 Y55.053 E0.01944
G1 X187.620 Y50.652 E0.21097
G1 X188.199 Y50.649 E0.01965
G1 X183.793 Y55.056 E0.21126
G1 X184.366 Y55.059 E0.01944
G1 X188.779 Y50.646 E0.21156
G1 X189.359 Y50.643 E0.01965
G1 X184.940 Y55.062 E0.21186
G1 X185.513 Y55.065 E0.01944
G1 X189.938 Y50.640 E0.21215
G1 X190.518 Y50.637 E0.01965
G1 X186.087 Y55.068 E0.21245
G1 X186.660 Y55.071 E0.01944
G1 X191.098 Y50.634 E0.21275
G1 X191.677 Y50.630 E0.01965
G1 X187.234 Y55.074 E0.21304
G1 X187.807 Y55.077 E0.01944
G1 X192.257 Y50.627 E0.21334
G1 X192.837 Y50.624 E0.01965
G1 X188.381 Y55.080 E0.21364
G1 X188.954 Y55.083 E0.01944
G1 X193.417 Y50.621 E0.21393
G1 X193.996 Y50.618 E0.01965
G1 X189.528 Y55.086 E0.21423
G1 X190.101 Y55.090 E0.01944
G1 X194.576 Y50.615 E0.21453
G1 X195.156 Y50.612 E0.01965
G1 X190.675 Y55.093 E0.21482
G1 X191.248 Y55.096 E0.01944
G1 X195.735 Y50.609 E0.21512
G1 X196.315 Y50.606 E0.01965
G1 X191.822 Y55.099 E0.21541
G1 X192.395 Y55.102 E0.01944
G1 X196.895 Y50.602 E0.21571
G1 X197.474 Y50.599 E0.01965
G1 X192.969 Y55.105 E0.21601
G1 X193.542 Y55.108 E0.01944
G1 X198.054 Y50.596 E0.21630
G1 X198.634 Y50.593 E0.01965
G1 X194.116 Y55.111 E0.21660
G1 X194.689 Y55.114 E0.01944
G1 X199.213 Y50.590 E0.21690
G1 X199.793 Y50.587 E0.01965
G1 X195.263 Y55.117 E0.21719
G1 X195.836 Y55.120 E0.01944
G1 X200.373 Y50.584 E0.21749
G1 X200.952 Y50.581 E0.01965
G1 X196.410 Y55.123 E0.21779
G1 X196.983 Y55.126 E0.01944
G1 X201.532 Y50.578 E0.21808
G1 X202.112 Y50.574 E0.01965
G1 X197.557 Y55.130 E0.21838
G1 X198.130 Y55.133 E0.01944
G1 X202.691 Y50.571 E0.21868
G1 X203.271 Y50.568 E0.01965
G1 X198.704 Y55.136 E0.21897
G1 X199.277 Y55.139 E0.01944
G1 X203.851 Y50.565 E0.21927
G1 X204.430 Y50.562 E0.01965
G1 X199.851 Y55.142 E0.21957
G1 X200.424 Y55.145 E0.01944
G1 X205.010 Y50.559 E0.21986
G1 X205.590 Y50.556 E0.01965
G1 X200.998 Y55.148 E0.22016
G1 X201.571 Y55.151 E0.01944
G1 X206.169 Y50.553 E0.22046
G1 X206.749 Y50.550 E0.01965
G1 X202.145 Y55.154 E0.22075
G1 X202.718 Y55.157 E0.01944
G1 X207.329 Y50.547 E0.22105
G1 X207.909 Y50.543 E0.01965
G1 X203.292 Y55.160 E0.22134
G1 X203.865 Y55.163 E0.01944
G1 X208.488 Y50.540 E0.22164
G1 X209.068 Y50.537 E0.01965
G1 X204.439 Y55.166 E0.22194
G1 X205.012 Y55.170 E0.01944
G1 X209.648 Y50.534 E0.22223
G1 X210.227 Y50.531 E0.01965
G1 X205.586 Y55.173 E0.22253
G1 X206.159 Y55.176 E0.01944
G1 X210.807 Y50.528 E0.22283
G1 X211.387 Y50.525 E0.01965
G1 X206.733 Y55.179 E0.22312
G1 X207.306 Y55.182 E0.01944
G1 X211.966 Y50.522 E0.22342
G1 X212.546 Y50.519 E0.01965
G1 X207.880 Y55.185 E0.22372
G1 X208.453 Y55.188 E0.01944
G1 X213.126 Y50.515 E0.22401
G1 X213.705 Y50.512 E0.01965
G1 X209.027 Y55.191 E0.22431
G1 X209.600 Y55.194 E0.01944
G1 X214.285 Y50.509 E0.22461
G1 X214.865 Y50.506 E0.01965
G1 X210.174 Y55.197 E0.22490
G1 X210.747 Y55.200 E0.01944
G1 X215.444 Y50.503 E0.22520
G1 X216.024 Y50.500 E0.01965
G1 X211.321 Y55.203 E0.22550
G1 X211.894 Y55.206 E0.01944
G1 X216.604 Y50.497 E0.22579
G1 X217.183 Y50.494 E0.01965
G1 X212.468 Y55.210 E0.22609
G1 X213.041 Y55.213 E0.01944
G1 X217.763 Y50.491 E0.22638
G1 X218.343 Y50.487 E0.01965
G1 X213.615 Y55.216 E0.22668
G1 X214.188 Y55.219 E0.01944
G1 X218.922 Y50.484 E0.22698
G1 X219.502 Y50.481 E0.01965
G1 X214.762 Y55.222 E0.22727
G1 X215.335 Y55.225 E0.01944
G1 X220.082 Y50.478 E0.22757
G1 X220.661 Y50.475 E0.01965
G1 X215.909 Y55.228 E0.22787
G1 X216.482 Y55.231 E0.01944
G1 X221.241 Y50.472 E0.22816
G1 X221.821 Y50.469 E0.01965
G1 X217.056 Y55.234 E0.22846
G1 X217.629 Y55.237 E0.01944
G1 X222.401 Y50.466 E0.22876
G1 X222.980 Y50.463 E0.01965
G1 X218.203 Y55.240 E0.22905
G1 X218.776 Y55.243 E0.01944
G1 X223.560 Y50.460 E0.22935
G1 X224.140 Y50.456 E0.01965
G1 X219.350 Y55.246 E0.22965
G1 X219.923 Y55.250 E0.01944
G1 X224.719 Y50.453 E0.22994
G1 X225.299 Y50.450 E0.01965
G1 X220.497 Y55.253 E0.23024
G1 X221.070 Y55.256 E0.01944
G1 X225.879 Y50.447 E0.23054
G1 X226.458 Y50.444 E0.01965
G1 X221.644 Y55.259 E0.23083
G1 X222.217 Y55.262 E0.01944
G1 X227.038 Y50.441 E0.23113
G1 X227.618 Y50.438 E0.01965
G1 X222.791 Y55.265 E0.23142
G1 X223.364 Y55.268 E0.01944
G1 X228.197 Y50.435 E0.23172
G1 X228.777 Y50.432 E0.01965
G1 X223.938 Y55.271 E0.23202
G1 X224.511 Y55.274 E0.01944
G1 X229.357 Y50.428 E0.23231
G1 X229.936 Y50.425 E0.01965
G1 X225.084 Y55.277 E0.23261
G1 X225.658 Y55.280 E0.01944
G1 X230.516 Y50.422 E0.23291
G1 X231.096 Y50.419 E0.01965
G1 X226.231 Y55.283 E0.23320
G1 X226.805 Y55.286 E0.01944
G1 X231.675 Y50.416 E0.23350
G1 X232.255 Y50.413 E0.01965
G1 X227.378 Y55.290 E0.23380
G1 X227.952 Y55.293 E0.01944
G1 X232.835 Y50.410 E0.23409
G1 X233.414 Y50.407 E0.01965
G1 X228.525 Y55.296 E0.23439
G1 X229.099 Y55.299 E0.01944
G1 X233.994 Y50.404 E0.23469
G1 X234.574 Y50.400 E0.01965
G1 X229.672 Y55.302 E0.23498
G1 X230.246 Y55.305 E0.01944
G1 X234.715 Y50.836 E0.21424
G1 X234.715 Y51.413 E0.01955
G1 X230.819 Y55.308 E0.18675
G1 X231.393 Y55.311 E0.01944
G1 X234.715 Y51.989 E0.15925
G1 X234.715 Y52.566 E0.01955
G1 X231.966 Y55.314 E0.13176
G1 X232.540 Y55.317 E0.01944
G1 X234.715 Y53.142 E0.10427
G1 X234.715 Y53.719 E0.01955
G1 X233.113 Y55.320 E0.07677
G1 X233.687 Y55.323 E0.01944
G1 X234.715 Y54.296 E0.04928
G1 X234.715 Y54.872 E0.01955
G1 X234.078 Y55.509 E0.03052
M204 S1000
G1 F8640.000
G1 X234.715 Y54.872 E-0.20786
G1 X234.715 Y54.296 E-0.13313
G1 X233.687 Y55.323 E-0.33563
G1 X233.326 Y55.321 E-0.08338
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X200.696 Y71.087
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X199.619 Y72.010 E0.04800
G1 X199.244 Y72.303 E0.01610
G1 X198.634 Y72.704 E0.02473
G1 X198.172 Y72.838 E0.01628
G1 X197.649 Y72.946 E0.01806
G1 X197.156 Y73.010 E0.01685
G1 X196.693 Y73.030 E0.01569
G1 X196.261 Y73.008 E0.01464
G1 X195.860 Y72.945 E0.01372
G1 X195.494 Y72.844 E0.01286
G1 X195.166 Y72.707 E0.01201
G1 X194.883 Y72.540 E0.01113
G1 X194.654 Y72.350 E0.01009
G1 X194.488 Y72.146 E0.00887
G1 X194.392 Y71.944 E0.00759
G1 X194.266 Y71.053 E0.03046
G1 X151.718 Y70.816 E1.44022
G1 X151.730 Y71.573 E0.02562
G1 X151.669 Y71.802 E0.00802
G1 X151.554 Y72.021 E0.00838
G1 X151.394 Y72.223 E0.00872
G1 X151.196 Y72.400 E0.00899
G1 X150.967 Y72.549 E0.00926
G1 X150.713 Y72.668 E0.00948
G1 X150.436 Y72.755 E0.00982
G1 X150.138 Y72.807 E0.01025
G1 X149.817 Y72.824 E0.01088
G1 X149.492 Y72.805 E0.01102
G1 X149.492 Y70.799 E0.06789
G1 X83.474 Y70.333 E2.23470
G1 X80.037 Y70.247 E0.11636
G1 X59.870 Y69.519 E0.68307
G1 X40.761 Y69.456 E0.64682
G1 X40.699 Y69.399 E0.00287
G1 X40.422 Y69.269 E0.01033
G1 X40.142 Y69.199 E0.00977
G1 X39.852 Y69.179 E0.00985
G1 X39.563 Y69.204 E0.00984
G1 X39.285 Y69.277 E0.00971
G1 X39.012 Y69.408 E0.01026
G1 X38.967 Y69.450 E0.00208
G1 X34.758 Y69.436 E0.14248
G1 X34.698 Y69.381 E0.00276
G1 X34.419 Y69.252 E0.01038
G1 X34.141 Y69.184 E0.00972
G1 X33.852 Y69.163 E0.00979
G1 X33.565 Y69.188 E0.00975
G1 X33.288 Y69.259 E0.00969
G1 X33.012 Y69.391 E0.01036
G1 X32.970 Y69.430 E0.00193
G1 X28.754 Y69.416 E0.14270
G1 X28.697 Y69.364 E0.00261
G1 X28.417 Y69.234 E0.01047
G1 X28.138 Y69.169 E0.00971
G1 X27.852 Y69.148 E0.00968
G1 X27.568 Y69.173 E0.00966
G1 X27.290 Y69.241 E0.00969
G1 X27.013 Y69.374 E0.01038
G1 X26.973 Y69.410 E0.00184
G1 X22.751 Y69.397 E0.14293
G1 X22.695 Y69.346 E0.00254
G1 X22.417 Y69.217 E0.01038
G1 X22.136 Y69.152 E0.00977
G1 X21.853 Y69.132 E0.00960
G1 X21.569 Y69.155 E0.00964
G1 X21.290 Y69.225 E0.00973
G1 X21.017 Y69.355 E0.01025
G1 X20.977 Y69.391 E0.00180
G1 X16.488 Y69.376 E0.15194
G1 X16.488 Y67.625 E0.05925
G1 X20.977 Y67.611 E0.15194
G1 X21.017 Y67.646 E0.00180
G1 X21.290 Y67.777 E0.01025
G1 X21.569 Y67.846 E0.00973
G1 X21.853 Y67.869 E0.00964
G1 X22.136 Y67.850 E0.00960
G1 X22.417 Y67.784 E0.00977
G1 X22.695 Y67.655 E0.01038
G1 X22.751 Y67.605 E0.00253
G1 X26.973 Y67.591 E0.14293
G1 X27.013 Y67.627 E0.00182
G1 X27.290 Y67.760 E0.01040
G1 X27.568 Y67.828 E0.00969
G1 X27.852 Y67.853 E0.00966
G1 X28.138 Y67.833 E0.00968
G1 X28.417 Y67.767 E0.00971
G1 X28.697 Y67.637 E0.01047
G1 X28.754 Y67.585 E0.00261
G1 X32.970 Y67.571 E0.14270
G1 X33.012 Y67.610 E0.00193
G1 X33.288 Y67.742 E0.01036
G1 X33.565 Y67.813 E0.00969
G1 X33.852 Y67.838 E0.00975
G1 X34.141 Y67.817 E0.00979
G1 X34.419 Y67.749 E0.00972
G1 X34.698 Y67.620 E0.01038
G1 X34.758 Y67.565 E0.00276
G1 X38.967 Y67.551 E0.14248
G1 X39.012 Y67.593 E0.00208
G1 X39.285 Y67.724 E0.01026
G1 X39.563 Y67.797 E0.00971
G1 X39.852 Y67.823 E0.00984
G1 X40.142 Y67.802 E0.00985
G1 X40.422 Y67.732 E0.00977
G1 X40.699 Y67.603 E0.01033
G1 X40.761 Y67.545 E0.00287
G1 X59.870 Y67.482 E0.64682
G1 X80.037 Y66.754 E0.68307
G1 X83.474 Y66.668 E0.11636
G1 X157.522 Y66.146 E2.50650
G1 X171.431 Y66.071 E0.47081
G1 X171.399 Y65.439 E0.02142
G1 F1800.000
G1 X171.723 Y65.437 E0.01608
G1 F2700.000
G1 X179.736 Y65.534 E0.27124
G1 X186.229 Y65.827 E0.22001
G1 X186.229 Y65.992 E0.00556
G1 X235.230 Y65.729 E1.65865
G1 X235.230 Y71.272 E0.18763
G1 X200.756 Y71.087 E1.16693
M204 S1000
G1 X200.846 Y71.495 F10800.000
M204 S800
G1 F1500.000
G1 X199.877 Y72.325 E0.04318
G1 X199.486 Y72.630 E0.01678
G1 X199.122 Y72.885 E0.01505
G1 X198.798 Y73.081 E0.01279
G1 X198.270 Y73.233 E0.01862
G1 X197.717 Y73.348 E0.01911
G1 X197.191 Y73.416 E0.01797
G1 X196.691 Y73.438 E0.01693
G1 X196.218 Y73.413 E0.01602
G1 X195.774 Y73.343 E0.01522
G1 X195.361 Y73.229 E0.01450
G1 X194.984 Y73.072 E0.01384
G1 X194.648 Y72.874 E0.01319
G1 X194.363 Y72.637 E0.01253
G1 X194.142 Y72.365 E0.01187
G1 X193.998 Y72.062 E0.01136
G1 X193.961 Y71.799 E0.00900
G1 F1800.000
G1 X193.944 Y71.683 E0.00582
G1 F1500.000
G1 X193.912 Y71.458 E0.00770
G1 X152.132 Y71.225 E1.41424
G1 X152.138 Y71.622 E0.01344
G1 X152.051 Y71.950 E0.01149
G1 X151.897 Y72.244 E0.01124
G1 X151.691 Y72.503 E0.01119
G1 X151.445 Y72.724 E0.01119
G1 X151.166 Y72.906 E0.01127
G1 X150.861 Y73.049 E0.01140
G1 X150.533 Y73.151 E0.01163
G1 X150.185 Y73.213 E0.01198
G1 X149.816 Y73.232 E0.01250
G1 X149.430 Y73.209 E0.01307
G1 X149.085 Y73.145 E0.01189
G1 X149.085 Y71.204 E0.06572
G1 X83.467 Y70.740 E2.22114
M73 P13 R376
G1 X80.025 Y70.654 E0.11656
G1 X59.862 Y69.926 E0.68292
G1 X40.602 Y69.862 E0.65194
G1 X40.469 Y69.741 E0.00609
G1 X40.286 Y69.655 E0.00687
G1 X40.078 Y69.603 E0.00723
G1 X39.855 Y69.587 E0.00756
G1 X39.633 Y69.606 E0.00756
G1 X39.426 Y69.661 E0.00723
G1 X39.244 Y69.748 E0.00686
G1 X39.127 Y69.858 E0.00542
G1 X34.599 Y69.843 E0.15327
G1 X34.469 Y69.724 E0.00596
G1 X34.284 Y69.638 E0.00689
G1 X34.077 Y69.588 E0.00721
G1 X33.855 Y69.572 E0.00754
G1 X33.634 Y69.591 E0.00753
G1 X33.427 Y69.644 E0.00721
G1 X33.244 Y69.732 E0.00690
G1 X33.130 Y69.838 E0.00527
G1 X28.595 Y69.823 E0.15348
G1 X28.469 Y69.707 E0.00581
G1 X28.283 Y69.621 E0.00692
G1 X28.076 Y69.572 E0.00720
G1 X27.855 Y69.556 E0.00750
G1 X27.635 Y69.576 E0.00750
G1 X27.428 Y69.627 E0.00721
G1 X27.244 Y69.715 E0.00690
G1 X27.132 Y69.818 E0.00517
G1 X22.594 Y69.803 E0.15360
G1 X22.468 Y69.690 E0.00574
G1 X22.284 Y69.604 E0.00688
G1 X22.076 Y69.555 E0.00723
G1 X21.856 Y69.541 E0.00746
G1 X21.635 Y69.559 E0.00750
G1 X21.428 Y69.610 E0.00722
G1 X21.245 Y69.697 E0.00686
G1 X21.133 Y69.798 E0.00512
G1 X16.081 Y69.782 E0.17098
G1 X16.081 Y67.220 E0.08672
G1 X21.133 Y67.203 E0.17098
G1 X21.245 Y67.304 E0.00512
G1 X21.428 Y67.391 E0.00686
G1 X21.635 Y67.443 E0.00722
G1 X21.856 Y67.461 E0.00750
G1 X22.076 Y67.446 E0.00746
G1 X22.284 Y67.397 E0.00723
G1 X22.468 Y67.312 E0.00688
G1 X22.594 Y67.198 E0.00573
G1 X27.132 Y67.183 E0.15362
G1 X27.244 Y67.287 E0.00516
G1 X27.428 Y67.375 E0.00691
G1 X27.635 Y67.426 E0.00721
G1 X27.855 Y67.445 E0.00750
G1 X28.076 Y67.429 E0.00750
G1 X28.283 Y67.380 E0.00720
G1 X28.469 Y67.294 E0.00692
G1 X28.595 Y67.178 E0.00581
G1 X33.130 Y67.163 E0.15348
G1 X33.244 Y67.270 E0.00527
G1 X33.427 Y67.357 E0.00690
G1 X33.634 Y67.410 E0.00721
G1 X33.855 Y67.430 E0.00753
G1 X34.077 Y67.414 E0.00754
G1 X34.284 Y67.363 E0.00721
G1 X34.469 Y67.278 E0.00689
G1 X34.599 Y67.159 E0.00596
G1 X39.127 Y67.144 E0.15327
G1 X39.244 Y67.253 E0.00542
G1 X39.426 Y67.340 E0.00686
G1 X39.633 Y67.395 E0.00723
G1 X39.855 Y67.414 E0.00756
G1 X40.078 Y67.398 E0.00756
G1 X40.286 Y67.347 E0.00723
G1 X40.469 Y67.260 E0.00687
G1 X40.602 Y67.139 E0.00609
G1 X59.862 Y67.075 E0.65194
G1 X80.025 Y66.347 E0.68292
G1 X83.467 Y66.261 E0.11656
G1 X157.519 Y65.738 E2.50663
G1 X171.003 Y65.666 E0.45642
G1 X170.992 Y65.441 E0.00762
G1 F1800.000
G1 X171.018 Y65.022 E0.02086
G1 X179.747 Y65.127 E0.43331
G1 X185.034 Y65.366 E0.26266
G1 F1500.000
G1 X186.636 Y65.438 E0.05427
G1 X186.636 Y65.582 E0.00488
G1 X235.637 Y65.320 E1.65866
G1 X235.637 Y71.681 E0.21533
G1 X200.906 Y71.495 E1.17564
M204 S1000
G1 X200.498 Y71.297 F10800.000
G1 F8640.000
G1 X199.877 Y72.325 E-0.30519
G1 X199.486 Y72.630 E-0.11445
G1 X199.122 Y72.885 E-0.10269
G1 X198.798 Y73.081 E-0.08727
G1 X198.270 Y73.233 E-0.12704
G1 X198.171 Y73.254 E-0.02335
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X180.367 Y68.562
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.944 Y65.985 E0.12356
G1 X182.393 Y65.960 E0.01872
G1 X180.553 Y67.800 E0.08821
G1 X180.555 Y67.221 E0.01961
G1 X181.841 Y65.935 E0.06167
G1 X181.289 Y65.910 E0.01872
G1 X180.557 Y66.643 E0.03513
G1 X180.559 Y66.064 E0.01961
G1 X180.913 Y65.710 E0.01700
M204 S1000
G1 F8640.000
G1 X180.559 Y66.064 E-0.11580
G1 X180.557 Y66.643 E-0.13358
G1 X181.289 Y65.910 E-0.23928
G1 X181.841 Y65.935 E-0.12751
G1 X181.401 Y66.375 E-0.14382
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X178.494 Y65.643
G1 Z0.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X168.770 Y66.494 E0.58029
G1 X168.790 Y66.891 E0.02364
G1 X168.867 Y66.964 E0.00630
G1 X180.135 Y65.978 E0.67248
G1 X180.134 Y66.456 E0.02846
G1 X169.330 Y67.402 E0.64476
G1 X169.792 Y67.840 E0.03788
G1 X180.132 Y66.935 E0.61705
G1 X180.130 Y67.414 E0.02846
G1 X170.255 Y68.278 E0.58933
G1 X170.410 Y68.424 E0.01270
G1 X174.284 Y68.404 E0.23031
G1 X180.129 Y67.892 E0.34880
G1 X180.127 Y68.371 E0.02846
G1 X177.700 Y68.583 E0.14483
G1 F8640.000
G1 X180.127 Y68.371 E-0.56250
G1 X180.129 Y67.892 E-0.11052
G1 X179.754 Y67.925 E-0.08698
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X150.334 Y72.649
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.416 Y71.568 E0.05183
G1 X151.415 Y70.991 E0.01954
G1 X149.711 Y72.696 E0.08172
M204 S1000
G1 F8640.000
G1 X151.415 Y70.991 E-0.55658
G1 X151.416 Y71.568 E-0.13308
G1 X151.200 Y71.783 E-0.07034
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X234.288 Y71.145
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.925 Y70.508 E0.03052
G1 X234.925 Y69.932 E0.01955
G1 X233.897 Y70.960 E0.04928
G1 X233.323 Y70.957 E0.01944
G1 X234.925 Y69.355 E0.07677
G1 X234.925 Y68.779 E0.01955
G1 X232.750 Y70.954 E0.10427
G1 X232.176 Y70.950 E0.01944
G1 X234.925 Y68.202 E0.13176
G1 X234.925 Y67.626 E0.01955
G1 X231.603 Y70.947 E0.15926
G1 X231.029 Y70.944 E0.01944
G1 X234.925 Y67.049 E0.18675
G1 X234.925 Y66.472 E0.01955
G1 X230.456 Y70.941 E0.21425
G1 X229.882 Y70.938 E0.01944
G1 X234.784 Y66.037 E0.23498
G1 X234.204 Y66.040 E0.01965
G1 X229.309 Y70.935 E0.23469
G1 X228.735 Y70.932 E0.01944
G1 X233.625 Y66.043 E0.23439
G1 X233.045 Y66.046 E0.01965
G1 X228.162 Y70.929 E0.23410
G1 X227.588 Y70.926 E0.01944
G1 X232.465 Y66.049 E0.23380
G1 X231.885 Y66.052 E0.01965
G1 X227.015 Y70.923 E0.23350
G1 X226.441 Y70.920 E0.01944
G1 X231.306 Y66.055 E0.23321
G1 X230.726 Y66.058 E0.01965
G1 X225.868 Y70.917 E0.23291
G1 X225.294 Y70.914 E0.01944
G1 X230.146 Y66.062 E0.23261
G1 X229.567 Y66.065 E0.01965
G1 X224.721 Y70.910 E0.23232
G1 X224.147 Y70.907 E0.01944
G1 X228.987 Y66.068 E0.23202
G1 X228.407 Y66.071 E0.01965
G1 X223.574 Y70.904 E0.23172
G1 X223.000 Y70.901 E0.01944
G1 X227.828 Y66.074 E0.23143
G1 X227.248 Y66.077 E0.01965
G1 X222.427 Y70.898 E0.23113
G1 X221.853 Y70.895 E0.01944
G1 X226.668 Y66.080 E0.23084
G1 X226.089 Y66.083 E0.01965
G1 X221.280 Y70.892 E0.23054
G1 X220.706 Y70.889 E0.01944
G1 X225.509 Y66.086 E0.23024
G1 X224.929 Y66.090 E0.01965
G1 X220.133 Y70.886 E0.22995
G1 X219.559 Y70.883 E0.01944
G1 X224.350 Y66.093 E0.22965
G1 X223.770 Y66.096 E0.01965
G1 X218.986 Y70.880 E0.22935
G1 X218.412 Y70.877 E0.01944
G1 X223.190 Y66.099 E0.22906
G1 X222.611 Y66.102 E0.01965
G1 X217.839 Y70.874 E0.22876
G1 X217.265 Y70.871 E0.01944
G1 X222.031 Y66.105 E0.22847
G1 X221.451 Y66.108 E0.01965
G1 X216.692 Y70.867 E0.22817
G1 X216.118 Y70.864 E0.01944
G1 X220.872 Y66.111 E0.22787
G1 X220.292 Y66.114 E0.01965
G1 X215.545 Y70.861 E0.22758
G1 X214.971 Y70.858 E0.01944
G1 X219.712 Y66.118 E0.22728
G1 X219.132 Y66.121 E0.01965
G1 X214.398 Y70.855 E0.22698
G1 X213.824 Y70.852 E0.01944
G1 X218.553 Y66.124 E0.22669
G1 X217.973 Y66.127 E0.01965
G1 X213.251 Y70.849 E0.22639
G1 X212.677 Y70.846 E0.01944
G1 X217.393 Y66.130 E0.22609
G1 X216.814 Y66.133 E0.01965
G1 X212.104 Y70.843 E0.22580
G1 X211.530 Y70.840 E0.01944
G1 X216.234 Y66.136 E0.22550
G1 X215.654 Y66.139 E0.01965
G1 X210.957 Y70.837 E0.22521
G1 X210.383 Y70.834 E0.01944
G1 X215.075 Y66.142 E0.22491
G1 X214.495 Y66.145 E0.01965
G1 X209.810 Y70.831 E0.22461
M73 Q13 S379
G1 X209.236 Y70.827 E0.01944
G1 X213.915 Y66.149 E0.22432
G1 X213.336 Y66.152 E0.01965
G1 X208.663 Y70.824 E0.22402
G1 X208.089 Y70.821 E0.01944
G1 X212.756 Y66.155 E0.22372
G1 X212.176 Y66.158 E0.01965
G1 X207.516 Y70.818 E0.22343
G1 X206.942 Y70.815 E0.01944
G1 X211.597 Y66.161 E0.22313
G1 X211.017 Y66.164 E0.01965
G1 X206.369 Y70.812 E0.22284
G1 X205.795 Y70.809 E0.01944
G1 X210.437 Y66.167 E0.22254
G1 X209.858 Y66.170 E0.01965
G1 X205.222 Y70.806 E0.22224
G1 X204.648 Y70.803 E0.01944
G1 X209.278 Y66.173 E0.22195
G1 X208.698 Y66.177 E0.01965
G1 X204.075 Y70.800 E0.22165
G1 X203.501 Y70.797 E0.01944
G1 X208.119 Y66.180 E0.22135
G1 X207.539 Y66.183 E0.01965
G1 X202.928 Y70.794 E0.22106
G1 X202.354 Y70.791 E0.01944
G1 X206.959 Y66.186 E0.22076
G1 X206.380 Y66.189 E0.01965
G1 X201.781 Y70.788 E0.22046
G1 X201.207 Y70.784 E0.01944
G1 X205.800 Y66.192 E0.22017
G1 X205.220 Y66.195 E0.01965
G1 X200.634 Y70.781 E0.21987
G1 X200.584 Y70.781 E0.00170
G1 X199.426 Y71.774 E0.05170
G1 X199.066 Y72.054 E0.01547
G1 X198.505 Y72.424 E0.02279
G1 X198.378 Y72.460 E0.00445
G1 X204.640 Y66.198 E0.30022
G1 X204.061 Y66.201 E0.01965
G1 X197.622 Y72.640 E0.30870
G1 X196.973 Y72.713 E0.02213
G1 X203.481 Y66.205 E0.31201
G1 X202.901 Y66.208 E0.01965
G1 X196.400 Y72.709 E0.31170
G1 X195.895 Y72.638 E0.01729
G1 X202.322 Y66.211 E0.30812
G1 X201.742 Y66.214 E0.01965
G1 X195.458 Y72.498 E0.30128
G1 X195.303 Y72.434 E0.00568
G1 X195.078 Y72.301 E0.00885
G1 X201.162 Y66.217 E0.29168
G1 X200.583 Y66.220 E0.01965
G1 X194.781 Y72.022 E0.27815
G1 X194.688 Y71.855 E0.00648
G1 X194.649 Y71.578 E0.00949
G1 X200.003 Y66.223 E0.25670
G1 X199.423 Y66.226 E0.01965
G1 X194.577 Y71.073 E0.23235
G1 X194.531 Y70.749 E0.01109
G1 X194.325 Y70.748 E0.00697
G1 X198.844 Y66.229 E0.21662
G1 X198.264 Y66.232 E0.01965
G1 X193.752 Y70.744 E0.21632
G1 X193.179 Y70.741 E0.01944
G1 X197.684 Y66.236 E0.21601
G1 X197.105 Y66.239 E0.01965
G1 X192.605 Y70.738 E0.21571
G1 X192.032 Y70.735 E0.01944
G1 X196.525 Y66.242 E0.21541
G1 X195.945 Y66.245 E0.01965
G1 X191.458 Y70.732 E0.21511
G1 X190.885 Y70.729 E0.01944
G1 X195.366 Y66.248 E0.21481
G1 X194.786 Y66.251 E0.01965
G1 X190.312 Y70.725 E0.21450
G1 X189.738 Y70.722 E0.01944
G1 X194.206 Y66.254 E0.21420
G1 X193.627 Y66.257 E0.01965
G1 X189.165 Y70.719 E0.21390
G1 X188.592 Y70.716 E0.01944
G1 X193.047 Y66.260 E0.21360
G1 X192.467 Y66.264 E0.01965
G1 X188.018 Y70.713 E0.21330
G1 X187.445 Y70.709 E0.01944
G1 X191.887 Y66.267 E0.21299
G1 X191.308 Y66.270 E0.01965
G1 X186.871 Y70.706 E0.21269
G1 X186.298 Y70.703 E0.01944
G1 X190.728 Y66.273 E0.21239
G1 X190.148 Y66.276 E0.01965
G1 X185.725 Y70.700 E0.21209
G1 X185.151 Y70.697 E0.01944
G1 X189.569 Y66.279 E0.21179
G1 X188.989 Y66.282 E0.01965
G1 X184.578 Y70.693 E0.21149
G1 X184.004 Y70.690 E0.01944
G1 X188.409 Y66.285 E0.21118
G1 X187.830 Y66.288 E0.01965
G1 X183.431 Y70.687 E0.21088
G1 X182.858 Y70.684 E0.01944
G1 X187.250 Y66.292 E0.21058
G1 X186.670 Y66.295 E0.01965
G1 X182.284 Y70.681 E0.21028
G1 X181.711 Y70.677 E0.01944
G1 X186.091 Y66.298 E0.20998
G1 X185.924 Y66.299 E0.00566
G1 X185.924 Y66.119 E0.00608
G1 X185.703 Y66.109 E0.00751
G1 X181.138 Y70.674 E0.21886
G1 X180.564 Y70.671 E0.01944
G1 X185.151 Y66.084 E0.21990
G1 X184.599 Y66.059 E0.01872
G1 X179.991 Y70.668 E0.22094
G1 X179.417 Y70.665 E0.01944
G1 X184.048 Y66.035 E0.22198
G1 X183.496 Y66.010 E0.01872
G1 X178.844 Y70.662 E0.22302
G1 X178.271 Y70.658 E0.01944
G1 X180.133 Y68.796 E0.08929
G1 X179.553 Y68.799 E0.01965
G1 X177.697 Y70.655 E0.08899
G1 X177.124 Y70.652 E0.01944
G1 X178.974 Y68.802 E0.08869
G1 X178.394 Y68.805 E0.01965
G1 X176.550 Y70.649 E0.08839
G1 X175.977 Y70.646 E0.01944
G1 X177.814 Y68.808 E0.08808
G1 X177.235 Y68.811 E0.01965
G1 X175.404 Y70.642 E0.08778
G1 X174.830 Y70.639 E0.01944
G1 X176.655 Y68.815 E0.08748
G1 X176.075 Y68.818 E0.01965
G1 X174.257 Y70.636 E0.08718
G1 X173.684 Y70.633 E0.01944
G1 X175.496 Y68.821 E0.08688
G1 X174.916 Y68.824 E0.01965
G1 X173.110 Y70.630 E0.08657
G1 X172.537 Y70.626 E0.01944
G1 X174.336 Y68.827 E0.08627
G1 X173.757 Y68.830 E0.01965
G1 X171.963 Y70.623 E0.08597
G1 X171.390 Y70.620 E0.01944
G1 X173.177 Y68.833 E0.08567
G1 X172.597 Y68.836 E0.01965
G1 X170.817 Y70.617 E0.08537
G1 X170.243 Y70.614 E0.01944
G1 X172.018 Y68.839 E0.08506
G1 X171.438 Y68.842 E0.01965
G1 X169.670 Y70.610 E0.08476
G1 X169.097 Y70.607 E0.01944
G1 X170.858 Y68.846 E0.08446
G1 X170.279 Y68.849 E0.01965
G1 X168.523 Y70.604 E0.08416
G1 X167.950 Y70.601 E0.01944
G1 X169.965 Y68.586 E0.09661
G1 X169.669 Y68.306 E0.01383
G1 X167.376 Y70.598 E0.10989
G1 X166.803 Y70.595 E0.01944
G1 X169.372 Y68.025 E0.12318
G1 X169.076 Y67.745 E0.01383
G1 X166.230 Y70.591 E0.13647
G1 X165.656 Y70.588 E0.01944
G1 X168.780 Y67.464 E0.14976
G1 X168.484 Y67.184 E0.01383
G1 X165.083 Y70.585 E0.16304
G1 X164.509 Y70.582 E0.01944
G1 X168.358 Y66.733 E0.18451
G1 X168.341 Y66.393 E0.01155
G1 X168.121 Y66.394 E0.00747
G1 X163.936 Y70.579 E0.20062
G1 X163.363 Y70.575 E0.01944
G1 X167.541 Y66.397 E0.20031
G1 X166.961 Y66.400 E0.01965
G1 X162.789 Y70.572 E0.20001
G1 X162.216 Y70.569 E0.01944
G1 X166.382 Y66.403 E0.19971
G1 X165.802 Y66.406 E0.01965
G1 X161.643 Y70.566 E0.19941
G1 X161.069 Y70.563 E0.01944
G1 X165.222 Y66.410 E0.19911
G1 X164.643 Y66.413 E0.01965
G1 X160.496 Y70.559 E0.19880
G1 X159.922 Y70.556 E0.01944
G1 X164.063 Y66.416 E0.19850
G1 X163.483 Y66.419 E0.01965
G1 X159.349 Y70.553 E0.19820
G1 X158.776 Y70.550 E0.01944
G1 X162.903 Y66.422 E0.19790
G1 X162.324 Y66.425 E0.01965
G1 X158.202 Y70.547 E0.19760
G1 X157.629 Y70.543 E0.01944
G1 X161.744 Y66.428 E0.19730
G1 X161.164 Y66.431 E0.01965
G1 X157.055 Y70.540 E0.19699
G1 X156.482 Y70.537 E0.01944
G1 X160.585 Y66.434 E0.19669
G1 X160.005 Y66.438 E0.01965
G1 X155.909 Y70.534 E0.19639
G1 X155.335 Y70.531 E0.01944
G1 X159.425 Y66.441 E0.19609
G1 X158.846 Y66.444 E0.01965
G1 X154.762 Y70.528 E0.19579
G1 X154.189 Y70.524 E0.01944
G1 X158.266 Y66.447 E0.19548
G1 X157.686 Y66.450 E0.01965
G1 X153.615 Y70.521 E0.19518
G1 X153.042 Y70.518 E0.01944
G1 X157.106 Y66.454 E0.19485
G1 X156.525 Y66.458 E0.01969
G1 X152.468 Y70.515 E0.19450
G1 X151.895 Y70.512 E0.01944
G1 X155.945 Y66.462 E0.19415
G1 X155.364 Y66.466 E0.01969
G1 X149.797 Y72.033 E0.26688
G1 X149.797 Y71.456 E0.01955
G1 X154.783 Y66.470 E0.23904
G1 X154.203 Y66.474 E0.01969
G1 X149.797 Y70.880 E0.21120
G1 X149.797 Y70.496 E0.01299
G1 X149.605 Y70.495 E0.00651
G1 X153.622 Y66.478 E0.19256
G1 X153.041 Y66.482 E0.01969
G1 X149.033 Y70.491 E0.19217
G1 X148.460 Y70.487 E0.01941
G1 X152.461 Y66.487 E0.19178
G1 X151.880 Y66.491 E0.01969
G1 X147.888 Y70.483 E0.19139
G1 X147.315 Y70.479 E0.01941
G1 X151.299 Y66.495 E0.19100
G1 X150.719 Y66.499 E0.01969
G1 X146.743 Y70.475 E0.19061
G1 X146.170 Y70.471 E0.01941
G1 X150.138 Y66.503 E0.19022
G1 X149.557 Y66.507 E0.01969
G1 X145.598 Y70.467 E0.18983
G1 X145.025 Y70.463 E0.01941
G1 X148.977 Y66.511 E0.18944
G1 X148.396 Y66.515 E0.01969
G1 X144.453 Y70.459 E0.18905
G1 X143.880 Y70.454 E0.01941
G1 X147.815 Y66.519 E0.18866
G1 X147.235 Y66.523 E0.01969
G1 X143.308 Y70.450 E0.18827
G1 X142.735 Y70.446 E0.01941
G1 X146.654 Y66.528 E0.18787
G1 X146.073 Y66.532 E0.01969
G1 X142.163 Y70.442 E0.18748
G1 X141.590 Y70.438 E0.01941
G1 X145.492 Y66.536 E0.18709
G1 X144.912 Y66.540 E0.01969
G1 X141.017 Y70.434 E0.18670
G1 X140.445 Y70.430 E0.01941
G1 X144.331 Y66.544 E0.18631
G1 X143.750 Y66.548 E0.01969
G1 X139.872 Y70.426 E0.18592
G1 X139.300 Y70.422 E0.01941
G1 X143.170 Y66.552 E0.18553
G1 X142.589 Y66.556 E0.01969
G1 X138.727 Y70.418 E0.18514
G1 X138.155 Y70.414 E0.01941
G1 X142.008 Y66.560 E0.18475
G1 X141.428 Y66.564 E0.01969
G1 X137.582 Y70.410 E0.18436
G1 X137.010 Y70.406 E0.01941
G1 X140.847 Y66.569 E0.18397
G1 X140.266 Y66.573 E0.01969
G1 X136.437 Y70.402 E0.18358
G1 X135.865 Y70.398 E0.01941
G1 X139.686 Y66.577 E0.18319
G1 X139.105 Y66.581 E0.01969
G1 X135.292 Y70.394 E0.18280
G1 X134.720 Y70.390 E0.01941
G1 X138.524 Y66.585 E0.18241
G1 X137.944 Y66.589 E0.01969
G1 X134.147 Y70.386 E0.18202
G1 X133.575 Y70.382 E0.01941
G1 X137.363 Y66.593 E0.18163
G1 X136.782 Y66.597 E0.01969
G1 X133.002 Y70.378 E0.18123
G1 X132.430 Y70.374 E0.01941
G1 X136.202 Y66.601 E0.18084
G1 X135.621 Y66.605 E0.01969
G1 X131.857 Y70.369 E0.18045
G1 X131.285 Y70.365 E0.01941
G1 X135.040 Y66.610 E0.18006
G1 X134.460 Y66.614 E0.01969
G1 X130.712 Y70.361 E0.17967
G1 X130.139 Y70.357 E0.01941
G1 X133.879 Y66.618 E0.17928
G1 X133.298 Y66.622 E0.01969
G1 X129.567 Y70.353 E0.17889
G1 X128.994 Y70.349 E0.01941
G1 X132.718 Y66.626 E0.17850
G1 X132.137 Y66.630 E0.01969
G1 X128.422 Y70.345 E0.17811
G1 X127.849 Y70.341 E0.01941
G1 X131.556 Y66.634 E0.17772
G1 X130.976 Y66.638 E0.01969
G1 X127.277 Y70.337 E0.17733
G1 X126.704 Y70.333 E0.01941
G1 X130.395 Y66.642 E0.17694
G1 X129.814 Y66.646 E0.01969
G1 X126.132 Y70.329 E0.17655
G1 X125.559 Y70.325 E0.01941
G1 X129.234 Y66.651 E0.17616
G1 X128.653 Y66.655 E0.01969
G1 X124.987 Y70.321 E0.17577
G1 X124.414 Y70.317 E0.01941
G1 X128.072 Y66.659 E0.17538
G1 X127.492 Y66.663 E0.01969
G1 X123.842 Y70.313 E0.17499
G1 X123.269 Y70.309 E0.01941
G1 X126.911 Y66.667 E0.17459
G1 X126.330 Y66.671 E0.01969
G1 X122.697 Y70.305 E0.17420
G1 X122.124 Y70.301 E0.01941
G1 X125.750 Y66.675 E0.17381
G1 X125.169 Y66.679 E0.01969
G1 X121.552 Y70.297 E0.17342
G1 X120.979 Y70.293 E0.01941
G1 X124.588 Y66.683 E0.17303
G1 X124.008 Y66.687 E0.01969
G1 X120.407 Y70.289 E0.17264
G1 X119.834 Y70.284 E0.01941
G1 X123.427 Y66.692 E0.17225
G1 X122.846 Y66.696 E0.01969
G1 X119.261 Y70.280 E0.17186
G1 X118.689 Y70.276 E0.01941
G1 X122.266 Y66.700 E0.17147
G1 X121.685 Y66.704 E0.01969
G1 X118.116 Y70.272 E0.17108
G1 X117.544 Y70.268 E0.01941
G1 X121.104 Y66.708 E0.17069
G1 X120.524 Y66.712 E0.01969
G1 X116.971 Y70.264 E0.17030
G1 X116.399 Y70.260 E0.01941
G1 X119.943 Y66.716 E0.16991
G1 X119.362 Y66.720 E0.01969
G1 X115.826 Y70.256 E0.16952
G1 X115.254 Y70.252 E0.01941
G1 X118.782 Y66.724 E0.16913
G1 X118.201 Y66.728 E0.01969
G1 X114.681 Y70.248 E0.16874
G1 X114.109 Y70.244 E0.01941
G1 X117.620 Y66.733 E0.16835
G1 X117.039 Y66.737 E0.01969
G1 X113.536 Y70.240 E0.16796
G1 X112.964 Y70.236 E0.01941
G1 X116.459 Y66.741 E0.16756
G1 X115.878 Y66.745 E0.01969
G1 X112.391 Y70.232 E0.16717
G1 X111.819 Y70.228 E0.01941
G1 X115.297 Y66.749 E0.16678
G1 X114.717 Y66.753 E0.01969
G1 X111.246 Y70.224 E0.16639
G1 X110.674 Y70.220 E0.01941
G1 X114.136 Y66.757 E0.16600
G1 X113.555 Y66.761 E0.01969
G1 X110.101 Y70.216 E0.16561
G1 X109.529 Y70.212 E0.01941
G1 X112.975 Y66.765 E0.16522
G1 X112.394 Y66.769 E0.01969
G1 X108.956 Y70.208 E0.16483
G1 X108.383 Y70.204 E0.01941
G1 X111.813 Y66.774 E0.16444
G1 X111.233 Y66.778 E0.01969
G1 X107.811 Y70.200 E0.16405
G1 X107.238 Y70.195 E0.01941
G1 X110.652 Y66.782 E0.16366
G1 X110.071 Y66.786 E0.01969
G1 X106.666 Y70.191 E0.16327
G1 X106.093 Y70.187 E0.01941
G1 X109.491 Y66.790 E0.16288
G1 X108.910 Y66.794 E0.01969
G1 X105.521 Y70.183 E0.16249
G1 X104.948 Y70.179 E0.01941
G1 X108.329 Y66.798 E0.16210
G1 X107.749 Y66.802 E0.01969
G1 X104.376 Y70.175 E0.16171
G1 X103.803 Y70.171 E0.01941
G1 X107.168 Y66.806 E0.16132
G1 X106.587 Y66.810 E0.01969
G1 X103.231 Y70.167 E0.16092
G1 X102.658 Y70.163 E0.01941
G1 X106.007 Y66.815 E0.16053
G1 X105.426 Y66.819 E0.01969
G1 X102.086 Y70.159 E0.16014
G1 X101.513 Y70.155 E0.01941
G1 X104.845 Y66.823 E0.15975
G1 X104.265 Y66.827 E0.01969
G1 X100.941 Y70.151 E0.15936
G1 X100.368 Y70.147 E0.01941
G1 X103.684 Y66.831 E0.15897
G1 X103.103 Y66.835 E0.01969
G1 X99.796 Y70.143 E0.15858
G1 X99.223 Y70.139 E0.01941
G1 X102.523 Y66.839 E0.15819
G1 X101.942 Y66.843 E0.01969
G1 X98.651 Y70.135 E0.15780
G1 X98.078 Y70.131 E0.01941
G1 X101.361 Y66.847 E0.15741
G1 X100.781 Y66.851 E0.01969
G1 X97.505 Y70.127 E0.15702
G1 X96.933 Y70.123 E0.01941
G1 X100.200 Y66.856 E0.15663
G1 X99.619 Y66.860 E0.01969
G1 X96.360 Y70.119 E0.15624
G1 X95.788 Y70.115 E0.01941
G1 X99.039 Y66.864 E0.15585
G1 X98.458 Y66.868 E0.01969
G1 X95.215 Y70.110 E0.15546
G1 X94.643 Y70.106 E0.01941
G1 X97.877 Y66.872 E0.15507
G1 X97.297 Y66.876 E0.01969
G1 X94.070 Y70.102 E0.15468
G1 X93.498 Y70.098 E0.01941
G1 X96.716 Y66.880 E0.15428
G1 X96.135 Y66.884 E0.01969
G1 X92.925 Y70.094 E0.15389
G1 X92.353 Y70.090 E0.01941
G1 X95.555 Y66.888 E0.15350
G1 X94.974 Y66.892 E0.01969
G1 X91.780 Y70.086 E0.15311
G1 X91.208 Y70.082 E0.01941
G1 X94.393 Y66.897 E0.15272
G1 X93.813 Y66.901 E0.01969
G1 X90.635 Y70.078 E0.15233
G1 X90.063 Y70.074 E0.01941
G1 X93.232 Y66.905 E0.15194
G1 X92.651 Y66.909 E0.01969
G1 X89.490 Y70.070 E0.15155
G1 X88.918 Y70.066 E0.01941
G1 X92.071 Y66.913 E0.15116
G1 X91.490 Y66.917 E0.01969
G1 X88.345 Y70.062 E0.15077
G1 X87.773 Y70.058 E0.01941
G1 X90.909 Y66.921 E0.15038
G1 X90.328 Y66.925 E0.01969
G1 X87.200 Y70.054 E0.14999
G1 X86.627 Y70.050 E0.01941
G1 X89.748 Y66.929 E0.14960
G1 X89.167 Y66.933 E0.01969
G1 X86.055 Y70.046 E0.14921
G1 X85.482 Y70.042 E0.01941
G1 X88.586 Y66.938 E0.14882
G1 X88.006 Y66.942 E0.01969
G1 X84.910 Y70.038 E0.14843
G1 X84.337 Y70.034 E0.01941
G1 X87.425 Y66.946 E0.14804
G1 X86.844 Y66.950 E0.01969
G1 X83.765 Y70.030 E0.14764
G1 X83.197 Y70.020 E0.01924
G1 X86.264 Y66.954 E0.14701
G1 X85.683 Y66.958 E0.01969
G1 X82.635 Y70.006 E0.14615
G1 X82.072 Y69.992 E0.01908
G1 X85.102 Y66.962 E0.14528
G1 X84.522 Y66.966 E0.01969
G1 X81.510 Y69.978 E0.14441
G1 X80.947 Y69.964 E0.01908
G1 X83.941 Y66.970 E0.14354
G1 X83.358 Y66.977 E0.01976
G1 X80.385 Y69.950 E0.14257
G1 X79.824 Y69.934 E0.01900
G1 X82.767 Y66.991 E0.14107
G1 X82.176 Y67.006 E0.02005
G1 X79.268 Y69.914 E0.13940
G1 X78.711 Y69.894 E0.01888
G1 X81.584 Y67.021 E0.13773
G1 X80.993 Y67.036 E0.02005
M73 P14 R375
G1 X78.155 Y69.874 E0.13606
G1 X77.599 Y69.854 E0.01888
G1 X80.402 Y67.050 E0.13439
G1 X79.808 Y67.068 E0.02015
G1 X77.042 Y69.833 E0.13259
G1 X76.486 Y69.813 E0.01888
G1 X79.209 Y67.089 E0.13059
G1 X78.611 Y67.111 E0.02029
G1 X75.929 Y69.793 E0.12859
G1 X75.373 Y69.773 E0.01888
G1 X78.013 Y67.133 E0.12659
G1 X77.415 Y67.154 E0.02029
G1 X74.816 Y69.753 E0.12459
G1 X74.260 Y69.733 E0.01888
G1 X76.817 Y67.176 E0.12259
G1 X76.219 Y67.197 E0.02029
G1 X73.703 Y69.713 E0.12059
G1 X73.147 Y69.693 E0.01888
G1 X75.620 Y67.219 E0.11859
G1 X75.022 Y67.241 E0.02029
G1 X72.590 Y69.673 E0.11659
G1 X72.034 Y69.653 E0.01888
G1 X74.424 Y67.262 E0.11460
G1 X73.826 Y67.284 E0.02029
G1 X71.477 Y69.632 E0.11260
G1 X70.921 Y69.612 E0.01888
G1 X73.228 Y67.305 E0.11060
G1 X72.629 Y67.327 E0.02029
G1 X70.364 Y69.592 E0.10860
G1 X69.808 Y69.572 E0.01888
G1 X72.031 Y67.349 E0.10660
G1 X71.433 Y67.370 E0.02029
G1 X69.251 Y69.552 E0.10460
G1 X68.695 Y69.532 E0.01888
G1 X70.835 Y67.392 E0.10260
G1 X70.237 Y67.413 E0.02029
G1 X68.138 Y69.512 E0.10060
G1 X67.582 Y69.492 E0.01888
G1 X69.639 Y67.435 E0.09860
G1 X69.040 Y67.457 E0.02029
G1 X67.025 Y69.472 E0.09660
G1 X66.469 Y69.452 E0.01888
G1 X68.442 Y67.478 E0.09461
G1 X67.844 Y67.500 E0.02029
G1 X65.912 Y69.432 E0.09261
G1 X65.356 Y69.411 E0.01888
G1 X67.246 Y67.521 E0.09061
G1 X66.648 Y67.543 E0.02029
G1 X64.800 Y69.391 E0.08861
G1 X64.243 Y69.371 E0.01888
G1 X66.050 Y67.565 E0.08661
G1 X65.451 Y67.586 E0.02029
G1 X63.687 Y69.351 E0.08461
G1 X63.130 Y69.331 E0.01888
G1 X64.853 Y67.608 E0.08261
G1 X64.255 Y67.629 E0.02029
G1 X62.574 Y69.311 E0.08061
G1 X62.017 Y69.291 E0.01888
G1 X63.657 Y67.651 E0.07861
G1 X63.059 Y67.673 E0.02029
G1 X61.461 Y69.271 E0.07661
G1 X60.904 Y69.251 E0.01888
G1 X62.461 Y67.694 E0.07462
G1 X61.862 Y67.716 E0.02029
G1 X60.348 Y69.231 E0.07262
G1 X59.788 Y69.213 E0.01897
G1 X61.264 Y67.738 E0.07075
G1 X60.666 Y67.759 E0.02029
G1 X59.214 Y69.211 E0.06962
G1 X58.639 Y69.209 E0.01948
G1 X60.068 Y67.781 E0.06850
G1 X59.483 Y67.789 E0.01983
G1 X58.064 Y69.208 E0.06801
G1 X57.490 Y69.206 E0.01948
G1 X58.905 Y67.791 E0.06783
G1 X58.326 Y67.793 E0.01961
G1 X56.915 Y69.204 E0.06765
G1 X56.340 Y69.202 E0.01948
G1 X57.748 Y67.795 E0.06747
G1 X57.169 Y67.797 E0.01961
G1 X55.766 Y69.200 E0.06728
G1 X55.191 Y69.198 E0.01948
G1 X56.591 Y67.798 E0.06710
G1 X56.012 Y67.800 E0.01961
G1 X54.616 Y69.196 E0.06692
G1 X54.042 Y69.194 E0.01948
G1 X55.434 Y67.802 E0.06674
G1 X54.855 Y67.804 E0.01961
G1 X53.467 Y69.192 E0.06656
G1 X52.892 Y69.191 E0.01948
G1 X54.277 Y67.806 E0.06637
G1 X53.698 Y67.808 E0.01961
G1 X52.318 Y69.189 E0.06619
G1 X51.743 Y69.187 E0.01948
G1 X53.120 Y67.810 E0.06601
G1 X52.541 Y67.812 E0.01961
G1 X51.168 Y69.185 E0.06583
G1 X50.594 Y69.183 E0.01948
G1 X51.963 Y67.814 E0.06564
G1 X51.384 Y67.816 E0.01961
G1 X50.019 Y69.181 E0.06546
G1 X49.444 Y69.179 E0.01948
G1 X50.806 Y67.818 E0.06528
G1 X50.227 Y67.819 E0.01961
G1 X48.870 Y69.177 E0.06510
G1 X48.295 Y69.175 E0.01948
G1 X49.649 Y67.821 E0.06492
G1 X49.070 Y67.823 E0.01961
G1 X47.720 Y69.173 E0.06473
G1 X47.145 Y69.172 E0.01948
G1 X48.492 Y67.825 E0.06455
G1 X47.913 Y67.827 E0.01961
G1 X46.571 Y69.170 E0.06437
G1 X45.996 Y69.168 E0.01948
G1 X47.335 Y67.829 E0.06419
G1 X46.756 Y67.831 E0.01961
G1 X45.421 Y69.166 E0.06401
G1 X44.847 Y69.164 E0.01948
G1 X46.178 Y67.833 E0.06382
G1 X45.600 Y67.835 E0.01961
G1 X44.272 Y69.162 E0.06364
G1 X43.697 Y69.160 E0.01948
G1 X45.021 Y67.837 E0.06346
G1 X44.443 Y67.838 E0.01961
G1 X43.123 Y69.158 E0.06328
G1 X42.548 Y69.156 E0.01948
G1 X43.864 Y67.840 E0.06309
G1 X43.286 Y67.842 E0.01961
G1 X41.973 Y69.155 E0.06291
G1 X41.399 Y69.153 E0.01948
G1 X42.707 Y67.844 E0.06273
G1 X42.129 Y67.846 E0.01961
G1 X40.845 Y69.130 E0.06155
G1 X40.525 Y68.980 E0.01197
G1 X40.439 Y68.959 E0.00299
G1 X41.550 Y67.848 E0.05325
G1 X40.972 Y67.850 E0.01961
G1 X39.943 Y68.879 E0.04933
G1 X39.510 Y68.902 E0.01469
G1 X39.283 Y68.962 E0.00796
G1 X40.137 Y68.108 E0.04094
G1 X39.850 Y68.129 E0.00975
G1 X39.565 Y68.104 E0.00971
G1 X38.525 Y69.143 E0.04983
G1 X37.951 Y69.141 E0.01948
G1 X39.112 Y67.980 E0.05570
G1 X38.856 Y67.857 E0.00964
G1 X38.658 Y67.858 E0.00672
G1 X37.376 Y69.139 E0.06145
G1 X36.801 Y69.137 E0.01948
G1 X38.079 Y67.859 E0.06127
G1 X37.501 Y67.861 E0.01961
G1 X36.227 Y69.136 E0.06109
G1 X35.652 Y69.134 E0.01948
G1 X36.922 Y67.863 E0.06091
G1 X36.344 Y67.865 E0.01961
G1 X35.077 Y69.132 E0.06073
G1 X34.877 Y69.131 E0.00679
G1 X34.623 Y69.010 E0.00955
G1 X35.765 Y67.867 E0.05478
G1 X35.187 Y67.869 E0.01961
G1 X34.175 Y68.880 E0.04849
G1 X33.850 Y68.857 E0.01107
G1 X33.600 Y68.879 E0.00849
G1 X34.415 Y68.065 E0.03903
G1 X34.188 Y68.120 E0.00791
G1 X33.766 Y68.137 E0.01432
G1 X32.778 Y69.124 E0.04734
G1 X32.204 Y69.122 E0.01948
G1 X33.273 Y68.053 E0.05126
G1 X33.183 Y68.030 E0.00314
G1 X32.869 Y67.880 E0.01180
G1 X31.629 Y69.120 E0.05946
G1 X31.054 Y69.119 E0.01948
G1 X32.294 Y67.879 E0.05945
G1 X31.716 Y67.880 E0.01961
G1 X30.480 Y69.117 E0.05927
G1 X29.905 Y69.115 E0.01948
G1 X31.138 Y67.882 E0.05909
G1 X30.559 Y67.884 E0.01961
G1 X29.330 Y69.113 E0.05890
G1 X28.874 Y69.111 E0.01549
G1 X28.794 Y69.072 E0.00300
G1 X29.981 Y67.886 E0.05687
G1 X29.402 Y67.888 E0.01961
G1 X28.379 Y68.911 E0.04906
G1 X28.184 Y68.866 E0.00679
G1 X27.870 Y68.843 E0.01065
G1 X28.777 Y67.937 E0.04346
G1 X28.517 Y68.057 E0.00971
G1 X28.184 Y68.135 E0.01161
G1 X27.988 Y68.149 E0.00666
G1 X27.183 Y68.954 E0.03858
G1 X26.868 Y69.105 E0.01183
G1 X26.457 Y69.103 E0.01393
G1 X27.447 Y68.113 E0.04747
G1 X27.186 Y68.049 E0.00911
G1 X27.016 Y67.967 E0.00639
G1 X25.882 Y69.101 E0.05437
G1 X25.308 Y69.100 E0.01948
G1 X26.510 Y67.898 E0.05763
G1 X25.931 Y67.899 E0.01961
G1 X24.733 Y69.098 E0.05745
G1 X24.158 Y69.096 E0.01948
G1 X25.353 Y67.901 E0.05726
G1 X24.774 Y67.903 E0.01961
G1 X23.584 Y69.094 E0.05708
G1 X23.009 Y69.092 E0.01948
G1 X24.196 Y67.905 E0.05690
G1 X23.617 Y67.907 E0.01961
G1 X22.572 Y68.952 E0.05011
G1 X22.104 Y68.843 E0.01628
G1 X23.039 Y67.909 E0.04480
G1 X22.869 Y67.910 E0.00577
G1 X22.517 Y68.074 E0.01316
G1 X22.230 Y68.141 E0.00999
G1 X21.518 Y68.854 E0.03416
G1 X21.186 Y68.936 E0.01157
G1 X20.874 Y69.085 E0.01174
G1 X20.710 Y69.084 E0.00555
G1 X21.637 Y68.158 E0.04444
G1 X21.520 Y68.148 E0.00400
G1 X21.164 Y68.055 E0.01248
G1 X20.136 Y69.083 E0.04928
G1 X19.561 Y69.081 E0.01948
G1 X20.725 Y67.917 E0.05581
G1 X20.146 Y67.919 E0.01961
G1 X18.986 Y69.079 E0.05562
G1 X18.411 Y69.077 E0.01948
G1 X19.568 Y67.920 E0.05544
G1 X18.989 Y67.922 E0.01961
G1 X17.837 Y69.075 E0.05526
G1 X17.262 Y69.073 E0.01948
G1 X18.411 Y67.924 E0.05508
G1 X17.832 Y67.926 E0.01961
G1 X16.794 Y68.965 E0.04980
G1 X16.794 Y68.388 E0.01955
G1 X17.438 Y67.744 E0.03088
M204 S1000
G1 F8640.000
G1 X16.794 Y68.388 E-0.21031
G1 X16.794 Y68.965 E-0.13313
G1 X17.832 Y67.926 E-0.33919
G1 X18.168 Y67.925 E-0.07737
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X105.393 Y82.981
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.393 Y82.776 E0.00693
G1 X140.943 Y82.534 E1.20338
G1 X140.943 Y82.790 E0.00869
G1 X105.453 Y82.981 E1.20134
M204 S1000
G1 X105.494 Y82.803 F10800.000
G1 F8640.000
G1 X105.393 Y82.776 E-0.04920
G1 X108.471 Y82.755 E-0.71080
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X105.422 Y88.629
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.943 Y88.819 E1.20237
G1 X140.943 Y89.076 E0.00869
G1 X105.393 Y88.834 E1.20338
G1 X105.393 Y88.659 E0.00591
M204 S1000
G1 X105.822 Y88.632 F10800.000
G1 F8640.000
G1 X108.684 Y88.674 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X71.179 Y131.653
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X70.968 Y131.632 E0.00716
G1 X70.228 Y129.815 E0.06640
G1 X70.329 Y129.686 E0.00557
G1 X70.080 Y129.109 E0.02124
G1 X90.592 Y126.113 E0.70167
G1 X170.264 Y114.606 E2.72478
G1 X173.816 Y114.158 E0.12118
G1 X193.649 Y111.879 E0.67575
G1 X212.552 Y109.078 E0.64686
G1 X212.623 Y109.125 E0.00286
G1 X212.915 Y109.211 E0.01032
G1 X213.202 Y109.237 E0.00974
G1 X213.491 Y109.214 E0.00984
G1 X213.773 Y109.146 E0.00982
G1 X214.036 Y109.033 E0.00969
G1 X214.288 Y108.862 E0.01029
G1 X214.326 Y108.815 E0.00205
G1 X218.491 Y108.197 E0.14253
G1 X218.558 Y108.242 E0.00273
G1 X218.853 Y108.329 E0.01039
G1 X219.139 Y108.353 E0.00972
G1 X219.426 Y108.330 E0.00976
G1 X219.705 Y108.263 E0.00972
G1 X219.969 Y108.152 E0.00968
G1 X220.223 Y107.980 E0.01038
G1 X220.258 Y107.936 E0.00190
G1 X224.429 Y107.317 E0.14274
G1 X224.493 Y107.360 E0.00259
G1 X224.790 Y107.447 E0.01048
G1 X225.076 Y107.469 E0.00972
G1 X225.360 Y107.446 E0.00965
G1 X225.638 Y107.380 E0.00965
G1 X225.903 Y107.270 E0.00971
G1 X226.156 Y107.098 E0.01035
G1 X226.190 Y107.056 E0.00183
G1 X230.368 Y106.437 E0.14299
G1 X230.432 Y106.479 E0.00258
G1 X230.725 Y106.564 E0.01033
G1 X231.012 Y106.587 E0.00974
G1 X231.295 Y106.563 E0.00963
G1 X231.572 Y106.498 E0.00961
G1 X231.837 Y106.388 E0.00973
G1 X232.088 Y106.218 E0.01025
G1 X232.121 Y106.177 E0.00177
G1 X236.561 Y105.519 E0.15194
G1 X236.825 Y107.254 E0.05939
G1 X232.388 Y107.942 E0.15197
G1 X232.056 Y107.825 E0.01190
G1 X231.769 Y107.799 E0.00977
G1 X231.485 Y107.818 E0.00963
G1 X231.208 Y107.880 E0.00961
G1 X230.940 Y107.987 E0.00976
G1 X230.686 Y108.155 E0.01031
G1 X230.638 Y108.213 E0.00256
G1 X226.463 Y108.861 E0.14302
G1 X226.418 Y108.831 E0.00181
G1 X226.126 Y108.742 E0.01035
G1 X225.840 Y108.715 E0.00973
G1 X225.556 Y108.735 E0.00964
G1 X225.278 Y108.797 E0.00964
G1 X225.011 Y108.903 E0.00973
G1 X224.754 Y109.074 E0.01044
G1 X224.705 Y109.133 E0.00260
G1 X220.537 Y109.779 E0.14277
G1 X220.492 Y109.748 E0.00187
G1 X220.197 Y109.659 E0.01041
G1 X219.912 Y109.631 E0.00969
G1 X219.626 Y109.649 E0.00971
G1 X219.345 Y109.713 E0.00975
G1 X219.079 Y109.821 E0.00971
G1 X218.822 Y109.991 E0.01043
G1 X218.773 Y110.053 E0.00269
G1 X214.611 Y110.698 E0.14256
G1 X214.562 Y110.665 E0.00201
G1 X214.270 Y110.576 E0.01032
G1 X213.985 Y110.546 E0.00970
G1 X213.696 Y110.565 E0.00980
G1 X213.413 Y110.629 E0.00984
G1 X213.147 Y110.739 E0.00972
G1 X212.893 Y110.908 E0.01034
G1 X212.840 Y110.973 E0.00284
G1 X193.955 Y113.902 E0.64687
G1 X174.551 Y117.567 E0.66844
G1 X170.886 Y118.216 E0.12598
G1 X87.387 Y131.481 E2.86177
M73 Q14 S378
G1 X72.140 Y133.878 E0.52245
G1 X71.202 Y131.708 E0.08001
M204 S1000
G1 X70.900 Y132.034 F10800.000
M204 S800
G1 F1500.000
G1 X70.684 Y132.013 E0.00735
G1 X69.762 Y129.752 E0.08265
G1 X69.860 Y129.626 E0.00538
G1 X69.496 Y128.783 E0.03107
G1 X90.533 Y125.710 E0.71965
G1 X170.209 Y114.202 E2.72492
G1 X173.767 Y113.753 E0.12138
G1 X193.596 Y111.476 E0.67560
G1 X212.649 Y108.652 E0.65196
G1 X212.797 Y108.752 E0.00607
G1 X212.992 Y108.809 E0.00687
G1 X213.205 Y108.829 E0.00722
G1 X213.427 Y108.811 E0.00756
G1 X213.644 Y108.759 E0.00755
G1 X213.840 Y108.674 E0.00722
G1 X214.008 Y108.560 E0.00687
G1 X214.107 Y108.436 E0.00539
G1 X218.587 Y107.772 E0.15331
G1 X218.733 Y107.869 E0.00593
G1 X218.928 Y107.926 E0.00689
G1 X219.140 Y107.945 E0.00721
G1 X219.362 Y107.927 E0.00753
G1 X219.578 Y107.875 E0.00752
G1 X219.774 Y107.792 E0.00721
G1 X219.943 Y107.678 E0.00690
G1 X220.039 Y107.556 E0.00524
G1 X224.526 Y106.891 E0.15352
G1 X224.667 Y106.987 E0.00578
G1 X224.864 Y107.044 E0.00692
G1 X225.076 Y107.061 E0.00720
G1 X225.296 Y107.043 E0.00749
G1 X225.512 Y106.992 E0.00749
G1 X225.708 Y106.910 E0.00721
G1 X225.877 Y106.796 E0.00689
G1 X225.973 Y106.677 E0.00516
G1 X230.461 Y106.012 E0.15360
G1 X230.604 Y106.105 E0.00576
G1 X230.799 Y106.162 E0.00687
G1 X231.011 Y106.178 E0.00721
G1 X231.231 Y106.160 E0.00749
G1 X231.446 Y106.109 E0.00747
G1 X231.643 Y106.028 E0.00721
G1 X231.811 Y105.914 E0.00685
G1 X231.906 Y105.798 E0.00510
G1 X236.903 Y105.057 E0.17098
G1 X237.288 Y107.594 E0.08685
G1 X232.296 Y108.368 E0.17100
G1 X232.170 Y108.286 E0.00509
G1 X231.977 Y108.227 E0.00683
G1 X231.764 Y108.207 E0.00723
G1 X231.544 Y108.222 E0.00750
G1 X231.328 Y108.270 E0.00747
G1 X231.130 Y108.349 E0.00722
G1 X230.961 Y108.461 E0.00686
G1 X230.853 Y108.592 E0.00575
G1 X226.368 Y109.287 E0.15361
G1 X226.242 Y109.203 E0.00515
G1 X226.047 Y109.143 E0.00689
G1 X225.835 Y109.124 E0.00722
G1 X225.614 Y109.139 E0.00749
G1 X225.398 Y109.187 E0.00748
G1 X225.200 Y109.266 E0.00721
G1 X225.030 Y109.378 E0.00691
G1 X224.923 Y109.511 E0.00579
G1 X220.440 Y110.206 E0.15354
G1 X220.313 Y110.120 E0.00521
G1 X220.118 Y110.060 E0.00691
G1 X219.906 Y110.040 E0.00721
G1 X219.684 Y110.054 E0.00751
G1 X219.467 Y110.103 E0.00752
G1 X219.270 Y110.183 E0.00721
G1 X219.100 Y110.295 E0.00690
G1 X218.991 Y110.431 E0.00589
G1 X214.514 Y111.125 E0.15336
G1 X214.383 Y111.036 E0.00535
G1 X214.189 Y110.977 E0.00688
G1 X213.977 Y110.955 E0.00722
G1 X213.754 Y110.969 E0.00755
G1 X213.537 Y111.018 E0.00756
G1 X213.340 Y111.100 E0.00722
G1 X213.170 Y111.212 E0.00687
G1 X213.059 Y111.351 E0.00604
G1 X194.024 Y114.303 E0.65199
G1 X174.624 Y117.967 E0.66829
G1 X170.953 Y118.618 E0.12618
G1 X87.451 Y131.883 E2.86190
G1 X71.891 Y134.329 E0.53315
G1 X70.924 Y132.089 E0.08259
M204 S1000
G1 X70.803 Y131.840 F10800.000
G1 F8640.000
G1 X70.684 Y132.013 E-0.05815
G1 X69.762 Y129.752 E-0.56382
G1 X69.860 Y129.626 E-0.03667
G1 X69.686 Y129.223 E-0.10136
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X70.394 Y129.900
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X71.012 Y129.282 E0.02968
G1 X71.688 Y129.183 E0.02323
G1 X70.702 Y130.170 E0.04740
G1 X70.869 Y130.580 E0.01506
G1 X72.365 Y129.084 E0.07187
G1 X73.042 Y128.985 E0.02323
G1 X71.036 Y130.991 E0.09634
G1 X71.182 Y131.347 E0.01306
G1 X71.251 Y131.354 E0.00238
G1 X73.718 Y128.886 E0.11853
G1 X74.395 Y128.788 E0.02323
G1 X71.517 Y131.666 E0.13829
G1 X71.691 Y132.069 E0.01493
G1 X75.072 Y128.689 E0.16242
G1 X75.748 Y128.590 E0.02323
G1 X71.865 Y132.473 E0.18656
G1 X72.040 Y132.876 E0.01493
G1 X76.425 Y128.491 E0.21069
G1 X77.102 Y128.392 E0.02323
G1 X72.214 Y133.280 E0.23483
G1 X72.326 Y133.540 E0.00962
G1 X72.570 Y133.502 E0.00839
G1 X77.778 Y128.293 E0.25022
G1 X78.455 Y128.195 E0.02323
G1 X73.256 Y133.394 E0.24979
G1 X73.941 Y133.286 E0.02358
G1 X79.132 Y128.096 E0.24936
G1 X79.808 Y127.997 E0.02323
G1 X74.627 Y133.178 E0.24893
G1 X75.312 Y133.070 E0.02358
G1 X80.485 Y127.898 E0.24851
G1 X81.162 Y127.799 E0.02323
G1 X75.998 Y132.963 E0.24808
G1 X76.684 Y132.855 E0.02358
G1 X81.838 Y127.700 E0.24765
G1 X82.515 Y127.601 E0.02323
G1 X77.369 Y132.747 E0.24722
G1 X78.055 Y132.639 E0.02358
G1 X83.191 Y127.503 E0.24679
G1 X83.868 Y127.404 E0.02323
G1 X78.740 Y132.531 E0.24636
G1 X79.426 Y132.424 E0.02358
G1 X84.545 Y127.305 E0.24593
G1 X85.221 Y127.206 E0.02323
G1 X80.112 Y132.316 E0.24550
G1 X80.797 Y132.208 E0.02358
G1 X85.898 Y127.107 E0.24507
G1 X86.575 Y127.008 E0.02323
G1 X81.483 Y132.100 E0.24464
G1 X82.168 Y131.993 E0.02358
G1 X87.251 Y126.909 E0.24422
G1 X87.928 Y126.811 E0.02323
G1 X82.854 Y131.885 E0.24379
G1 X83.539 Y131.777 E0.02358
G1 X88.605 Y126.712 E0.24336
G1 X89.281 Y126.613 E0.02323
G1 X84.225 Y131.669 E0.24293
G1 X84.911 Y131.561 E0.02358
G1 X89.958 Y126.514 E0.24250
G1 X90.635 Y126.415 E0.02323
G1 X85.596 Y131.454 E0.24207
G1 X86.282 Y131.346 E0.02358
G1 X91.310 Y126.318 E0.24158
G1 X91.985 Y126.220 E0.02318
G1 X86.967 Y131.238 E0.24109
G1 X87.654 Y131.130 E0.02360
G1 X92.661 Y126.123 E0.24056
G1 X93.336 Y126.025 E0.02318
G1 X88.341 Y131.021 E0.24001
G1 X89.027 Y130.911 E0.02363
G1 X94.011 Y125.928 E0.23945
G1 X94.687 Y125.830 E0.02318
G1 X89.714 Y130.802 E0.23889
G1 X90.401 Y130.693 E0.02363
G1 X95.362 Y125.732 E0.23834
G1 X96.037 Y125.635 E0.02318
G1 X91.088 Y130.584 E0.23778
G1 X91.775 Y130.475 E0.02363
G1 X96.713 Y125.537 E0.23722
G1 X97.388 Y125.440 E0.02318
G1 X92.462 Y130.366 E0.23667
G1 X93.149 Y130.257 E0.02363
G1 X98.063 Y125.342 E0.23611
G1 X98.739 Y125.245 E0.02318
G1 X93.836 Y130.148 E0.23555
G1 X94.523 Y130.038 E0.02363
G1 X99.414 Y125.147 E0.23500
G1 X100.089 Y125.050 E0.02318
G1 X95.210 Y129.929 E0.23444
G1 X95.897 Y129.820 E0.02363
G1 X100.765 Y124.952 E0.23388
G1 X101.440 Y124.855 E0.02318
G1 X96.584 Y129.711 E0.23333
G1 X97.271 Y129.602 E0.02363
G1 X102.116 Y124.757 E0.23277
G1 X102.791 Y124.659 E0.02318
G1 X97.958 Y129.493 E0.23221
G1 X98.644 Y129.384 E0.02363
G1 X103.466 Y124.562 E0.23166
G1 X104.142 Y124.464 E0.02318
G1 X99.331 Y129.275 E0.23110
G1 X100.018 Y129.165 E0.02363
G1 X104.817 Y124.367 E0.23054
G1 X105.492 Y124.269 E0.02318
G1 X100.705 Y129.056 E0.22999
G1 X101.392 Y128.947 E0.02363
G1 X106.168 Y124.172 E0.22943
G1 X106.843 Y124.074 E0.02318
G1 X102.079 Y128.838 E0.22887
G1 X102.766 Y128.729 E0.02363
G1 X107.518 Y123.977 E0.22832
G1 X108.194 Y123.879 E0.02318
G1 X103.453 Y128.620 E0.22776
G1 X104.140 Y128.511 E0.02363
G1 X108.869 Y123.782 E0.22720
G1 X109.544 Y123.684 E0.02318
G1 X104.827 Y128.402 E0.22665
G1 X105.514 Y128.292 E0.02363
G1 X110.220 Y123.587 E0.22609
G1 X110.895 Y123.489 E0.02318
G1 X106.201 Y128.183 E0.22553
G1 X106.888 Y128.074 E0.02363
G1 X111.570 Y123.391 E0.22498
G1 X112.246 Y123.294 E0.02318
G1 X107.575 Y127.965 E0.22442
G1 X108.262 Y127.856 E0.02363
G1 X112.921 Y123.196 E0.22386
G1 X113.596 Y123.099 E0.02318
G1 X108.948 Y127.747 E0.22331
G1 X109.635 Y127.638 E0.02363
G1 X114.272 Y123.001 E0.22275
G1 X114.947 Y122.904 E0.02318
G1 X110.322 Y127.528 E0.22219
G1 X111.009 Y127.419 E0.02363
G1 X115.622 Y122.806 E0.22164
G1 X116.298 Y122.709 E0.02318
G1 X111.696 Y127.310 E0.22108
G1 X112.383 Y127.201 E0.02363
G1 X116.973 Y122.611 E0.22052
G1 X117.648 Y122.514 E0.02318
G1 X113.070 Y127.092 E0.21997
G1 X113.757 Y126.983 E0.02363
G1 X118.324 Y122.416 E0.21941
G1 X118.999 Y122.319 E0.02318
G1 X114.444 Y126.874 E0.21885
G1 X115.131 Y126.765 E0.02363
G1 X119.674 Y122.221 E0.21830
G1 X120.350 Y122.123 E0.02318
G1 X115.818 Y126.655 E0.21774
G1 X116.505 Y126.546 E0.02363
G1 X121.025 Y122.026 E0.21718
G1 X121.700 Y121.928 E0.02318
G1 X117.192 Y126.437 E0.21662
G1 X117.879 Y126.328 E0.02363
G1 X122.376 Y121.831 E0.21607
G1 X123.051 Y121.733 E0.02318
G1 X118.565 Y126.219 E0.21551
G1 X119.252 Y126.110 E0.02363
G1 X123.726 Y121.636 E0.21495
G1 X124.402 Y121.538 E0.02318
G1 X119.939 Y126.001 E0.21440
G1 X120.626 Y125.892 E0.02363
G1 X125.077 Y121.441 E0.21384
G1 X125.752 Y121.343 E0.02318
G1 X121.313 Y125.782 E0.21328
G1 X122.000 Y125.673 E0.02363
G1 X126.428 Y121.246 E0.21273
G1 X127.103 Y121.148 E0.02318
G1 X122.687 Y125.564 E0.21217
G1 X123.374 Y125.455 E0.02363
G1 X127.779 Y121.051 E0.21161
G1 X128.454 Y120.953 E0.02318
G1 X124.061 Y125.346 E0.21106
G1 X124.748 Y125.237 E0.02363
G1 X129.129 Y120.855 E0.21050
G1 X129.805 Y120.758 E0.02318
G1 X125.435 Y125.128 E0.20994
G1 X126.122 Y125.019 E0.02363
G1 X130.480 Y120.660 E0.20939
G1 X131.155 Y120.563 E0.02318
G1 X126.809 Y124.909 E0.20883
G1 X127.496 Y124.800 E0.02363
G1 X131.831 Y120.465 E0.20827
G1 X132.506 Y120.368 E0.02318
G1 X128.182 Y124.691 E0.20772
G1 X128.869 Y124.582 E0.02363
G1 X133.181 Y120.270 E0.20716
G1 X133.857 Y120.173 E0.02318
G1 X129.556 Y124.473 E0.20660
G1 X130.243 Y124.364 E0.02363
G1 X134.532 Y120.075 E0.20605
G1 X135.207 Y119.978 E0.02318
G1 X130.930 Y124.255 E0.20549
G1 X131.617 Y124.146 E0.02363
G1 X135.883 Y119.880 E0.20493
G1 X136.558 Y119.782 E0.02318
G1 X132.304 Y124.036 E0.20438
G1 X132.991 Y123.927 E0.02363
G1 X137.233 Y119.685 E0.20382
G1 X137.909 Y119.587 E0.02318
G1 X133.678 Y123.818 E0.20326
G1 X134.365 Y123.709 E0.02363
G1 X138.584 Y119.490 E0.20271
G1 X139.259 Y119.392 E0.02318
G1 X135.052 Y123.600 E0.20215
G1 X135.739 Y123.491 E0.02363
G1 X139.935 Y119.295 E0.20159
G1 X140.610 Y119.197 E0.02318
G1 X136.426 Y123.382 E0.20104
G1 X137.113 Y123.273 E0.02363
G1 X141.285 Y119.100 E0.20048
G1 X141.961 Y119.002 E0.02318
G1 X137.800 Y123.163 E0.19992
G1 X138.486 Y123.054 E0.02363
G1 X142.636 Y118.905 E0.19937
G1 X143.311 Y118.807 E0.02318
G1 X139.173 Y122.945 E0.19881
G1 X139.860 Y122.836 E0.02363
G1 X143.987 Y118.710 E0.19825
G1 X144.662 Y118.612 E0.02318
G1 X140.547 Y122.727 E0.19770
G1 X141.234 Y122.618 E0.02363
G1 X145.337 Y118.514 E0.19714
G1 X146.013 Y118.417 E0.02318
G1 X141.921 Y122.509 E0.19658
G1 X142.608 Y122.399 E0.02363
G1 X146.688 Y118.319 E0.19603
G1 X147.363 Y118.222 E0.02318
G1 X143.295 Y122.290 E0.19547
M73 P14 R374
G1 X143.982 Y122.181 E0.02363
G1 X148.039 Y118.124 E0.19491
G1 X148.714 Y118.027 E0.02318
G1 X144.669 Y122.072 E0.19436
G1 X145.356 Y121.963 E0.02363
G1 X149.389 Y117.929 E0.19380
G1 X150.065 Y117.832 E0.02318
G1 X146.043 Y121.854 E0.19324
G1 X146.730 Y121.745 E0.02363
G1 X150.740 Y117.734 E0.19269
G1 X151.416 Y117.637 E0.02318
G1 X147.417 Y121.636 E0.19213
G1 X148.103 Y121.526 E0.02363
G1 X152.091 Y117.539 E0.19157
G1 X152.766 Y117.442 E0.02318
G1 X148.790 Y121.417 E0.19102
G1 X149.477 Y121.308 E0.02363
G1 X153.442 Y117.344 E0.19046
G1 X154.117 Y117.246 E0.02318
G1 X150.164 Y121.199 E0.18990
G1 X150.851 Y121.090 E0.02363
G1 X154.792 Y117.149 E0.18934
G1 X155.468 Y117.051 E0.02318
G1 X151.538 Y120.981 E0.18879
G1 X152.225 Y120.872 E0.02363
G1 X156.143 Y116.954 E0.18823
G1 X156.818 Y116.856 E0.02318
G1 X152.912 Y120.763 E0.18767
G1 X153.599 Y120.653 E0.02363
G1 X157.494 Y116.759 E0.18712
G1 X158.169 Y116.661 E0.02318
G1 X154.286 Y120.544 E0.18656
G1 X154.973 Y120.435 E0.02363
G1 X158.844 Y116.564 E0.18600
G1 X159.520 Y116.466 E0.02318
G1 X155.660 Y120.326 E0.18545
G1 X156.347 Y120.217 E0.02363
G1 X160.195 Y116.369 E0.18489
G1 X160.870 Y116.271 E0.02318
G1 X157.034 Y120.108 E0.18433
G1 X157.720 Y119.999 E0.02363
G1 X161.546 Y116.174 E0.18378
G1 X162.221 Y116.076 E0.02318
G1 X158.407 Y119.890 E0.18322
G1 X159.094 Y119.780 E0.02363
G1 X162.896 Y115.978 E0.18266
G1 X163.572 Y115.881 E0.02318
G1 X159.781 Y119.671 E0.18211
G1 X160.468 Y119.562 E0.02363
G1 X164.247 Y115.783 E0.18155
G1 X164.922 Y115.686 E0.02318
G1 X161.155 Y119.453 E0.18099
G1 X161.842 Y119.344 E0.02363
G1 X165.598 Y115.588 E0.18044
G1 X166.273 Y115.491 E0.02318
G1 X162.529 Y119.235 E0.17988
G1 X163.216 Y119.126 E0.02363
G1 X166.948 Y115.393 E0.17932
G1 X167.624 Y115.296 E0.02318
G1 X163.903 Y119.017 E0.17877
G1 X164.590 Y118.907 E0.02363
G1 X168.299 Y115.198 E0.17821
G1 X168.974 Y115.101 E0.02318
G1 X165.277 Y118.798 E0.17765
G1 X165.964 Y118.689 E0.02363
G1 X169.650 Y115.003 E0.17710
G1 X170.325 Y114.906 E0.02316
G1 X166.651 Y118.580 E0.17652
G1 X167.338 Y118.471 E0.02363
G1 X170.986 Y114.822 E0.17529
G1 X171.647 Y114.739 E0.02264
G1 X168.024 Y118.362 E0.17405
G1 X168.711 Y118.253 E0.02363
G1 X172.308 Y114.656 E0.17282
G1 X172.970 Y114.572 E0.02264
G1 X169.398 Y118.143 E0.17159
G1 X170.085 Y118.034 E0.02363
G1 X173.631 Y114.489 E0.17035
G1 X174.287 Y114.411 E0.02243
G1 X170.772 Y117.925 E0.16885
G1 X171.473 Y117.802 E0.02418
G1 X174.939 Y114.336 E0.16654
G1 X175.592 Y114.261 E0.02232
G1 X172.175 Y117.678 E0.16416
G1 X172.878 Y117.553 E0.02423
G1 X176.245 Y114.186 E0.16178
G1 X176.898 Y114.111 E0.02232
G1 X173.580 Y117.429 E0.15940
G1 X174.282 Y117.304 E0.02423
G1 X177.551 Y114.036 E0.15702
G1 X178.203 Y113.961 E0.02232
G1 X174.992 Y117.173 E0.15431
G1 X175.704 Y117.038 E0.02463
G1 X178.856 Y113.886 E0.15145
G1 X179.509 Y113.811 E0.02232
G1 X176.416 Y116.904 E0.14858
G1 X177.129 Y116.769 E0.02463
G1 X180.162 Y113.736 E0.14572
G1 X180.814 Y113.661 E0.02232
G1 X177.841 Y116.634 E0.14286
G1 X178.553 Y116.500 E0.02463
G1 X181.467 Y113.586 E0.14000
G1 X182.120 Y113.511 E0.02232
G1 X179.266 Y116.365 E0.13714
G1 X179.978 Y116.231 E0.02463
G1 X182.773 Y113.436 E0.13428
G1 X183.426 Y113.361 E0.02232
G1 X180.690 Y116.096 E0.13142
G1 X181.403 Y115.962 E0.02463
G1 X184.078 Y113.286 E0.12855
G1 X184.731 Y113.211 E0.02232
G1 X182.115 Y115.827 E0.12569
G1 X182.827 Y115.693 E0.02463
G1 X185.384 Y113.136 E0.12283
G1 X186.037 Y113.061 E0.02232
G1 X183.540 Y115.558 E0.11997
G1 X184.252 Y115.424 E0.02463
G1 X186.690 Y112.986 E0.11711
G1 X187.342 Y112.911 E0.02232
G1 X184.964 Y115.289 E0.11425
G1 X185.677 Y115.155 E0.02463
G1 X187.995 Y112.836 E0.11139
G1 X188.648 Y112.761 E0.02232
G1 X186.389 Y115.020 E0.10852
G1 X187.101 Y114.885 E0.02463
G1 X189.301 Y112.686 E0.10566
G1 X189.953 Y112.611 E0.02232
G1 X187.814 Y114.751 E0.10280
G1 X188.526 Y114.616 E0.02463
G1 X190.606 Y112.536 E0.09994
G1 X191.259 Y112.461 E0.02232
G1 X189.238 Y114.482 E0.09708
G1 X189.951 Y114.347 E0.02463
G1 X191.912 Y112.386 E0.09422
G1 X192.565 Y112.311 E0.02232
G1 X190.663 Y114.213 E0.09136
G1 X191.375 Y114.078 E0.02463
G1 X193.217 Y112.236 E0.08849
G1 X193.877 Y112.154 E0.02259
G1 X192.088 Y113.944 E0.08597
G1 X192.800 Y113.809 E0.02463
G1 X194.556 Y112.054 E0.08434
G1 X195.234 Y111.953 E0.02330
G1 X193.513 Y113.675 E0.08271
G1 X194.212 Y113.553 E0.02412
G1 X195.912 Y111.853 E0.08169
G1 X196.591 Y111.752 E0.02330
G1 X194.896 Y113.447 E0.08143
G1 X195.580 Y113.341 E0.02351
G1 X197.269 Y111.651 E0.08116
G1 X197.947 Y111.551 E0.02330
G1 X196.264 Y113.235 E0.08090
G1 X196.947 Y113.129 E0.02351
G1 X198.626 Y111.450 E0.08063
G1 X199.304 Y111.350 E0.02330
G1 X197.631 Y113.023 E0.08037
G1 X198.315 Y112.917 E0.02351
G1 X199.982 Y111.249 E0.08010
G1 X200.661 Y111.149 E0.02330
G1 X198.999 Y112.811 E0.07984
G1 X199.683 Y112.704 E0.02351
G1 X201.339 Y111.048 E0.07957
G1 X202.017 Y110.948 E0.02330
G1 X200.367 Y112.598 E0.07931
G1 X201.051 Y112.492 E0.02351
G1 X202.696 Y110.847 E0.07905
G1 X203.374 Y110.747 E0.02330
G1 X201.734 Y112.386 E0.07878
G1 X202.418 Y112.280 E0.02351
G1 X204.052 Y110.646 E0.07852
G1 X204.731 Y110.546 E0.02330
G1 X203.102 Y112.174 E0.07825
G1 X203.786 Y112.068 E0.02351
G1 X205.409 Y110.445 E0.07799
G1 X206.087 Y110.344 E0.02330
G1 X204.470 Y111.962 E0.07772
G1 X205.154 Y111.856 E0.02351
G1 X206.766 Y110.244 E0.07746
G1 X207.444 Y110.143 E0.02330
G1 X205.837 Y111.750 E0.07719
G1 X206.521 Y111.644 E0.02351
G1 X208.123 Y110.043 E0.07693
G1 X208.801 Y109.942 E0.02330
G1 X207.205 Y111.538 E0.07666
G1 X207.889 Y111.432 E0.02351
G1 X209.479 Y109.842 E0.07640
G1 X210.158 Y109.741 E0.02330
G1 X208.573 Y111.326 E0.07613
G1 X209.257 Y111.220 E0.02351
G1 X210.836 Y109.641 E0.07587
G1 X211.514 Y109.540 E0.02330
G1 X209.941 Y111.114 E0.07561
G1 X210.624 Y111.008 E0.02351
G1 X212.193 Y109.440 E0.07534
G1 X212.480 Y109.397 E0.00988
G1 X212.734 Y109.476 E0.00903
G1 X211.308 Y110.902 E0.06851
G1 X211.992 Y110.796 E0.02351
G1 X213.248 Y109.540 E0.06033
G1 X213.540 Y109.517 E0.00995
G1 X213.870 Y109.437 E0.01156
G1 X213.973 Y109.392 E0.00380
G1 X212.457 Y110.909 E0.07286
M204 S1000
G1 F8640.000
G1 X213.973 Y109.392 E-0.49522
G1 X213.870 Y109.437 E-0.02584
G1 X213.540 Y109.517 E-0.07855
G1 X213.248 Y109.540 E-0.06761
G1 X212.964 Y109.824 E-0.09279
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X213.448 Y110.496
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.906 Y109.037 E0.07006
G1 X215.584 Y108.937 E0.02330
G1 X214.254 Y110.267 E0.06393
G1 X214.673 Y110.380 E0.01475
G1 X214.728 Y110.371 E0.00187
G1 X216.263 Y108.836 E0.07375
G1 X216.941 Y108.736 E0.02330
G1 X215.411 Y110.265 E0.07349
G1 X216.095 Y110.159 E0.02351
G1 X217.619 Y108.635 E0.07322
G1 X218.298 Y108.535 E0.02330
G1 X216.779 Y110.053 E0.07296
G1 X217.463 Y109.947 E0.02351
G1 X218.784 Y108.626 E0.06345
G1 X219.138 Y108.659 E0.01208
G1 X219.345 Y108.643 E0.00706
G1 X218.147 Y109.841 E0.05756
G1 X218.609 Y109.769 E0.01588
G1 X218.936 Y109.549 E0.01340
G1 X219.071 Y109.495 E0.00494
G1 X220.205 Y108.360 E0.05450
G1 X220.410 Y108.222 E0.00840
G1 X221.011 Y108.133 E0.02065
G1 X219.812 Y109.332 E0.05762
G1 X219.917 Y109.325 E0.00359
G1 X220.257 Y109.358 E0.01159
G1 X220.339 Y109.383 E0.00291
G1 X221.689 Y108.032 E0.06489
G1 X222.368 Y107.931 E0.02330
G1 X220.882 Y109.417 E0.07137
G1 X221.566 Y109.311 E0.02351
G1 X223.046 Y107.831 E0.07111
G1 X223.724 Y107.730 E0.02330
G1 X222.250 Y109.205 E0.07084
G1 X222.934 Y109.099 E0.02351
G1 X224.386 Y107.647 E0.06977
G1 X224.735 Y107.748 E0.01234
G1 X224.853 Y107.758 E0.00402
G1 X223.618 Y108.993 E0.05934
G1 X224.301 Y108.887 E0.02351
G1 X225.449 Y107.739 E0.05515
G1 X225.732 Y107.671 E0.00988
G1 X226.048 Y107.540 E0.01163
G1 X226.339 Y107.343 E0.01195
G1 X226.438 Y107.328 E0.00338
G1 X225.284 Y108.482 E0.05545
G1 X225.512 Y108.431 E0.00794
G1 X225.927 Y108.417 E0.01412
G1 X227.116 Y107.228 E0.05713
G1 X227.794 Y107.127 E0.02330
G1 X226.412 Y108.510 E0.06642
G1 X226.520 Y108.543 E0.00385
G1 X227.037 Y108.463 E0.01776
G1 X228.473 Y107.027 E0.06899
G1 X229.151 Y106.926 E0.02330
G1 X227.721 Y108.357 E0.06873
G1 X228.405 Y108.251 E0.02351
G1 X229.829 Y106.826 E0.06846
G1 X230.299 Y106.756 E0.01611
G1 X230.435 Y106.798 E0.00485
G1 X229.088 Y108.144 E0.06471
G1 X229.772 Y108.038 E0.02351
G1 X230.925 Y106.886 E0.05537
G1 X231.343 Y106.865 E0.01425
G1 X231.579 Y106.810 E0.00821
G1 X230.456 Y107.932 E0.05393
G1 X230.477 Y107.929 E0.00072
G1 X230.798 Y107.715 E0.01311
G1 X231.118 Y107.587 E0.01170
G1 X231.452 Y107.514 E0.01162
G1 X232.543 Y106.423 E0.05242
G1 X233.221 Y106.323 E0.02330
G1 X232.028 Y107.516 E0.05732
G1 X232.122 Y107.524 E0.00320
G1 X232.417 Y107.628 E0.01062
G1 X232.508 Y107.614 E0.00311
G1 X233.900 Y106.222 E0.06688
G1 X234.578 Y106.122 E0.02330
G1 X233.191 Y107.508 E0.06661
G1 X233.875 Y107.402 E0.02351
G1 X235.256 Y106.021 E0.06635
G1 X235.935 Y105.921 E0.02330
G1 X234.559 Y107.296 E0.06608
G1 X235.243 Y107.190 E0.02351
G1 X236.340 Y106.093 E0.05270
G1 X236.416 Y106.595 E0.01724
G1 X235.707 Y107.303 E0.03404
M204 S1000
G1 F8640.000
G1 X236.416 Y106.595 E-0.23136
G1 X236.340 Y106.093 E-0.11716
G1 X235.243 Y107.190 E-0.35817
G1 X235.015 Y107.225 E-0.05331
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X61.761 Y134.901
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X60.207 Y135.147 E0.05326
G1 X60.301 Y135.739 E0.02029
G1 X20.843 Y141.943 E1.35199
G1 X20.007 Y136.425 E0.18890
G1 X61.234 Y130.402 E1.41032
G1 X61.277 Y130.566 E0.00575
G1 X62.024 Y135.469 E0.16785
G1 X61.856 Y135.495 E0.00575
G1 X61.770 Y134.960 E0.01835
M204 S1000
G1 X61.423 Y135.366 F10800.000
M204 S800
G1 F1500.000
G1 X60.672 Y135.486 E0.02572
G1 X60.767 Y136.078 E0.02031
G1 X20.502 Y142.408 E1.37965
G1 X19.543 Y136.081 E0.21661
G1 X61.537 Y129.946 E1.43655
G1 X61.676 Y130.485 E0.01882
G1 X62.487 Y135.808 E0.18226
G1 X61.518 Y135.960 E0.03320
G1 X61.433 Y135.426 E0.01832
M204 S1000
G1 X61.232 Y135.015 F10800.000
G1 F8640.000
G1 X60.672 Y135.486 E-0.17605
G1 X60.767 Y136.078 E-0.13857
G1 X58.861 Y136.378 E-0.44538
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X21.116 Y136.386
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.416 Y137.086 E0.03374
G1 X20.492 Y137.590 E0.01733
G1 X21.578 Y136.504 E0.05230
G1 X22.256 Y136.405 E0.02335
G1 X20.568 Y138.093 E0.08130
G1 X20.645 Y138.596 E0.01733
G1 X22.935 Y136.306 E0.11031
G1 X23.613 Y136.206 E0.02335
G1 X20.721 Y139.099 E0.13932
G1 X20.797 Y139.602 E0.01733
G1 X24.291 Y136.107 E0.16832
G1 X24.970 Y136.008 E0.02335
M73 Q14 S377
G1 X20.873 Y140.105 E0.19733
G1 X20.950 Y140.608 E0.01733
G1 X25.648 Y135.909 E0.22633
G1 X26.327 Y135.810 E0.02335
G1 X21.026 Y141.111 E0.25534
G1 X21.099 Y141.593 E0.01662
G1 X21.127 Y141.589 E0.00097
G1 X27.005 Y135.711 E0.28314
G1 X27.684 Y135.612 E0.02335
G1 X21.815 Y141.481 E0.28271
G1 X22.502 Y141.373 E0.02370
G1 X28.362 Y135.513 E0.28228
G1 X29.040 Y135.414 E0.02335
G1 X23.189 Y141.265 E0.28185
G1 X23.877 Y141.157 E0.02370
G1 X29.719 Y135.314 E0.28141
G1 X30.397 Y135.215 E0.02335
G1 X24.564 Y141.049 E0.28098
G1 X25.251 Y140.940 E0.02370
G1 X31.076 Y135.116 E0.28055
G1 X31.754 Y135.017 E0.02335
G1 X25.939 Y140.832 E0.28012
G1 X26.626 Y140.724 E0.02370
G1 X32.432 Y134.918 E0.27969
G1 X33.111 Y134.819 E0.02335
G1 X27.313 Y140.616 E0.27926
G1 X28.001 Y140.508 E0.02370
G1 X33.789 Y134.720 E0.27883
G1 X34.468 Y134.621 E0.02335
G1 X28.688 Y140.400 E0.27840
G1 X29.376 Y140.292 E0.02370
G1 X35.146 Y134.522 E0.27797
G1 X35.825 Y134.422 E0.02335
G1 X30.063 Y140.184 E0.27753
G1 X30.750 Y140.076 E0.02370
G1 X36.503 Y134.323 E0.27710
G1 X37.181 Y134.224 E0.02335
G1 X31.438 Y139.968 E0.27667
G1 X32.125 Y139.860 E0.02370
G1 X37.860 Y134.125 E0.27624
G1 X38.538 Y134.026 E0.02335
G1 X32.812 Y139.752 E0.27581
G1 X33.500 Y139.644 E0.02370
G1 X39.217 Y133.927 E0.27538
G1 X39.895 Y133.828 E0.02335
G1 X34.187 Y139.536 E0.27495
G1 X34.875 Y139.428 E0.02370
G1 X40.573 Y133.729 E0.27452
G1 X41.252 Y133.630 E0.02335
G1 X35.562 Y139.320 E0.27409
G1 X36.249 Y139.211 E0.02370
G1 X41.930 Y133.530 E0.27365
G1 X42.609 Y133.431 E0.02335
G1 X36.937 Y139.103 E0.27322
G1 X37.624 Y138.995 E0.02370
G1 X43.287 Y133.332 E0.27279
G1 X43.966 Y133.233 E0.02335
G1 X38.311 Y138.887 E0.27236
G1 X38.999 Y138.779 E0.02370
G1 X44.644 Y133.134 E0.27193
G1 X45.322 Y133.035 E0.02335
G1 X39.686 Y138.671 E0.27150
G1 X40.374 Y138.563 E0.02370
G1 X46.001 Y132.936 E0.27107
G1 X46.679 Y132.837 E0.02335
G1 X41.061 Y138.455 E0.27064
G1 X41.748 Y138.347 E0.02370
G1 X47.358 Y132.738 E0.27021
G1 X48.036 Y132.638 E0.02335
G1 X42.436 Y138.239 E0.26977
G1 X43.123 Y138.131 E0.02370
G1 X48.715 Y132.539 E0.26934
G1 X49.393 Y132.440 E0.02335
G1 X43.810 Y138.023 E0.26891
G1 X44.498 Y137.915 E0.02370
G1 X50.071 Y132.341 E0.26848
G1 X50.750 Y132.242 E0.02335
G1 X45.185 Y137.807 E0.26805
G1 X45.872 Y137.699 E0.02370
G1 X51.428 Y132.143 E0.26762
G1 X52.107 Y132.044 E0.02335
G1 X46.560 Y137.591 E0.26719
G1 X47.247 Y137.483 E0.02370
G1 X52.785 Y131.945 E0.26676
G1 X53.463 Y131.846 E0.02335
G1 X47.935 Y137.374 E0.26633
G1 X48.622 Y137.266 E0.02370
G1 X54.142 Y131.746 E0.26589
G1 X54.820 Y131.647 E0.02335
G1 X49.309 Y137.158 E0.26546
G1 X49.997 Y137.050 E0.02370
G1 X55.499 Y131.548 E0.26503
G1 X56.177 Y131.449 E0.02335
G1 X50.684 Y136.942 E0.26460
G1 X51.371 Y136.834 E0.02370
G1 X56.856 Y131.350 E0.26417
G1 X57.534 Y131.251 E0.02335
G1 X52.059 Y136.726 E0.26374
G1 X52.746 Y136.618 E0.02370
G1 X58.212 Y131.152 E0.26331
G1 X58.891 Y131.053 E0.02335
G1 X53.434 Y136.510 E0.26288
G1 X54.121 Y136.402 E0.02370
G1 X59.569 Y130.954 E0.26245
G1 X60.248 Y130.854 E0.02335
G1 X54.808 Y136.294 E0.26201
G1 X55.496 Y136.186 E0.02370
G1 X60.926 Y130.755 E0.26158
G1 X60.995 Y130.745 E0.00237
G1 X61.064 Y131.197 E0.01556
G1 X56.183 Y136.078 E0.23511
G1 X56.870 Y135.970 E0.02370
G1 X61.140 Y131.700 E0.20569
G1 X61.217 Y132.202 E0.01732
G1 X57.558 Y135.862 E0.17627
G1 X58.245 Y135.754 E0.02370
G1 X61.294 Y132.705 E0.14685
G1 X61.370 Y133.208 E0.01732
G1 X58.932 Y135.645 E0.11743
G1 X59.620 Y135.537 E0.02370
G1 X59.913 Y135.244 E0.01411
G1 X59.857 Y134.894 E0.01209
G1 X60.340 Y134.817 E0.01666
G1 X61.447 Y133.710 E0.05330
G1 X61.523 Y134.213 E0.01732
G1 X60.808 Y134.928 E0.03444
M204 S1000
G1 F8640.000
G1 X61.523 Y134.213 E-0.23349
G1 X61.447 Y133.710 E-0.11742
G1 X60.340 Y134.817 E-0.36135
G1 X60.136 Y134.849 E-0.04775
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X57.004 Y104.781
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X65.539 Y124.454 E0.72589
G1 X66.326 Y124.111 E0.02906
G1 X68.480 Y129.098 E0.18389
G1 X67.773 Y130.331 E0.04811
G1 X67.555 Y131.456 E0.03880
G1 X67.967 Y132.437 E0.03600
G1 X68.923 Y133.060 E0.03863
G1 X70.341 Y133.406 E0.04941
G1 X70.741 Y134.333 E0.03418
G1 X67.090 Y135.890 E0.13437
G1 X62.687 Y125.698 E0.37583
G1 X63.486 Y125.349 E0.02950
G1 X54.650 Y104.803 E0.75706
G1 X17.585 Y105.154 E1.25465
G1 X17.562 Y99.611 E0.18763
G1 X95.272 Y99.708 E2.63038
G1 X169.321 Y99.925 E2.50650
G1 X172.758 Y99.997 E0.11636
G1 X192.928 Y100.642 E0.68307
G1 X212.037 Y100.626 E0.64682
G1 X212.100 Y100.683 E0.00287
G1 X212.377 Y100.811 E0.01032
G1 X212.657 Y100.880 E0.00977
G1 X212.947 Y100.900 E0.00985
G1 X213.237 Y100.873 E0.00984
G1 X213.514 Y100.799 E0.00971
G1 X213.786 Y100.667 E0.01026
G1 X213.831 Y100.625 E0.00208
G1 X218.041 Y100.621 E0.14248
G1 X218.101 Y100.676 E0.00276
G1 X218.380 Y100.804 E0.01038
G1 X218.659 Y100.871 E0.00972
G1 X218.947 Y100.890 E0.00979
G1 X219.234 Y100.864 E0.00975
G1 X219.511 Y100.792 E0.00969
G1 X219.787 Y100.659 E0.01036
G1 X219.828 Y100.620 E0.00193
G1 X224.044 Y100.616 E0.14270
G1 X224.101 Y100.668 E0.00261
G1 X224.382 Y100.797 E0.01048
G1 X224.662 Y100.861 E0.00971
G1 X224.947 Y100.881 E0.00968
G1 X225.231 Y100.855 E0.00966
G1 X225.509 Y100.785 E0.00969
G1 X225.785 Y100.652 E0.01039
G1 X225.825 Y100.615 E0.00183
G1 X230.048 Y100.611 E0.14293
G1 X230.104 Y100.661 E0.00254
G1 X230.382 Y100.789 E0.01038
G1 X230.664 Y100.854 E0.00978
G1 X230.947 Y100.872 E0.00959
G1 X231.230 Y100.847 E0.00964
G1 X231.509 Y100.777 E0.00974
G1 X231.782 Y100.645 E0.01025
G1 X231.821 Y100.610 E0.00179
G1 X236.310 Y100.606 E0.15194
G1 X236.317 Y102.357 E0.05925
G1 X231.829 Y102.390 E0.15194
G1 X231.789 Y102.355 E0.00179
G1 X231.515 Y102.225 E0.01025
G1 X231.236 Y102.157 E0.00974
G1 X230.952 Y102.135 E0.00964
G1 X230.669 Y102.156 E0.00960
G1 X230.388 Y102.222 E0.00978
G1 X230.110 Y102.353 E0.01038
G1 X230.055 Y102.403 E0.00253
G1 X225.833 Y102.434 E0.14293
G1 X225.793 Y102.398 E0.00182
G1 X225.515 Y102.267 E0.01041
G1 X225.237 Y102.199 E0.00969
G1 X224.952 Y102.176 E0.00966
G1 X224.667 Y102.197 E0.00968
G1 X224.388 Y102.264 E0.00971
G1 X224.108 Y102.395 E0.01048
G1 X224.052 Y102.448 E0.00261
G1 X219.836 Y102.479 E0.14270
G1 X219.794 Y102.440 E0.00193
G1 X219.517 Y102.309 E0.01036
G1 X219.240 Y102.240 E0.00969
G1 X218.953 Y102.216 E0.00975
G1 X218.664 Y102.238 E0.00979
G1 X218.386 Y102.307 E0.00972
G1 X218.108 Y102.437 E0.01038
G1 X218.048 Y102.492 E0.00276
G1 X213.839 Y102.523 E0.14248
G1 X213.794 Y102.482 E0.00208
G1 X213.520 Y102.352 E0.01026
G1 X213.243 Y102.280 E0.00971
G1 X212.953 Y102.256 E0.00984
G1 X212.663 Y102.278 E0.00985
G1 X212.383 Y102.349 E0.00977
G1 X212.107 Y102.479 E0.01032
G1 X212.045 Y102.537 E0.00287
G1 X192.936 Y102.678 E0.64682
G1 X172.773 Y103.490 E0.68307
G1 X169.336 Y103.590 E0.11636
G1 X95.291 Y104.418 E2.50650
G1 X57.064 Y104.780 E1.29401
M204 S1000
G1 F8640.000
G1 X58.366 Y107.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X67.978 Y131.413
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X68.293 Y132.164 E0.02759
G1 X69.087 Y132.681 E0.03206
G1 X70.387 Y133.001 E0.04530
G1 X70.616 Y133.017 E0.00780
G1 X71.277 Y134.547 E0.05639
G1 X66.877 Y136.424 E0.16193
G1 X62.152 Y125.487 E0.40327
G1 X62.952 Y125.138 E0.02953
G1 X54.383 Y105.213 E0.73418
G1 X17.180 Y105.565 E1.25933
G1 X17.154 Y99.204 E0.21533
G1 X95.273 Y99.301 E2.64424
G1 X169.326 Y99.518 E2.50663
M73 P14 R373
G1 X172.769 Y99.590 E0.11656
G1 X192.934 Y100.235 E0.68292
G1 X212.194 Y100.219 E0.65193
G1 X212.328 Y100.340 E0.00610
G1 X212.512 Y100.425 E0.00687
G1 X212.719 Y100.476 E0.00724
G1 X212.942 Y100.491 E0.00756
G1 X213.165 Y100.471 E0.00756
G1 X213.371 Y100.415 E0.00723
G1 X213.553 Y100.327 E0.00685
G1 X213.670 Y100.218 E0.00542
G1 X218.198 Y100.214 E0.15327
G1 X218.328 Y100.333 E0.00596
G1 X218.513 Y100.417 E0.00688
G1 X218.720 Y100.467 E0.00721
G1 X218.942 Y100.482 E0.00754
G1 X219.164 Y100.462 E0.00753
G1 X219.370 Y100.408 E0.00721
G1 X219.553 Y100.319 E0.00689
G1 X219.667 Y100.213 E0.00527
G1 X224.201 Y100.209 E0.15349
G1 X224.328 Y100.325 E0.00581
G1 X224.514 Y100.410 E0.00692
G1 X224.721 Y100.457 E0.00720
G1 X224.942 Y100.472 E0.00750
G1 X225.163 Y100.452 E0.00749
G1 X225.369 Y100.400 E0.00721
G1 X225.553 Y100.312 E0.00690
G1 X225.665 Y100.208 E0.00517
G1 X230.203 Y100.204 E0.15361
G1 X230.329 Y100.317 E0.00574
G1 X230.514 Y100.402 E0.00688
G1 X230.722 Y100.449 E0.00723
G1 X230.942 Y100.463 E0.00746
G1 X231.163 Y100.445 E0.00750
G1 X231.370 Y100.393 E0.00722
G1 X231.552 Y100.304 E0.00686
G1 X231.664 Y100.203 E0.00512
G1 X236.715 Y100.199 E0.17098
G1 X236.726 Y102.761 E0.08672
G1 X231.675 Y102.798 E0.17098
G1 X231.562 Y102.698 E0.00512
G1 X231.379 Y102.611 E0.00686
G1 X231.172 Y102.561 E0.00722
G1 X230.951 Y102.544 E0.00750
G1 X230.731 Y102.559 E0.00746
G1 X230.523 Y102.609 E0.00723
G1 X230.339 Y102.695 E0.00688
G1 X230.214 Y102.809 E0.00573
G1 X225.676 Y102.843 E0.15362
G1 X225.563 Y102.740 E0.00515
G1 X225.379 Y102.652 E0.00691
G1 X225.172 Y102.602 E0.00721
G1 X224.951 Y102.584 E0.00749
G1 X224.730 Y102.601 E0.00750
G1 X224.523 Y102.650 E0.00720
G1 X224.338 Y102.737 E0.00692
G1 X224.212 Y102.853 E0.00581
G1 X219.678 Y102.887 E0.15349
G1 X219.564 Y102.781 E0.00527
G1 X219.379 Y102.694 E0.00689
G1 X219.173 Y102.643 E0.00721
G1 X218.951 Y102.624 E0.00753
G1 X218.729 Y102.641 E0.00754
G1 X218.522 Y102.692 E0.00721
G1 X218.338 Y102.778 E0.00688
G1 X218.209 Y102.898 E0.00596
G1 X213.681 Y102.932 E0.15326
G1 X213.564 Y102.823 E0.00542
G1 X213.381 Y102.736 E0.00685
G1 X213.174 Y102.683 E0.00723
G1 X212.951 Y102.664 E0.00756
G1 X212.729 Y102.681 E0.00756
G1 X212.521 Y102.733 E0.00723
G1 X212.338 Y102.820 E0.00687
G1 X212.206 Y102.943 E0.00610
G1 X192.946 Y103.085 E0.65193
G1 X172.787 Y103.897 E0.68292
G1 X169.345 Y103.997 E0.11656
G1 X95.295 Y104.825 E2.50663
G1 X57.622 Y105.182 E1.27527
G1 X65.750 Y123.918 E0.69131
G1 X66.538 Y123.575 E0.02908
G1 X68.950 Y129.159 E0.20590
G1 X68.833 Y129.300 E0.00620
G1 X68.160 Y130.475 E0.04584
G1 X67.989 Y131.354 E0.03030
M204 S1000
G1 X67.662 Y131.658 F10800.000
G1 F8640.000
G1 X68.293 Y132.164 E-0.19984
G1 X69.087 Y132.681 E-0.21871
G1 X70.387 Y133.001 E-0.30900
G1 X70.527 Y133.011 E-0.03245
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X69.152 Y134.878
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.194 Y133.836 E0.04988
G1 X70.121 Y133.667 E0.00625
G1 X69.853 Y133.601 E0.00933
G1 X68.495 Y134.959 E0.06501
G1 X67.491 Y135.387 E0.03695
G1 X69.390 Y133.488 E0.09092
G1 X68.928 Y133.375 E0.01612
G1 X67.118 Y135.185 E0.08666
G1 X66.944 Y134.783 E0.01483
G1 X68.548 Y133.180 E0.07677
G1 X68.199 Y132.953 E0.01409
G1 X66.770 Y134.381 E0.06839
G1 X66.597 Y133.979 E0.01483
G1 X67.850 Y132.726 E0.06000
G1 X67.721 Y132.642 E0.00519
G1 X67.614 Y132.386 E0.00940
G1 X66.423 Y133.577 E0.05702
G1 X66.249 Y133.175 E0.01483
G1 X67.444 Y131.980 E0.05718
G1 X67.273 Y131.575 E0.01489
G1 X66.076 Y132.773 E0.05734
G1 X65.902 Y132.371 E0.01483
G1 X67.347 Y130.926 E0.06917
G1 X67.497 Y130.200 E0.02509
G1 X65.728 Y131.968 E0.08467
G1 X65.555 Y131.566 E0.01483
G1 X68.110 Y129.011 E0.12234
G1 X67.936 Y128.609 E0.01483
G1 X65.381 Y131.164 E0.12234
G1 X65.207 Y130.762 E0.01483
G1 X67.763 Y128.207 E0.12234
G1 X67.589 Y127.805 E0.01483
G1 X65.034 Y130.360 E0.12234
G1 X64.860 Y129.958 E0.01483
G1 X67.415 Y127.403 E0.12234
G1 X67.241 Y127.001 E0.01483
G1 X64.686 Y129.556 E0.12234
G1 X64.513 Y129.154 E0.01483
G1 X67.068 Y126.599 E0.12234
G1 X66.894 Y126.196 E0.01483
G1 X64.339 Y128.752 E0.12234
G1 X64.165 Y128.350 E0.01483
G1 X66.720 Y125.794 E0.12234
G1 X66.547 Y125.392 E0.01483
G1 X63.991 Y127.948 E0.12234
G1 X63.818 Y127.546 E0.01483
G1 X66.373 Y124.990 E0.12234
G1 X66.199 Y124.588 E0.01483
G1 X63.644 Y127.143 E0.12234
G1 X63.470 Y126.741 E0.01483
G1 X65.373 Y124.839 E0.09108
G1 X65.199 Y124.437 E0.01482
G1 X63.297 Y126.339 E0.09106
G1 X63.123 Y125.937 E0.01483
G1 X65.025 Y124.036 E0.09103
G1 X64.850 Y123.634 E0.01482
G1 X63.613 Y124.872 E0.05924
G1 X63.440 Y124.469 E0.01484
G1 X64.676 Y123.233 E0.05919
G1 X64.502 Y122.831 E0.01482
G1 X63.267 Y124.066 E0.05914
G1 X63.093 Y123.664 E0.01484
G1 X64.328 Y122.430 E0.05909
G1 X64.153 Y122.028 E0.01482
G1 X62.920 Y123.261 E0.05904
G1 X62.747 Y122.859 E0.01484
G1 X63.979 Y121.626 E0.05899
G1 X63.805 Y121.225 E0.01482
G1 X62.574 Y122.456 E0.05894
G1 X62.401 Y122.053 E0.01484
G1 X63.631 Y120.823 E0.05889
G1 X63.457 Y120.422 E0.01482
G1 X62.228 Y121.651 E0.05883
G1 X62.055 Y121.248 E0.01484
G1 X63.282 Y120.020 E0.05878
G1 X63.108 Y119.619 E0.01482
G1 X61.881 Y120.845 E0.05873
G1 X61.708 Y120.443 E0.01484
G1 X62.934 Y119.217 E0.05868
G1 X62.760 Y118.816 E0.01482
G1 X61.535 Y120.040 E0.05863
G1 X61.362 Y119.638 E0.01484
G1 X62.586 Y118.414 E0.05858
G1 X62.411 Y118.012 E0.01482
G1 X61.189 Y119.235 E0.05853
G1 X61.016 Y118.832 E0.01484
G1 X62.237 Y117.611 E0.05848
G1 X62.063 Y117.209 E0.01482
G1 X60.843 Y118.430 E0.05843
G1 X60.669 Y118.027 E0.01484
G1 X61.889 Y116.808 E0.05838
G1 X61.715 Y116.406 E0.01482
G1 X60.496 Y117.625 E0.05833
G1 X60.323 Y117.222 E0.01484
G1 X61.540 Y116.005 E0.05828
G1 X61.366 Y115.603 E0.01482
G1 X60.150 Y116.819 E0.05823
G1 X59.977 Y116.417 E0.01484
G1 X61.192 Y115.202 E0.05818
G1 X61.018 Y114.800 E0.01482
G1 X59.804 Y116.014 E0.05813
G1 X59.630 Y115.612 E0.01484
G1 X60.844 Y114.398 E0.05807
G1 X60.669 Y113.997 E0.01482
G1 X59.457 Y115.209 E0.05802
G1 X59.284 Y114.806 E0.01484
G1 X60.495 Y113.595 E0.05797
G1 X60.321 Y113.194 E0.01482
G1 X59.111 Y114.404 E0.05792
G1 X58.938 Y114.001 E0.01484
G1 X60.147 Y112.792 E0.05787
G1 X59.972 Y112.391 E0.01482
G1 X58.765 Y113.598 E0.05782
G1 X58.592 Y113.196 E0.01484
G1 X59.798 Y111.989 E0.05777
G1 X59.624 Y111.588 E0.01482
G1 X58.418 Y112.793 E0.05772
G1 X58.245 Y112.391 E0.01484
G1 X59.450 Y111.186 E0.05767
G1 X59.276 Y110.785 E0.01482
G1 X58.072 Y111.988 E0.05762
G1 X57.899 Y111.585 E0.01484
G1 X59.101 Y110.383 E0.05757
G1 X58.927 Y109.981 E0.01482
G1 X57.726 Y111.183 E0.05752
G1 X57.553 Y110.780 E0.01484
G1 X58.753 Y109.580 E0.05747
G1 X58.579 Y109.178 E0.01482
G1 X57.380 Y110.378 E0.05742
G1 X57.206 Y109.975 E0.01484
G1 X58.405 Y108.777 E0.05737
G1 X58.230 Y108.375 E0.01482
G1 X57.033 Y109.572 E0.05731
G1 X56.860 Y109.170 E0.01484
G1 X58.056 Y107.974 E0.05726
G1 X57.882 Y107.572 E0.01482
G1 X56.687 Y108.767 E0.05721
G1 X56.514 Y108.365 E0.01484
G1 X57.708 Y107.171 E0.05716
G1 X57.534 Y106.769 E0.01482
G1 X56.341 Y107.962 E0.05711
G1 X56.167 Y107.559 E0.01484
G1 X57.359 Y106.367 E0.05706
G1 X57.185 Y105.966 E0.01482
G1 X55.994 Y107.157 E0.05701
G1 X55.821 Y106.754 E0.01484
G1 X57.011 Y105.564 E0.05696
G1 X56.837 Y105.163 E0.01482
G1 X55.648 Y106.351 E0.05691
G1 X55.475 Y105.949 E0.01484
G1 X61.453 Y99.971 E0.28619
G1 X60.878 Y99.970 E0.01947
G1 X55.302 Y105.546 E0.26695
G1 X55.129 Y105.144 E0.01484
G1 X60.303 Y99.970 E0.24771
G1 X59.728 Y99.969 E0.01947
G1 X54.955 Y104.741 E0.22846
G1 X54.850 Y104.496 E0.00904
G1 X54.623 Y104.498 E0.00769
G1 X59.153 Y99.968 E0.21686
G1 X58.577 Y99.967 E0.01947
G1 X54.042 Y104.503 E0.21715
G1 X53.460 Y104.509 E0.01968
G1 X58.002 Y99.967 E0.21745
G1 X57.427 Y99.966 E0.01947
G1 X52.879 Y104.514 E0.21775
G1 X52.298 Y104.520 E0.01968
G1 X56.852 Y99.965 E0.21805
G1 X56.277 Y99.965 E0.01947
G1 X51.716 Y104.525 E0.21835
G1 X51.135 Y104.531 E0.01968
G1 X55.702 Y99.964 E0.21864
G1 X55.127 Y99.963 E0.01947
G1 X50.554 Y104.536 E0.21894
G1 X49.973 Y104.542 E0.01968
G1 X54.552 Y99.962 E0.21924
G1 X53.977 Y99.962 E0.01947
G1 X49.391 Y104.547 E0.21954
G1 X48.810 Y104.553 E0.01968
G1 X53.402 Y99.961 E0.21984
G1 X52.827 Y99.960 E0.01947
G1 X48.229 Y104.558 E0.22013
G1 X47.648 Y104.564 E0.01968
G1 X52.252 Y99.960 E0.22043
G1 X51.677 Y99.959 E0.01947
G1 X47.066 Y104.570 E0.22073
G1 X46.485 Y104.575 E0.01968
G1 X51.102 Y99.958 E0.22103
G1 X50.527 Y99.958 E0.01947
G1 X45.904 Y104.581 E0.22133
G1 X45.322 Y104.586 E0.01968
G1 X49.952 Y99.957 E0.22162
G1 X49.377 Y99.956 E0.01947
G1 X44.741 Y104.592 E0.22192
G1 X44.160 Y104.597 E0.01968
G1 X48.802 Y99.955 E0.22222
G1 X48.227 Y99.955 E0.01947
G1 X43.579 Y104.603 E0.22252
G1 X42.997 Y104.608 E0.01968
G1 X47.652 Y99.954 E0.22282
G1 X47.076 Y99.953 E0.01947
G1 X42.416 Y104.614 E0.22311
G1 X41.835 Y104.619 E0.01968
G1 X46.501 Y99.953 E0.22341
G1 X45.926 Y99.952 E0.01947
G1 X41.254 Y104.625 E0.22371
G1 X40.672 Y104.630 E0.01968
G1 X45.351 Y99.951 E0.22401
G1 X44.776 Y99.950 E0.01947
G1 X40.091 Y104.636 E0.22431
G1 X39.510 Y104.641 E0.01968
G1 X44.201 Y99.950 E0.22460
G1 X43.626 Y99.949 E0.01947
G1 X38.928 Y104.647 E0.22490
G1 X38.347 Y104.652 E0.01968
G1 X43.051 Y99.948 E0.22520
G1 X42.476 Y99.948 E0.01947
G1 X37.766 Y104.658 E0.22550
G1 X37.185 Y104.663 E0.01968
G1 X41.901 Y99.947 E0.22580
G1 X41.326 Y99.946 E0.01947
G1 X36.603 Y104.669 E0.22609
G1 X36.022 Y104.674 E0.01968
G1 X40.751 Y99.945 E0.22639
G1 X40.176 Y99.945 E0.01947
G1 X35.441 Y104.680 E0.22669
G1 X34.860 Y104.685 E0.01968
G1 X39.601 Y99.944 E0.22699
G1 X39.026 Y99.943 E0.01947
G1 X34.278 Y104.691 E0.22729
G1 X33.697 Y104.696 E0.01968
G1 X38.451 Y99.943 E0.22758
G1 X37.876 Y99.942 E0.01947
G1 X33.116 Y104.702 E0.22788
G1 X32.534 Y104.707 E0.01968
G1 X37.301 Y99.941 E0.22818
M73 Q14 S376
G1 X36.726 Y99.940 E0.01947
G1 X31.953 Y104.713 E0.22848
G1 X31.372 Y104.718 E0.01968
G1 X36.151 Y99.940 E0.22878
G1 X35.575 Y99.939 E0.01947
G1 X30.791 Y104.724 E0.22907
G1 X30.209 Y104.729 E0.01968
G1 X35.000 Y99.938 E0.22937
G1 X34.425 Y99.938 E0.01947
G1 X29.628 Y104.735 E0.22967
G1 X29.047 Y104.740 E0.01968
G1 X33.850 Y99.937 E0.22997
G1 X33.275 Y99.936 E0.01947
G1 X28.466 Y104.746 E0.23027
G1 X27.884 Y104.751 E0.01968
G1 X32.700 Y99.935 E0.23056
G1 X32.125 Y99.935 E0.01947
G1 X27.303 Y104.757 E0.23086
G1 X26.722 Y104.762 E0.01968
G1 X31.550 Y99.934 E0.23116
G1 X30.975 Y99.933 E0.01947
G1 X26.140 Y104.768 E0.23146
G1 X25.559 Y104.773 E0.01968
G1 X30.400 Y99.933 E0.23175
G1 X29.825 Y99.932 E0.01947
G1 X24.978 Y104.779 E0.23205
G1 X24.397 Y104.784 E0.01968
G1 X29.250 Y99.931 E0.23235
G1 X28.675 Y99.930 E0.01947
G1 X23.815 Y104.790 E0.23265
G1 X23.234 Y104.795 E0.01968
G1 X28.100 Y99.930 E0.23295
G1 X27.525 Y99.929 E0.01947
G1 X22.653 Y104.801 E0.23324
G1 X22.072 Y104.807 E0.01968
G1 X26.950 Y99.928 E0.23354
G1 X26.375 Y99.928 E0.01947
G1 X21.490 Y104.812 E0.23384
G1 X20.909 Y104.818 E0.01968
G1 X25.800 Y99.927 E0.23414
G1 X25.225 Y99.926 E0.01947
G1 X20.328 Y104.823 E0.23444
G1 X19.746 Y104.829 E0.01968
G1 X24.650 Y99.925 E0.23473
G1 X24.074 Y99.925 E0.01947
G1 X19.165 Y104.834 E0.23503
G1 X18.584 Y104.840 E0.01968
G1 X23.499 Y99.924 E0.23533
G1 X22.924 Y99.923 E0.01947
G1 X18.003 Y104.845 E0.23563
G1 X17.889 Y104.846 E0.00384
G1 X17.887 Y104.385 E0.01562
G1 X22.349 Y99.923 E0.21362
G1 X21.774 Y99.922 E0.01947
G1 X17.885 Y103.811 E0.18620
G1 X17.883 Y103.238 E0.01941
G1 X21.199 Y99.921 E0.15878
G1 X20.624 Y99.920 E0.01947
G1 X17.880 Y102.664 E0.13137
G1 X17.878 Y102.091 E0.01941
G1 X20.049 Y99.920 E0.10395
G1 X19.474 Y99.919 E0.01947
G1 X17.875 Y101.518 E0.07653
G1 X17.873 Y100.944 E0.01941
G1 X18.899 Y99.918 E0.04911
G1 X18.324 Y99.918 E0.01947
G1 X17.688 Y100.553 E0.03043
M204 S1000
G1 F8640.000
G1 X18.324 Y99.918 E-0.20757
G1 X18.899 Y99.918 E-0.13278
G1 X17.873 Y100.944 E-0.33500
G1 X17.875 Y101.311 E-0.08465
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X57.344 Y104.655
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.028 Y99.972 E0.22422
G1 X62.603 Y99.972 E0.01947
G1 X58.110 Y104.465 E0.21507
G1 X58.692 Y104.459 E0.01968
G1 X63.178 Y99.973 E0.21477
G1 X63.753 Y99.974 E0.01947
G1 X59.273 Y104.454 E0.21448
G1 X59.854 Y104.448 E0.01968
G1 X64.328 Y99.975 E0.21418
G1 X64.903 Y99.975 E0.01947
G1 X60.436 Y104.443 E0.21388
G1 X61.017 Y104.437 E0.01968
G1 X65.478 Y99.976 E0.21358
G1 X66.053 Y99.977 E0.01947
G1 X61.598 Y104.432 E0.21328
G1 X62.179 Y104.426 E0.01968
G1 X66.628 Y99.977 E0.21299
G1 X67.203 Y99.978 E0.01947
G1 X62.761 Y104.421 E0.21269
G1 X63.342 Y104.415 E0.01968
G1 X67.778 Y99.979 E0.21239
G1 X68.353 Y99.980 E0.01947
G1 X63.923 Y104.410 E0.21209
G1 X64.504 Y104.404 E0.01968
G1 X68.928 Y99.980 E0.21179
G1 X69.503 Y99.981 E0.01947
G1 X65.086 Y104.399 E0.21150
G1 X65.667 Y104.393 E0.01968
G1 X70.078 Y99.982 E0.21120
G1 X70.653 Y99.982 E0.01947
G1 X66.248 Y104.388 E0.21090
G1 X66.830 Y104.382 E0.01968
G1 X71.229 Y99.983 E0.21060
G1 X71.804 Y99.984 E0.01947
G1 X67.411 Y104.377 E0.21030
G1 X67.992 Y104.371 E0.01968
G1 X72.379 Y99.985 E0.21001
G1 X72.954 Y99.985 E0.01947
G1 X68.573 Y104.366 E0.20971
G1 X69.155 Y104.360 E0.01968
G1 X73.529 Y99.986 E0.20941
G1 X74.104 Y99.987 E0.01947
G1 X69.736 Y104.355 E0.20911
G1 X70.317 Y104.349 E0.01968
G1 X74.679 Y99.987 E0.20881
G1 X75.254 Y99.988 E0.01947
G1 X70.898 Y104.344 E0.20852
G1 X71.480 Y104.338 E0.01968
G1 X75.829 Y99.989 E0.20822
G1 X76.404 Y99.990 E0.01947
G1 X72.061 Y104.333 E0.20792
G1 X72.642 Y104.327 E0.01968
G1 X76.979 Y99.990 E0.20762
G1 X77.554 Y99.991 E0.01947
G1 X73.224 Y104.322 E0.20733
G1 X73.805 Y104.316 E0.01968
G1 X78.129 Y99.992 E0.20703
G1 X78.704 Y99.992 E0.01947
G1 X74.386 Y104.311 E0.20673
G1 X74.967 Y104.305 E0.01968
G1 X79.279 Y99.993 E0.20643
G1 X79.854 Y99.994 E0.01947
G1 X75.549 Y104.299 E0.20613
G1 X76.130 Y104.294 E0.01968
G1 X80.429 Y99.995 E0.20584
G1 X81.004 Y99.995 E0.01947
G1 X76.711 Y104.288 E0.20554
G1 X77.292 Y104.283 E0.01968
G1 X81.579 Y99.996 E0.20524
G1 X82.154 Y99.997 E0.01947
G1 X77.874 Y104.277 E0.20494
G1 X78.455 Y104.272 E0.01968
G1 X82.730 Y99.997 E0.20464
G1 X83.305 Y99.998 E0.01947
G1 X79.036 Y104.266 E0.20435
G1 X79.618 Y104.261 E0.01968
G1 X83.880 Y99.999 E0.20405
G1 X84.455 Y100.000 E0.01947
G1 X80.199 Y104.255 E0.20375
G1 X80.780 Y104.250 E0.01968
G1 X85.030 Y100.000 E0.20345
G1 X85.605 Y100.001 E0.01947
G1 X81.361 Y104.244 E0.20315
G1 X81.943 Y104.239 E0.01968
G1 X86.180 Y100.002 E0.20286
G1 X86.755 Y100.002 E0.01947
G1 X82.524 Y104.233 E0.20256
G1 X83.105 Y104.228 E0.01968
G1 X87.330 Y100.003 E0.20226
G1 X87.905 Y100.004 E0.01947
G1 X83.686 Y104.222 E0.20196
G1 X84.268 Y104.217 E0.01968
G1 X88.480 Y100.004 E0.20166
G1 X89.055 Y100.005 E0.01947
G1 X84.849 Y104.211 E0.20137
G1 X85.430 Y104.206 E0.01968
G1 X89.630 Y100.006 E0.20107
G1 X90.205 Y100.007 E0.01947
G1 X86.012 Y104.200 E0.20077
G1 X86.593 Y104.195 E0.01968
G1 X90.780 Y100.007 E0.20047
G1 X91.355 Y100.008 E0.01947
G1 X87.174 Y104.189 E0.20017
G1 X87.755 Y104.184 E0.01968
G1 X91.930 Y100.009 E0.19988
G1 X92.505 Y100.009 E0.01947
G1 X88.337 Y104.178 E0.19958
G1 X88.918 Y104.173 E0.01968
G1 X93.080 Y100.010 E0.19928
G1 X93.655 Y100.011 E0.01947
G1 X89.499 Y104.167 E0.19898
G1 X90.080 Y104.162 E0.01968
G1 X94.231 Y100.012 E0.19869
G1 X94.806 Y100.012 E0.01947
G1 X90.662 Y104.156 E0.19839
G1 X91.243 Y104.151 E0.01968
G1 X95.380 Y100.013 E0.19808
G1 X95.955 Y100.015 E0.01943
G1 X91.824 Y104.145 E0.19774
G1 X92.406 Y104.140 E0.01968
G1 X96.529 Y100.017 E0.19739
G1 X97.103 Y100.018 E0.01943
G1 X92.987 Y104.134 E0.19705
G1 X93.568 Y104.129 E0.01968
G1 X97.677 Y100.020 E0.19670
G1 X98.251 Y100.022 E0.01943
G1 X94.149 Y104.123 E0.19636
G1 X94.731 Y104.118 E0.01968
G1 X98.825 Y100.023 E0.19601
G1 X99.399 Y100.025 E0.01943
G1 X95.312 Y104.112 E0.19567
G1 X95.894 Y104.106 E0.01971
G1 X99.973 Y100.027 E0.19527
G1 X100.547 Y100.028 E0.01943
G1 X96.476 Y104.099 E0.19488
G1 X97.059 Y104.093 E0.01971
G1 X101.121 Y100.030 E0.19449
G1 X101.695 Y100.032 E0.01943
G1 X97.641 Y104.086 E0.19410
G1 X98.223 Y104.080 E0.01971
G1 X102.269 Y100.033 E0.19370
G1 X102.843 Y100.035 E0.01943
G1 X98.806 Y104.073 E0.19331
G1 X99.388 Y104.066 E0.01971
G1 X103.417 Y100.037 E0.19292
G1 X103.992 Y100.039 E0.01943
G1 X99.970 Y104.060 E0.19253
G1 X100.552 Y104.053 E0.01971
G1 X104.566 Y100.040 E0.19213
G1 X105.140 Y100.042 E0.01943
G1 X101.135 Y104.047 E0.19174
G1 X101.717 Y104.040 E0.01971
G1 X105.714 Y100.044 E0.19135
G1 X106.288 Y100.045 E0.01943
G1 X102.299 Y104.034 E0.19096
G1 X102.881 Y104.027 E0.01971
G1 X106.862 Y100.047 E0.19056
G1 X107.436 Y100.049 E0.01943
G1 X103.464 Y104.021 E0.19017
G1 X104.046 Y104.014 E0.01971
G1 X108.010 Y100.050 E0.18978
G1 X108.584 Y100.052 E0.01943
G1 X104.628 Y104.008 E0.18939
G1 X105.211 Y104.001 E0.01971
G1 X109.158 Y100.054 E0.18899
G1 X109.732 Y100.055 E0.01943
G1 X105.793 Y103.995 E0.18860
G1 X106.375 Y103.988 E0.01971
G1 X110.306 Y100.057 E0.18821
G1 X110.880 Y100.059 E0.01943
G1 X106.957 Y103.982 E0.18782
G1 X107.540 Y103.975 E0.01971
G1 X111.455 Y100.060 E0.18742
G1 X112.029 Y100.062 E0.01943
G1 X108.122 Y103.969 E0.18703
G1 X108.704 Y103.962 E0.01971
G1 X112.603 Y100.064 E0.18664
G1 X113.177 Y100.066 E0.01943
G1 X109.286 Y103.956 E0.18625
G1 X109.869 Y103.949 E0.01971
G1 X113.751 Y100.067 E0.18585
G1 X114.325 Y100.069 E0.01943
G1 X110.451 Y103.943 E0.18546
G1 X111.033 Y103.936 E0.01971
G1 X114.899 Y100.071 E0.18507
G1 X115.473 Y100.072 E0.01943
G1 X111.616 Y103.930 E0.18468
G1 X112.198 Y103.923 E0.01971
G1 X116.047 Y100.074 E0.18428
G1 X116.621 Y100.076 E0.01943
G1 X112.780 Y103.917 E0.18389
G1 X113.362 Y103.910 E0.01971
G1 X117.195 Y100.077 E0.18350
G1 X117.769 Y100.079 E0.01943
G1 X113.945 Y103.904 E0.18311
G1 X114.527 Y103.897 E0.01971
G1 X118.343 Y100.081 E0.18271
G1 X118.918 Y100.082 E0.01943
G1 X115.109 Y103.891 E0.18232
G1 X115.692 Y103.884 E0.01971
G1 X119.492 Y100.084 E0.18193
G1 X120.066 Y100.086 E0.01943
G1 X116.274 Y103.878 E0.18153
G1 X116.856 Y103.871 E0.01971
G1 X120.640 Y100.087 E0.18114
G1 X121.214 Y100.089 E0.01943
G1 X117.438 Y103.865 E0.18075
G1 X118.021 Y103.858 E0.01971
G1 X121.788 Y100.091 E0.18036
G1 X122.362 Y100.093 E0.01943
G1 X118.603 Y103.852 E0.17996
G1 X119.185 Y103.845 E0.01971
G1 X122.936 Y100.094 E0.17957
G1 X123.510 Y100.096 E0.01943
G1 X119.767 Y103.839 E0.17918
G1 X120.350 Y103.832 E0.01971
G1 X124.084 Y100.098 E0.17879
G1 X124.658 Y100.099 E0.01943
G1 X120.932 Y103.826 E0.17839
G1 X121.514 Y103.819 E0.01971
G1 X125.232 Y100.101 E0.17800
G1 X125.806 Y100.103 E0.01943
G1 X122.097 Y103.813 E0.17761
G1 X122.679 Y103.806 E0.01971
G1 X126.380 Y100.104 E0.17722
G1 X126.955 Y100.106 E0.01943
G1 X123.261 Y103.800 E0.17682
G1 X123.843 Y103.793 E0.01971
G1 X127.529 Y100.108 E0.17643
G1 X128.103 Y100.109 E0.01943
G1 X124.426 Y103.786 E0.17604
G1 X125.008 Y103.780 E0.01971
G1 X128.677 Y100.111 E0.17565
G1 X129.251 Y100.113 E0.01943
G1 X125.590 Y103.773 E0.17525
G1 X126.172 Y103.767 E0.01971
G1 X129.825 Y100.114 E0.17486
G1 X130.399 Y100.116 E0.01943
G1 X126.755 Y103.760 E0.17447
G1 X127.337 Y103.754 E0.01971
G1 X130.973 Y100.118 E0.17408
G1 X131.547 Y100.120 E0.01943
G1 X127.919 Y103.747 E0.17368
G1 X128.502 Y103.741 E0.01971
G1 X132.121 Y100.121 E0.17329
G1 X132.695 Y100.123 E0.01943
G1 X129.084 Y103.734 E0.17290
G1 X129.666 Y103.728 E0.01971
G1 X133.269 Y100.125 E0.17251
G1 X133.843 Y100.126 E0.01943
G1 X130.248 Y103.721 E0.17211
G1 X130.831 Y103.715 E0.01971
G1 X134.418 Y100.128 E0.17172
G1 X134.992 Y100.130 E0.01943
G1 X131.413 Y103.708 E0.17133
G1 X131.995 Y103.702 E0.01971
G1 X135.566 Y100.131 E0.17094
G1 X136.140 Y100.133 E0.01943
G1 X132.577 Y103.695 E0.17054
G1 X133.160 Y103.689 E0.01971
G1 X136.714 Y100.135 E0.17015
G1 X137.288 Y100.136 E0.01943
G1 X133.742 Y103.682 E0.16976
G1 X134.324 Y103.676 E0.01971
G1 X137.862 Y100.138 E0.16937
G1 X138.436 Y100.140 E0.01943
G1 X134.907 Y103.669 E0.16897
G1 X135.489 Y103.663 E0.01971
G1 X139.010 Y100.141 E0.16858
G1 X139.584 Y100.143 E0.01943
G1 X136.071 Y103.656 E0.16819
G1 X136.653 Y103.650 E0.01971
G1 X140.158 Y100.145 E0.16780
G1 X140.732 Y100.147 E0.01943
G1 X137.236 Y103.643 E0.16740
G1 X137.818 Y103.637 E0.01971
G1 X141.306 Y100.148 E0.16701
G1 X141.880 Y100.150 E0.01943
G1 X138.400 Y103.630 E0.16662
G1 X138.982 Y103.624 E0.01971
G1 X142.455 Y100.152 E0.16623
G1 X143.029 Y100.153 E0.01943
G1 X139.565 Y103.617 E0.16583
G1 X140.147 Y103.611 E0.01971
G1 X143.603 Y100.155 E0.16544
G1 X144.177 Y100.157 E0.01943
G1 X140.729 Y103.604 E0.16505
G1 X141.312 Y103.598 E0.01971
G1 X144.751 Y100.158 E0.16466
G1 X145.325 Y100.160 E0.01943
G1 X141.894 Y103.591 E0.16426
G1 X142.476 Y103.585 E0.01971
G1 X145.899 Y100.162 E0.16387
G1 X146.473 Y100.163 E0.01943
G1 X143.058 Y103.578 E0.16348
G1 X143.641 Y103.572 E0.01971
G1 X147.047 Y100.165 E0.16309
G1 X147.621 Y100.167 E0.01943
G1 X144.223 Y103.565 E0.16269
G1 X144.805 Y103.559 E0.01971
G1 X148.195 Y100.168 E0.16230
G1 X148.769 Y100.170 E0.01943
G1 X145.387 Y103.552 E0.16191
G1 X145.970 Y103.546 E0.01971
G1 X149.343 Y100.172 E0.16152
G1 X149.918 Y100.174 E0.01943
G1 X146.552 Y103.539 E0.16112
G1 X147.134 Y103.533 E0.01971
G1 X150.492 Y100.175 E0.16073
G1 X151.066 Y100.177 E0.01943
G1 X147.717 Y103.526 E0.16034
G1 X148.299 Y103.520 E0.01971
G1 X151.640 Y100.179 E0.15995
G1 X152.214 Y100.180 E0.01943
G1 X148.881 Y103.513 E0.15955
G1 X149.463 Y103.507 E0.01971
G1 X152.788 Y100.182 E0.15916
G1 X153.362 Y100.184 E0.01943
G1 X150.046 Y103.500 E0.15877
G1 X150.628 Y103.493 E0.01971
G1 X153.936 Y100.185 E0.15838
G1 X154.510 Y100.187 E0.01943
G1 X151.210 Y103.487 E0.15798
G1 X151.792 Y103.480 E0.01971
G1 X155.084 Y100.189 E0.15759
G1 X155.658 Y100.190 E0.01943
G1 X152.375 Y103.474 E0.15720
G1 X152.957 Y103.467 E0.01971
G1 X156.232 Y100.192 E0.15681
G1 X156.806 Y100.194 E0.01943
G1 X153.539 Y103.461 E0.15641
G1 X154.122 Y103.454 E0.01971
G1 X157.380 Y100.195 E0.15602
G1 X157.955 Y100.197 E0.01943
G1 X154.704 Y103.448 E0.15563
G1 X155.286 Y103.441 E0.01971
G1 X158.529 Y100.199 E0.15524
G1 X159.103 Y100.201 E0.01943
G1 X155.868 Y103.435 E0.15484
G1 X156.451 Y103.428 E0.01971
G1 X159.677 Y100.202 E0.15445
G1 X160.251 Y100.204 E0.01943
G1 X157.033 Y103.422 E0.15406
G1 X157.615 Y103.415 E0.01971
G1 X160.825 Y100.206 E0.15367
G1 X161.399 Y100.207 E0.01943
G1 X158.197 Y103.409 E0.15327
G1 X158.780 Y103.402 E0.01971
G1 X161.973 Y100.209 E0.15288
G1 X162.547 Y100.211 E0.01943
G1 X159.362 Y103.396 E0.15249
G1 X159.944 Y103.389 E0.01971
G1 X163.121 Y100.212 E0.15210
G1 X163.695 Y100.214 E0.01943
G1 X160.527 Y103.383 E0.15170
G1 X161.109 Y103.376 E0.01971
G1 X164.269 Y100.216 E0.15131
G1 X164.843 Y100.217 E0.01943
G1 X161.691 Y103.370 E0.15092
G1 X162.273 Y103.363 E0.01971
G1 X165.418 Y100.219 E0.15053
G1 X165.992 Y100.221 E0.01943
G1 X162.856 Y103.357 E0.15013
G1 X163.438 Y103.350 E0.01971
G1 X166.566 Y100.222 E0.14974
G1 X167.140 Y100.224 E0.01943
G1 X164.020 Y103.344 E0.14935
G1 X164.602 Y103.337 E0.01971
G1 X167.714 Y100.226 E0.14896
G1 X168.288 Y100.228 E0.01943
G1 X165.185 Y103.331 E0.14856
G1 X165.767 Y103.324 E0.01971
G1 X168.862 Y100.229 E0.14817
G1 X169.434 Y100.233 E0.01936
G1 X166.349 Y103.318 E0.14768
G1 X166.932 Y103.311 E0.01971
G1 X169.998 Y100.245 E0.14680
G1 X170.562 Y100.256 E0.01910
M73 P14 R372
G1 X167.514 Y103.305 E0.14593
G1 X168.096 Y103.298 E0.01971
G1 X171.126 Y100.268 E0.14506
G1 X171.690 Y100.280 E0.01910
G1 X168.678 Y103.292 E0.14418
G1 X169.261 Y103.285 E0.01971
G1 X172.254 Y100.292 E0.14331
G1 X172.817 Y100.304 E0.01907
G1 X169.852 Y103.269 E0.14195
G1 X170.445 Y103.252 E0.02008
G1 X173.375 Y100.322 E0.14027
G1 X173.933 Y100.340 E0.01890
G1 X171.038 Y103.235 E0.13859
G1 X171.631 Y103.217 E0.02008
G1 X174.491 Y100.358 E0.13691
G1 X175.049 Y100.376 E0.01890
G1 X172.224 Y103.200 E0.13523
G1 X172.818 Y103.182 E0.02011
G1 X175.607 Y100.393 E0.13352
G1 X176.165 Y100.411 E0.01890
G1 X173.418 Y103.158 E0.13151
G1 X174.018 Y103.134 E0.02032
G1 X176.723 Y100.429 E0.12950
G1 X177.281 Y100.447 E0.01890
G1 X174.618 Y103.110 E0.12749
G1 X175.218 Y103.086 E0.02032
G1 X177.839 Y100.465 E0.12548
G1 X178.397 Y100.483 E0.01890
G1 X175.817 Y103.062 E0.12347
G1 X176.417 Y103.038 E0.02032
G1 X178.954 Y100.500 E0.12146
G1 X179.512 Y100.518 E0.01890
G1 X177.017 Y103.013 E0.11945
G1 X177.617 Y102.989 E0.02032
G1 X180.070 Y100.536 E0.11744
G1 X180.628 Y100.554 E0.01890
G1 X178.217 Y102.965 E0.11543
G1 X178.817 Y102.941 E0.02032
G1 X181.186 Y100.572 E0.11342
G1 X181.744 Y100.590 E0.01890
G1 X179.417 Y102.917 E0.11141
G1 X180.017 Y102.893 E0.02032
G1 X182.302 Y100.608 E0.10940
G1 X182.860 Y100.625 E0.01890
G1 X180.617 Y102.869 E0.10739
G1 X181.217 Y102.844 E0.02032
G1 X183.418 Y100.643 E0.10538
G1 X183.976 Y100.661 E0.01890
G1 X181.816 Y102.820 E0.10337
G1 X182.416 Y102.796 E0.02032
G1 X184.534 Y100.679 E0.10136
G1 X185.092 Y100.697 E0.01890
G1 X183.016 Y102.772 E0.09935
G1 X183.616 Y102.748 E0.02032
G1 X185.649 Y100.715 E0.09734
G1 X186.207 Y100.732 E0.01890
G1 X184.216 Y102.724 E0.09533
G1 X184.816 Y102.700 E0.02032
G1 X186.765 Y100.750 E0.09332
G1 X187.323 Y100.768 E0.01890
G1 X185.416 Y102.675 E0.09131
G1 X186.016 Y102.651 E0.02032
G1 X187.881 Y100.786 E0.08930
G1 X188.439 Y100.804 E0.01890
G1 X186.616 Y102.627 E0.08729
G1 X187.216 Y102.603 E0.02032
G1 X188.997 Y100.822 E0.08528
G1 X189.555 Y100.839 E0.01890
G1 X187.815 Y102.579 E0.08327
G1 X188.415 Y102.555 E0.02032
G1 X190.113 Y100.857 E0.08126
G1 X190.671 Y100.875 E0.01890
G1 X189.015 Y102.531 E0.07925
G1 X189.615 Y102.506 E0.02032
G1 X191.229 Y100.893 E0.07724
G1 X191.787 Y100.911 E0.01890
G1 X190.215 Y102.482 E0.07523
G1 X190.815 Y102.458 E0.02032
G1 X192.344 Y100.929 E0.07322
G1 X192.902 Y100.947 E0.01890
G1 X191.415 Y102.434 E0.07121
G1 X192.015 Y102.410 E0.02032
G1 X193.478 Y100.947 E0.07005
G1 X194.054 Y100.946 E0.01951
G1 X192.615 Y102.386 E0.06892
G1 X193.205 Y102.371 E0.01999
G1 X194.630 Y100.946 E0.06824
G1 X195.207 Y100.945 E0.01951
G1 X193.785 Y102.367 E0.06805
G1 X194.365 Y102.362 E0.01964
G1 X195.783 Y100.945 E0.06787
G1 X196.359 Y100.944 E0.01951
G1 X194.945 Y102.358 E0.06769
G1 X195.525 Y102.354 E0.01964
G1 X196.935 Y100.944 E0.06750
G1 X197.512 Y100.943 E0.01951
G1 X196.105 Y102.350 E0.06732
G1 X196.686 Y102.345 E0.01964
G1 X198.088 Y100.943 E0.06714
G1 X198.664 Y100.942 E0.01951
G1 X197.266 Y102.341 E0.06695
G1 X197.846 Y102.337 E0.01964
G1 X199.240 Y100.942 E0.06677
G1 X199.817 Y100.942 E0.01951
G1 X198.426 Y102.332 E0.06659
G1 X199.006 Y102.328 E0.01964
G1 X200.393 Y100.941 E0.06640
G1 X200.969 Y100.941 E0.01951
G1 X199.586 Y102.324 E0.06622
G1 X200.166 Y102.319 E0.01964
G1 X201.545 Y100.940 E0.06604
G1 X202.122 Y100.940 E0.01951
G1 X200.746 Y102.315 E0.06585
G1 X201.326 Y102.311 E0.01964
G1 X202.698 Y100.939 E0.06567
G1 X203.274 Y100.939 E0.01951
G1 X201.906 Y102.307 E0.06549
G1 X202.486 Y102.302 E0.01964
G1 X203.850 Y100.938 E0.06531
G1 X204.426 Y100.938 E0.01951
G1 X203.066 Y102.298 E0.06512
G1 X203.646 Y102.294 E0.01964
G1 X205.003 Y100.937 E0.06494
G1 X205.579 Y100.937 E0.01951
G1 X204.226 Y102.289 E0.06476
G1 X204.806 Y102.285 E0.01964
G1 X206.155 Y100.936 E0.06457
G1 X206.731 Y100.936 E0.01951
G1 X205.386 Y102.281 E0.06439
G1 X205.967 Y102.276 E0.01964
G1 X207.308 Y100.935 E0.06421
G1 X207.884 Y100.935 E0.01951
G1 X206.547 Y102.272 E0.06402
G1 X207.127 Y102.268 E0.01964
G1 X208.460 Y100.934 E0.06384
G1 X209.036 Y100.934 E0.01951
G1 X207.707 Y102.264 E0.06366
G1 X208.287 Y102.259 E0.01964
G1 X209.613 Y100.933 E0.06347
G1 X210.189 Y100.933 E0.01951
G1 X208.867 Y102.255 E0.06329
G1 X209.447 Y102.251 E0.01964
G1 X210.765 Y100.932 E0.06311
G1 X211.341 Y100.932 E0.01951
G1 X210.027 Y102.246 E0.06293
G1 X210.607 Y102.242 E0.01964
G1 X211.918 Y100.932 E0.06274
G1 X212.314 Y101.111 E0.01473
G1 X211.187 Y102.238 E0.05396
G1 X211.767 Y102.233 E0.01964
G1 X212.805 Y101.196 E0.04966
G1 X212.951 Y101.206 E0.00496
G1 X213.291 Y101.175 E0.01156
G1 X213.443 Y101.134 E0.00532
G1 X212.597 Y101.979 E0.04047
G1 X212.954 Y101.949 E0.01212
G1 X213.184 Y101.969 E0.00780
G1 X214.222 Y100.930 E0.04974
G1 X214.799 Y100.929 E0.01951
G1 X213.651 Y102.077 E0.05493
G1 X213.949 Y102.217 E0.01114
G1 X214.087 Y102.216 E0.00469
G1 X215.375 Y100.929 E0.06164
G1 X215.951 Y100.928 E0.01951
G1 X214.668 Y102.212 E0.06146
G1 X215.248 Y102.208 E0.01964
G1 X216.527 Y100.928 E0.06127
G1 X217.104 Y100.927 E0.01951
G1 X215.828 Y102.203 E0.06109
G1 X216.408 Y102.199 E0.01964
G1 X217.680 Y100.927 E0.06091
G1 X217.923 Y100.927 E0.00821
G1 X218.149 Y101.034 E0.00847
G1 X216.988 Y102.195 E0.05557
G1 X217.568 Y102.190 E0.01964
G1 X218.590 Y101.168 E0.04894
G1 X218.951 Y101.197 E0.01225
G1 X219.156 Y101.178 E0.00698
G1 X218.328 Y102.006 E0.03968
G1 X218.616 Y101.935 E0.01005
G1 X218.997 Y101.913 E0.01292
G1 X219.985 Y100.925 E0.04730
G1 X220.561 Y100.924 E0.01951
G1 X219.496 Y101.989 E0.05098
G1 X219.621 Y102.020 E0.00434
G1 X219.906 Y102.155 E0.01068
G1 X221.137 Y100.924 E0.05895
G1 X221.714 Y100.923 E0.01951
G1 X220.468 Y102.169 E0.05962
G1 X221.048 Y102.165 E0.01964
G1 X222.290 Y100.923 E0.05944
G1 X222.866 Y100.923 E0.01951
G1 X221.628 Y102.160 E0.05926
G1 X222.208 Y102.156 E0.01964
G1 X223.442 Y100.922 E0.05907
G1 X223.926 Y100.922 E0.01637
G1 X223.988 Y100.952 E0.00234
G1 X222.788 Y102.152 E0.05743
G1 X223.368 Y102.147 E0.01964
G1 X224.401 Y101.115 E0.04943
G1 X224.617 Y101.164 E0.00750
G1 X224.908 Y101.184 E0.00986
G1 X223.968 Y102.124 E0.04500
G1 X224.287 Y101.974 E0.01194
G1 X224.620 Y101.895 E0.01159
G1 X224.785 Y101.882 E0.00560
G1 X225.587 Y101.080 E0.03839
G1 X225.932 Y100.920 E0.01287
G1 X226.323 Y100.920 E0.01326
G1 X225.334 Y101.909 E0.04735
G1 X225.617 Y101.977 E0.00986
G1 X225.770 Y102.049 E0.00570
G1 X226.900 Y100.919 E0.05410
G1 X227.476 Y100.919 E0.01951
G1 X226.269 Y102.126 E0.05779
G1 X226.849 Y102.122 E0.01964
G1 X228.052 Y100.918 E0.05761
G1 X228.628 Y100.918 E0.01951
G1 X227.429 Y102.117 E0.05743
G1 X228.009 Y102.113 E0.01964
G1 X229.205 Y100.917 E0.05724
G1 X229.781 Y100.917 E0.01951
G1 X228.589 Y102.109 E0.05706
G1 X229.169 Y102.104 E0.01964
G1 X230.222 Y101.052 E0.05039
G1 X230.283 Y101.080 E0.00229
G1 X230.688 Y101.161 E0.01398
G1 X229.749 Y102.100 E0.04495
G1 X229.936 Y102.099 E0.00633
G1 X230.287 Y101.932 E0.01314
G1 X230.556 Y101.869 E0.00938
G1 X231.275 Y101.150 E0.03440
G1 X231.614 Y101.066 E0.01182
G1 X231.926 Y100.915 E0.01172
G1 X232.086 Y100.915 E0.00542
G1 X231.156 Y101.845 E0.04452
G1 X231.284 Y101.855 E0.00434
G1 X231.633 Y101.943 E0.01221
G1 X232.662 Y100.914 E0.04925
G1 X233.238 Y100.914 E0.01951
G1 X232.069 Y102.083 E0.05596
G1 X232.650 Y102.079 E0.01964
G1 X233.815 Y100.913 E0.05578
G1 X234.391 Y100.913 E0.01951
G1 X233.230 Y102.074 E0.05559
G1 X233.810 Y102.070 E0.01964
G1 X234.967 Y100.913 E0.05541
G1 X235.543 Y100.912 E0.01951
G1 X234.390 Y102.066 E0.05523
G1 X234.970 Y102.061 E0.01964
G1 X236.006 Y101.025 E0.04962
G1 X236.009 Y101.598 E0.01941
G1 X235.365 Y102.242 E0.03080
M204 S1000
G1 F8640.000
G1 X236.009 Y101.598 E-0.21010
G1 X236.006 Y101.025 E-0.13240
G1 X234.970 Y102.061 E-0.33848
G1 X234.628 Y102.064 E-0.07901
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X230.371 Y133.767
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.368 Y139.276 E0.18949
G1 X190.410 Y146.460 E1.40755
G1 X190.361 Y146.291 E0.00595
G1 X189.472 Y141.403 E0.16816
G1 X189.547 Y141.389 E0.00260
G1 X189.661 Y141.988 E0.02064
G1 X191.222 Y141.694 E0.05376
G1 X191.110 Y141.097 E0.02056
G1 X230.312 Y133.778 E1.34987
M204 S1000
G1 F8640.000
G1 X230.933 Y137.011 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X189.985 Y141.513
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X190.747 Y141.370 E0.02623
G1 X190.634 Y140.772 E0.02058
G1 X230.698 Y133.292 E1.37955
G1 X231.842 Y139.606 E0.21720
G1 X190.120 Y146.924 E1.43379
G1 X189.964 Y146.384 E0.01902
G1 X188.999 Y141.077 E0.18257
G1 X189.872 Y140.915 E0.03005
G1 X189.974 Y141.454 E0.01859
M204 S1000
G1 X190.180 Y141.862 F10800.000
G1 F8640.000
G1 X190.747 Y141.370 E-0.17947
G1 X190.634 Y140.772 E-0.14039
G1 X192.508 Y140.422 E-0.44015
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X230.225 Y139.352
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.942 Y138.636 E0.03439
G1 X230.854 Y138.147 E0.01684
G1 X229.751 Y139.250 E0.05290
G1 X229.051 Y139.372 E0.02410
G1 X230.765 Y137.659 E0.08222
G1 X230.677 Y137.170 E0.01684
G1 X228.352 Y139.495 E0.11155
G1 X227.652 Y139.618 E0.02410
G1 X230.588 Y136.681 E0.14088
G1 X230.500 Y136.193 E0.01684
G1 X226.952 Y139.741 E0.17020
G1 X226.252 Y139.863 E0.02410
G1 X230.411 Y135.704 E0.19953
G1 X230.323 Y135.216 E0.01684
G1 X225.553 Y139.986 E0.22886
G1 X224.853 Y140.109 E0.02410
G1 X230.234 Y134.727 E0.25819
G1 X230.146 Y134.239 E0.01684
G1 X224.153 Y140.231 E0.28751
G1 X223.453 Y140.354 E0.02410
G1 X229.582 Y134.225 E0.29406
G1 X228.873 Y134.358 E0.02448
G1 X222.754 Y140.477 E0.29359
G1 X222.054 Y140.600 E0.02410
G1 X228.164 Y134.490 E0.29312
G1 X227.454 Y134.623 E0.02448
G1 X221.354 Y140.722 E0.29266
G1 X220.655 Y140.845 E0.02410
G1 X226.745 Y134.755 E0.29219
G1 X226.035 Y134.887 E0.02448
G1 X219.955 Y140.968 E0.29173
G1 X219.255 Y141.091 E0.02410
G1 X225.326 Y135.020 E0.29126
G1 X224.616 Y135.152 E0.02448
G1 X218.555 Y141.213 E0.29079
G1 X217.856 Y141.336 E0.02410
G1 X223.907 Y135.285 E0.29033
G1 X223.197 Y135.417 E0.02448
G1 X217.156 Y141.459 E0.28986
G1 X216.456 Y141.581 E0.02410
G1 X222.488 Y135.550 E0.28939
G1 X221.778 Y135.682 E0.02448
G1 X215.756 Y141.704 E0.28893
G1 X215.057 Y141.827 E0.02410
G1 X221.069 Y135.815 E0.28846
G1 X220.360 Y135.947 E0.02448
G1 X214.357 Y141.950 E0.28799
G1 X213.657 Y142.072 E0.02410
G1 X219.650 Y136.080 E0.28753
G1 X218.941 Y136.212 E0.02448
G1 X212.957 Y142.195 E0.28706
G1 X212.258 Y142.318 E0.02410
G1 X218.231 Y136.344 E0.28659
G1 X217.522 Y136.477 E0.02448
G1 X211.558 Y142.441 E0.28613
G1 X210.858 Y142.563 E0.02410
G1 X216.812 Y136.609 E0.28566
M73 Q14 S375
G1 X216.103 Y136.742 E0.02448
G1 X210.158 Y142.686 E0.28519
G1 X209.459 Y142.809 E0.02410
G1 X215.393 Y136.874 E0.28473
G1 X214.684 Y137.007 E0.02448
G1 X208.759 Y142.932 E0.28426
G1 X208.059 Y143.054 E0.02410
G1 X213.974 Y137.139 E0.28379
G1 X213.265 Y137.272 E0.02448
G1 X207.360 Y143.177 E0.28333
G1 X206.660 Y143.300 E0.02410
G1 X212.555 Y137.404 E0.28286
G1 X211.846 Y137.537 E0.02448
G1 X205.960 Y143.422 E0.28239
G1 X205.260 Y143.545 E0.02410
G1 X211.137 Y137.669 E0.28193
G1 X210.427 Y137.801 E0.02448
G1 X204.561 Y143.668 E0.28146
G1 X203.861 Y143.791 E0.02410
G1 X209.718 Y137.934 E0.28099
G1 X209.008 Y138.066 E0.02448
G1 X203.161 Y143.913 E0.28053
G1 X202.461 Y144.036 E0.02410
G1 X208.299 Y138.199 E0.28006
G1 X207.589 Y138.331 E0.02448
G1 X201.762 Y144.159 E0.27959
G1 X201.062 Y144.282 E0.02410
G1 X206.880 Y138.464 E0.27913
G1 X206.170 Y138.596 E0.02448
G1 X200.362 Y144.404 E0.27866
G1 X199.662 Y144.527 E0.02410
G1 X205.461 Y138.729 E0.27819
G1 X204.751 Y138.861 E0.02448
G1 X198.963 Y144.650 E0.27773
G1 X198.263 Y144.773 E0.02410
G1 X204.042 Y138.994 E0.27726
G1 X203.332 Y139.126 E0.02448
G1 X197.563 Y144.895 E0.27679
G1 X196.864 Y145.018 E0.02410
G1 X202.623 Y139.259 E0.27633
G1 X201.914 Y139.391 E0.02448
G1 X196.164 Y145.141 E0.27586
G1 X195.464 Y145.263 E0.02410
G1 X201.204 Y139.523 E0.27539
G1 X200.495 Y139.656 E0.02448
G1 X194.764 Y145.386 E0.27493
G1 X194.065 Y145.509 E0.02410
G1 X199.785 Y139.788 E0.27446
G1 X199.076 Y139.921 E0.02448
G1 X193.365 Y145.632 E0.27400
G1 X192.665 Y145.754 E0.02410
G1 X198.366 Y140.053 E0.27353
G1 X197.657 Y140.186 E0.02448
G1 X191.965 Y145.877 E0.27306
G1 X191.266 Y146.000 E0.02410
G1 X196.947 Y140.318 E0.27260
G1 X196.238 Y140.451 E0.02448
G1 X190.629 Y146.059 E0.26908
G1 X190.541 Y145.571 E0.01683
G1 X195.528 Y140.583 E0.23931
G1 X194.819 Y140.716 E0.02448
G1 X190.452 Y145.083 E0.20953
G1 X190.363 Y144.595 E0.01683
G1 X194.110 Y140.848 E0.17975
G1 X193.400 Y140.980 E0.02448
G1 X190.274 Y144.106 E0.14998
G1 X190.185 Y143.618 E0.01683
G1 X192.691 Y141.113 E0.12020
G1 X191.981 Y141.245 E0.02448
G1 X190.096 Y143.130 E0.09042
G1 X190.008 Y142.642 E0.01683
G1 X190.740 Y141.909 E0.03514
M204 S1000
G1 F8640.000
G1 X190.008 Y142.642 E-0.23919
G1 X190.096 Y143.130 E-0.11457
G1 X191.341 Y141.886 E-0.40624
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X188.325 Y151.601
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.418 Y177.650 E0.97211
G1 X234.795 Y177.465 E1.16364
G1 X234.795 Y183.008 E0.18763
G1 X157.087 Y182.592 E2.63038
G1 X83.039 Y182.069 E2.50650
G1 X79.602 Y181.983 E0.11636
G1 X59.436 Y181.255 E0.68307
G1 X40.326 Y181.192 E0.64682
G1 X40.264 Y181.135 E0.00287
G1 X39.988 Y181.005 E0.01033
G1 X39.708 Y180.936 E0.00977
G1 X39.418 Y180.915 E0.00985
G1 X39.128 Y180.940 E0.00984
G1 X38.851 Y181.014 E0.00971
G1 X38.577 Y181.144 E0.01026
G1 X38.532 Y181.186 E0.00208
G1 X34.323 Y181.172 E0.14248
G1 X34.263 Y181.117 E0.00276
G1 X33.985 Y180.988 E0.01038
G1 X33.706 Y180.920 E0.00972
G1 X33.417 Y180.900 E0.00979
G1 X33.130 Y180.925 E0.00975
G1 X32.853 Y180.996 E0.00969
G1 X32.577 Y181.128 E0.01036
G1 X32.535 Y181.167 E0.00193
G1 X28.320 Y181.153 E0.14269
G1 X28.263 Y181.101 E0.00261
G1 X27.982 Y180.970 E0.01048
G1 X27.703 Y180.905 E0.00971
G1 X27.418 Y180.884 E0.00968
G1 X27.133 Y180.909 E0.00966
G1 X26.855 Y180.978 E0.00969
G1 X26.578 Y181.110 E0.01039
G1 X26.539 Y181.147 E0.00183
G1 X22.316 Y181.133 E0.14293
G1 X22.260 Y181.083 E0.00254
G1 X21.982 Y180.953 E0.01038
G1 X21.701 Y180.888 E0.00978
G1 X21.418 Y180.869 E0.00960
G1 X21.134 Y180.892 E0.00964
G1 X20.855 Y180.961 E0.00974
G1 X20.582 Y181.092 E0.01025
G1 X20.542 Y181.127 E0.00179
G1 X16.054 Y181.112 E0.15194
G1 X16.054 Y179.362 E0.05925
G1 X20.542 Y179.347 E0.15194
G1 X20.582 Y179.382 E0.00179
G1 X20.855 Y179.513 E0.01025
G1 X21.134 Y179.582 E0.00974
G1 X21.418 Y179.605 E0.00964
G1 X21.701 Y179.586 E0.00960
G1 X21.982 Y179.521 E0.00978
G1 X22.260 Y179.391 E0.01038
G1 X22.316 Y179.341 E0.00253
G1 X26.539 Y179.327 E0.14293
G1 X26.578 Y179.364 E0.00182
G1 X26.855 Y179.496 E0.01041
G1 X27.133 Y179.565 E0.00969
G1 X27.418 Y179.589 E0.00966
G1 X27.703 Y179.569 E0.00968
G1 X27.982 Y179.504 E0.00971
G1 X28.263 Y179.373 E0.01048
G1 X28.320 Y179.321 E0.00261
G1 X32.535 Y179.307 E0.14270
G1 X32.577 Y179.346 E0.00193
G1 X32.853 Y179.478 E0.01036
G1 X33.130 Y179.549 E0.00969
G1 X33.417 Y179.574 E0.00975
G1 X33.706 Y179.554 E0.00979
G1 X33.985 Y179.486 E0.00972
G1 X34.263 Y179.357 E0.01038
G1 X34.323 Y179.301 E0.00276
G1 X38.532 Y179.288 E0.14248
G1 X38.577 Y179.329 E0.00208
G1 X38.851 Y179.460 E0.01026
G1 X39.128 Y179.534 E0.00971
G1 X39.418 Y179.559 E0.00984
G1 X39.708 Y179.538 E0.00985
G1 X39.988 Y179.468 E0.00977
G1 X40.264 Y179.339 E0.01033
G1 X40.326 Y179.282 E0.00287
G1 X59.436 Y179.219 E0.64682
G1 X79.602 Y178.490 E0.68307
G1 X83.039 Y178.405 E0.11636
G1 X157.087 Y177.882 E2.50649
G1 X198.012 Y177.663 E1.38529
G1 X186.260 Y152.572 E0.93782
G1 X185.488 Y152.935 E0.02886
G1 X183.194 Y148.016 E0.18371
G1 X183.247 Y147.949 E0.00288
G1 X183.937 Y146.671 E0.04916
G1 X184.126 Y145.544 E0.03869
G1 X183.688 Y144.577 E0.03591
G1 X182.716 Y143.987 E0.03851
G1 X181.310 Y143.686 E0.04866
G1 X181.172 Y143.681 E0.00467
G1 X180.756 Y142.788 E0.03334
G1 X184.390 Y141.113 E0.13542
G1 X189.108 Y151.232 E0.37792
G1 X188.379 Y151.575 E0.02727
M204 S1000
G1 F8640.000
G1 X189.759 Y154.563 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X183.704 Y145.599
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.370 Y144.860 E0.02745
G1 X182.564 Y144.370 E0.03192
G1 X181.259 Y144.092 E0.04515
G1 X180.908 Y144.078 E0.01189
G1 X180.214 Y142.590 E0.05558
G1 X184.587 Y140.574 E0.16298
G1 X189.649 Y151.428 E0.40537
G1 X188.865 Y151.797 E0.02932
G1 X200.677 Y177.241 E0.94955
G1 X235.202 Y177.056 E1.16865
G1 X235.202 Y183.418 E0.21533
G1 X157.084 Y182.999 E2.64424
G1 X83.033 Y182.476 E2.50663
G1 X79.590 Y182.390 E0.11656
G1 X59.427 Y181.662 E0.68292
G1 X40.167 Y181.599 E0.65193
G1 X40.035 Y181.477 E0.00610
G1 X39.851 Y181.391 E0.00687
G1 X39.644 Y181.339 E0.00723
G1 X39.421 Y181.323 E0.00756
G1 X39.198 Y181.343 E0.00756
G1 X38.992 Y181.397 E0.00723
G1 X38.809 Y181.485 E0.00685
G1 X38.692 Y181.594 E0.00542
G1 X34.164 Y181.579 E0.15327
G1 X34.034 Y181.460 E0.00596
G1 X33.850 Y181.374 E0.00688
G1 X33.643 Y181.324 E0.00721
G1 X33.421 Y181.308 E0.00754
G1 X33.199 Y181.327 E0.00753
G1 X32.993 Y181.380 E0.00721
G1 X32.809 Y181.468 E0.00690
G1 X32.695 Y181.574 E0.00527
G1 X28.161 Y181.559 E0.15348
G1 X28.034 Y181.443 E0.00581
G1 X27.849 Y181.357 E0.00692
G1 X27.642 Y181.309 E0.00720
G1 X27.421 Y181.293 E0.00750
G1 X27.200 Y181.312 E0.00749
G1 X26.993 Y181.363 E0.00721
G1 X26.809 Y181.451 E0.00690
G1 X26.697 Y181.554 E0.00517
G1 X22.159 Y181.539 E0.15361
G1 X22.033 Y181.426 E0.00574
G1 X21.849 Y181.340 E0.00688
G1 X21.641 Y181.292 E0.00723
G1 X21.421 Y181.277 E0.00746
G1 X21.200 Y181.295 E0.00750
G1 X20.993 Y181.346 E0.00722
G1 X20.810 Y181.434 E0.00686
G1 X20.698 Y181.535 E0.00512
G1 X15.647 Y181.518 E0.17098
G1 X15.647 Y178.956 E0.08672
G1 X20.698 Y178.939 E0.17098
G1 X20.810 Y179.040 E0.00512
G1 X20.993 Y179.128 E0.00686
G1 X21.200 Y179.179 E0.00722
G1 X21.421 Y179.197 E0.00750
G1 X21.641 Y179.182 E0.00746
G1 X21.849 Y179.134 E0.00723
G1 X22.033 Y179.048 E0.00688
G1 X22.159 Y178.934 E0.00573
G1 X26.697 Y178.920 E0.15362
G1 X26.809 Y179.023 E0.00515
G1 X26.993 Y179.111 E0.00691
G1 X27.200 Y179.162 E0.00721
G1 X27.421 Y179.181 E0.00749
G1 X27.642 Y179.165 E0.00750
G1 X27.849 Y179.117 E0.00720
G1 X28.034 Y179.031 E0.00692
G1 X28.161 Y178.915 E0.00581
G1 X32.695 Y178.900 E0.15349
G1 X32.809 Y179.006 E0.00527
G1 X32.993 Y179.094 E0.00690
G1 X33.199 Y179.146 E0.00721
G1 X33.421 Y179.166 E0.00753
G1 X33.643 Y179.150 E0.00754
G1 X33.850 Y179.100 E0.00721
G1 X34.034 Y179.014 E0.00688
G1 X34.164 Y178.895 E0.00596
G1 X38.692 Y178.880 E0.15326
G1 X38.809 Y178.989 E0.00542
G1 X38.992 Y179.076 E0.00685
G1 X39.198 Y179.131 E0.00723
G1 X39.421 Y179.151 E0.00756
G1 X39.644 Y179.135 E0.00756
G1 X39.851 Y179.083 E0.00723
G1 X40.035 Y178.997 E0.00687
G1 X40.167 Y178.875 E0.00609
G1 X59.427 Y178.812 E0.65193
G1 X79.590 Y178.084 E0.68292
M73 P15 R370
G1 X83.033 Y177.998 E0.11656
G1 X157.084 Y177.475 E2.50662
G1 X197.373 Y177.259 E1.36376
G1 X186.064 Y153.114 E0.90248
G1 X185.292 Y153.477 E0.02888
G1 X182.720 Y147.963 E0.20597
G1 X182.905 Y147.726 E0.01016
G1 X183.546 Y146.537 E0.04573
G1 X183.694 Y145.658 E0.03018
M204 S1000
G1 X184.013 Y145.345 F10800.000
G1 F8640.000
G1 X183.370 Y144.860 E-0.19892
G1 X182.564 Y144.370 E-0.21775
G1 X181.259 Y144.092 E-0.30797
G1 X181.106 Y144.086 E-0.03536
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X185.778 Y147.828
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X186.756 Y146.851 E0.04118
G1 X186.595 Y146.505 E0.01135
G1 X185.175 Y147.925 E0.05981
G1 X184.248 Y148.345 E0.03028
G1 X186.434 Y146.160 E0.09204
G1 X186.273 Y145.814 E0.01135
G1 X183.684 Y148.403 E0.10903
G1 X183.523 Y148.058 E0.01135
G1 X186.111 Y145.469 E0.10903
G1 X185.950 Y145.124 E0.01135
G1 X184.082 Y146.992 E0.07870
G1 X184.205 Y146.763 E0.00774
G1 X184.286 Y146.281 E0.01457
G1 X185.789 Y144.778 E0.06329
G1 X185.628 Y144.433 E0.01135
G1 X184.389 Y145.672 E0.05219
G1 X184.417 Y145.506 E0.00500
G1 X184.302 Y145.252 E0.00830
G1 X185.467 Y144.087 E0.04907
G1 X185.306 Y143.742 E0.01135
G1 X184.144 Y144.904 E0.04894
G1 X183.986 Y144.555 E0.01140
G1 X185.145 Y143.396 E0.04881
G1 X184.984 Y143.051 E0.01135
G1 X183.749 Y144.286 E0.05202
G1 X183.434 Y144.095 E0.01098
G1 X184.823 Y142.705 E0.05851
G1 X184.662 Y142.360 E0.01135
G1 X183.119 Y143.903 E0.06499
G1 X182.798 Y143.717 E0.01104
G1 X184.501 Y142.015 E0.07172
G1 X184.340 Y141.669 E0.01135
G1 X182.380 Y143.628 E0.08251
G1 X181.963 Y143.539 E0.01271
G1 X183.815 Y141.687 E0.07801
G1 X182.876 Y142.120 E0.03081
G1 X181.546 Y143.450 E0.05602
G1 X181.355 Y143.409 E0.00580
G1 X181.268 Y143.221 E0.00617
G1 X182.264 Y142.225 E0.04198
M204 S1000
G1 F8640.000
G1 X181.268 Y143.221 E-0.32551
G1 X181.355 Y143.409 E-0.04784
G1 X181.546 Y143.450 E-0.04498
G1 X182.592 Y142.404 E-0.34168
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X183.897 Y149.235
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.465 Y148.666 E0.02725
G1 X185.520 Y148.188 E0.03924
G1 X184.218 Y149.490 E0.06240
G1 X184.402 Y149.883 E0.01471
G1 X186.574 Y147.711 E0.10415
G1 X187.032 Y147.503 E0.01706
G1 X187.136 Y147.725 E0.00831
G1 X184.585 Y150.276 E0.12230
G1 X184.768 Y150.670 E0.01471
G1 X187.319 Y148.119 E0.12230
G1 X187.503 Y148.512 E0.01471
G1 X184.952 Y151.063 E0.12230
G1 X185.135 Y151.456 E0.01471
G1 X187.686 Y148.905 E0.12230
G1 X187.870 Y149.298 E0.01471
G1 X185.318 Y151.849 E0.12230
G1 X185.502 Y152.242 E0.01471
G1 X188.053 Y149.691 E0.12230
G1 X188.236 Y150.085 E0.01471
G1 X185.932 Y152.389 E0.11049
G1 X186.406 Y152.166 E0.01778
G1 X186.510 Y152.387 E0.00829
G1 X188.420 Y150.478 E0.09155
G1 X188.603 Y150.871 E0.01471
G1 X186.694 Y152.780 E0.09152
G1 X186.878 Y153.173 E0.01470
G1 X188.135 Y151.916 E0.06026
G1 X188.318 Y152.310 E0.01472
G1 X187.062 Y153.565 E0.06020
G1 X187.246 Y153.958 E0.01470
G1 X188.500 Y152.703 E0.06015
G1 X188.683 Y153.097 E0.01472
G1 X187.430 Y154.351 E0.06010
G1 X187.614 Y154.743 E0.01470
G1 X188.866 Y153.491 E0.06004
G1 X189.049 Y153.885 E0.01472
G1 X187.797 Y155.136 E0.05999
G1 X187.981 Y155.529 E0.01470
G1 X189.232 Y154.278 E0.05994
G1 X189.414 Y154.672 E0.01472
G1 X188.165 Y155.921 E0.05988
G1 X188.349 Y156.314 E0.01470
G1 X189.597 Y155.066 E0.05983
G1 X189.780 Y155.460 E0.01472
G1 X188.533 Y156.707 E0.05978
G1 X188.717 Y157.099 E0.01470
G1 X189.963 Y155.853 E0.05972
G1 X190.146 Y156.247 E0.01472
G1 X188.901 Y157.492 E0.05967
G1 X189.085 Y157.884 E0.01470
G1 X190.328 Y156.641 E0.05962
G1 X190.511 Y157.035 E0.01472
G1 X189.269 Y158.277 E0.05956
G1 X189.453 Y158.670 E0.01470
G1 X190.694 Y157.429 E0.05951
G1 X190.877 Y157.822 E0.01472
G1 X189.637 Y159.062 E0.05946
G1 X189.821 Y159.455 E0.01470
G1 X191.060 Y158.216 E0.05940
G1 X191.242 Y158.610 E0.01472
G1 X190.005 Y159.848 E0.05935
G1 X190.188 Y160.240 E0.01470
G1 X191.425 Y159.004 E0.05930
G1 X191.608 Y159.397 E0.01472
G1 X190.372 Y160.633 E0.05924
G1 X190.556 Y161.026 E0.01470
G1 X191.791 Y159.791 E0.05919
G1 X191.974 Y160.185 E0.01472
G1 X190.740 Y161.418 E0.05914
G1 X190.924 Y161.811 E0.01470
G1 X192.156 Y160.579 E0.05908
G1 X192.339 Y160.972 E0.01472
G1 X191.108 Y162.204 E0.05903
G1 X191.292 Y162.596 E0.01470
G1 X192.522 Y161.366 E0.05897
G1 X192.705 Y161.760 E0.01472
G1 X191.476 Y162.989 E0.05892
G1 X191.660 Y163.382 E0.01470
G1 X192.888 Y162.154 E0.05887
G1 X193.071 Y162.548 E0.01472
G1 X191.844 Y163.774 E0.05881
G1 X192.028 Y164.167 E0.01470
G1 X193.253 Y162.941 E0.05876
G1 X193.436 Y163.335 E0.01472
G1 X192.212 Y164.560 E0.05871
G1 X192.396 Y164.952 E0.01470
G1 X193.619 Y163.729 E0.05865
G1 X193.802 Y164.123 E0.01472
G1 X192.579 Y165.345 E0.05860
G1 X192.763 Y165.738 E0.01470
G1 X193.985 Y164.516 E0.05855
G1 X194.167 Y164.910 E0.01472
G1 X192.947 Y166.130 E0.05849
G1 X193.131 Y166.523 E0.01470
G1 X194.350 Y165.304 E0.05844
G1 X194.533 Y165.698 E0.01472
G1 X193.315 Y166.916 E0.05839
G1 X193.499 Y167.308 E0.01470
G1 X194.716 Y166.091 E0.05833
G1 X194.899 Y166.485 E0.01472
G1 X193.683 Y167.701 E0.05828
G1 X193.867 Y168.093 E0.01470
G1 X195.081 Y166.879 E0.05823
G1 X195.264 Y167.273 E0.01472
G1 X194.051 Y168.486 E0.05817
G1 X194.235 Y168.879 E0.01470
G1 X195.447 Y167.666 E0.05812
G1 X195.630 Y168.060 E0.01472
G1 X194.419 Y169.271 E0.05807
G1 X194.603 Y169.664 E0.01470
G1 X195.813 Y168.454 E0.05801
G1 X195.995 Y168.848 E0.01472
G1 X194.786 Y170.057 E0.05796
G1 X194.970 Y170.449 E0.01470
G1 X196.178 Y169.242 E0.05791
G1 X196.361 Y169.635 E0.01472
G1 X195.154 Y170.842 E0.05785
G1 X195.338 Y171.235 E0.01470
G1 X196.544 Y170.029 E0.05780
G1 X196.727 Y170.423 E0.01472
G1 X195.522 Y171.627 E0.05774
G1 X195.706 Y172.020 E0.01470
G1 X196.909 Y170.817 E0.05769
G1 X197.092 Y171.210 E0.01472
G1 X195.890 Y172.413 E0.05764
G1 X196.074 Y172.805 E0.01470
G1 X197.275 Y171.604 E0.05758
G1 X197.458 Y171.998 E0.01472
G1 X196.258 Y173.198 E0.05753
G1 X196.442 Y173.591 E0.01470
G1 X197.641 Y172.392 E0.05748
G1 X197.823 Y172.785 E0.01472
G1 X196.626 Y173.983 E0.05742
G1 X196.810 Y174.376 E0.01470
G1 X198.006 Y173.179 E0.05737
G1 X198.189 Y173.573 E0.01472
G1 X196.994 Y174.769 E0.05732
G1 X197.177 Y175.161 E0.01470
G1 X198.372 Y173.967 E0.05726
G1 X198.555 Y174.361 E0.01472
G1 X197.361 Y175.554 E0.05721
G1 X197.545 Y175.947 E0.01470
G1 X198.737 Y174.754 E0.05716
G1 X198.920 Y175.148 E0.01472
G1 X197.729 Y176.339 E0.05710
G1 X197.913 Y176.732 E0.01470
G1 X199.103 Y175.542 E0.05705
G1 X199.286 Y175.936 E0.01472
G1 X198.097 Y177.124 E0.05700
G1 X198.281 Y177.517 E0.01470
G1 X199.469 Y176.329 E0.05694
G1 X199.652 Y176.723 E0.01472
G1 X193.891 Y182.484 E0.27618
G1 X194.464 Y182.487 E0.01944
G1 X199.834 Y177.117 E0.25745
G1 X200.017 Y177.511 E0.01472
G1 X195.038 Y182.490 E0.23872
G1 X195.611 Y182.493 E0.01944
G1 X200.200 Y177.904 E0.21999
G1 X200.224 Y177.956 E0.00193
G1 X200.728 Y177.953 E0.01708
G1 X196.185 Y182.496 E0.21780
G1 X196.758 Y182.499 E0.01944
G1 X201.307 Y177.950 E0.21810
G1 X201.887 Y177.947 E0.01965
G1 X197.332 Y182.502 E0.21839
G1 X197.905 Y182.505 E0.01944
G1 X202.467 Y177.944 E0.21869
G1 X203.046 Y177.941 E0.01965
G1 X198.479 Y182.509 E0.21898
G1 X199.052 Y182.512 E0.01944
G1 X203.626 Y177.938 E0.21928
G1 X204.206 Y177.935 E0.01965
G1 X199.626 Y182.515 E0.21958
G1 X200.199 Y182.518 E0.01944
G1 X204.785 Y177.932 E0.21987
G1 X205.365 Y177.928 E0.01965
G1 X200.773 Y182.521 E0.22017
G1 X201.346 Y182.524 E0.01944
G1 X205.945 Y177.925 E0.22047
G1 X206.524 Y177.922 E0.01965
G1 X201.920 Y182.527 E0.22076
G1 X202.493 Y182.530 E0.01944
G1 X207.104 Y177.919 E0.22106
G1 X207.684 Y177.916 E0.01965
G1 X203.067 Y182.533 E0.22135
G1 X203.640 Y182.536 E0.01944
G1 X208.264 Y177.913 E0.22165
G1 X208.843 Y177.910 E0.01965
G1 X204.214 Y182.539 E0.22195
G1 X204.787 Y182.542 E0.01944
G1 X209.423 Y177.907 E0.22224
G1 X210.003 Y177.904 E0.01965
G1 X205.361 Y182.545 E0.22254
G1 X205.934 Y182.548 E0.01944
G1 X210.582 Y177.900 E0.22284
G1 X211.162 Y177.897 E0.01965
G1 X206.508 Y182.552 E0.22313
G1 X207.081 Y182.555 E0.01944
G1 X211.742 Y177.894 E0.22343
G1 X212.321 Y177.891 E0.01965
G1 X207.655 Y182.558 E0.22372
G1 X208.228 Y182.561 E0.01944
G1 X212.901 Y177.888 E0.22402
G1 X213.481 Y177.885 E0.01965
G1 X208.802 Y182.564 E0.22432
G1 X209.375 Y182.567 E0.01944
G1 X214.060 Y177.882 E0.22461
G1 X214.640 Y177.879 E0.01965
G1 X209.949 Y182.570 E0.22491
G1 X210.522 Y182.573 E0.01944
G1 X215.220 Y177.876 E0.22521
G1 X215.799 Y177.873 E0.01965
G1 X211.096 Y182.576 E0.22550
G1 X211.669 Y182.579 E0.01944
G1 X216.379 Y177.869 E0.22580
G1 X216.959 Y177.866 E0.01965
G1 X212.243 Y182.582 E0.22609
G1 X212.816 Y182.585 E0.01944
G1 X217.538 Y177.863 E0.22639
G1 X218.118 Y177.860 E0.01965
G1 X213.390 Y182.588 E0.22669
G1 X213.963 Y182.591 E0.01944
G1 X218.698 Y177.857 E0.22698
G1 X219.277 Y177.854 E0.01965
G1 X214.537 Y182.595 E0.22728
G1 X215.110 Y182.598 E0.01944
G1 X219.857 Y177.851 E0.22758
G1 X220.437 Y177.848 E0.01965
G1 X215.684 Y182.601 E0.22787
G1 X216.257 Y182.604 E0.01944
G1 X221.016 Y177.845 E0.22817
G1 X221.596 Y177.841 E0.01965
G1 X216.831 Y182.607 E0.22846
G1 X217.404 Y182.610 E0.01944
G1 X222.176 Y177.838 E0.22876
G1 X222.756 Y177.835 E0.01965
G1 X217.978 Y182.613 E0.22906
G1 X218.551 Y182.616 E0.01944
G1 X223.335 Y177.832 E0.22935
G1 X223.915 Y177.829 E0.01965
G1 X219.125 Y182.619 E0.22965
G1 X219.698 Y182.622 E0.01944
G1 X224.495 Y177.826 E0.22995
G1 X225.074 Y177.823 E0.01965
G1 X220.272 Y182.625 E0.23024
G1 X220.845 Y182.628 E0.01944
G1 X225.654 Y177.820 E0.23054
G1 X226.234 Y177.817 E0.01965
G1 X221.419 Y182.631 E0.23083
G1 X221.992 Y182.635 E0.01944
G1 X226.813 Y177.813 E0.23113
G1 X227.393 Y177.810 E0.01965
G1 X222.566 Y182.638 E0.23143
G1 X223.139 Y182.641 E0.01944
G1 X227.973 Y177.807 E0.23172
G1 X228.552 Y177.804 E0.01965
G1 X223.713 Y182.644 E0.23202
M73 Q15 S374
G1 X224.286 Y182.647 E0.01944
G1 X229.132 Y177.801 E0.23232
G1 X229.712 Y177.798 E0.01965
G1 X224.860 Y182.650 E0.23261
G1 X225.433 Y182.653 E0.01944
G1 X230.291 Y177.795 E0.23291
G1 X230.871 Y177.792 E0.01965
G1 X226.007 Y182.656 E0.23321
G1 X226.580 Y182.659 E0.01944
G1 X231.451 Y177.789 E0.23350
G1 X232.030 Y177.786 E0.01965
G1 X227.154 Y182.662 E0.23380
G1 X227.727 Y182.665 E0.01944
G1 X232.610 Y177.782 E0.23409
G1 X233.190 Y177.779 E0.01965
G1 X228.301 Y182.668 E0.23439
G1 X228.874 Y182.671 E0.01944
G1 X233.769 Y177.776 E0.23469
G1 X234.349 Y177.773 E0.01965
G1 X229.448 Y182.674 E0.23498
G1 X230.021 Y182.678 E0.01944
G1 X234.490 Y178.209 E0.21425
G1 X234.490 Y178.785 E0.01955
G1 X230.595 Y182.681 E0.18675
G1 X231.168 Y182.684 E0.01944
G1 X234.490 Y179.362 E0.15926
G1 X234.490 Y179.938 E0.01955
G1 X231.742 Y182.687 E0.13176
G1 X232.315 Y182.690 E0.01944
G1 X234.490 Y180.515 E0.10427
G1 X234.490 Y181.092 E0.01955
G1 X232.889 Y182.693 E0.07677
G1 X233.462 Y182.696 E0.01944
G1 X234.490 Y181.668 E0.04928
G1 X234.490 Y182.245 E0.01955
G1 X233.854 Y182.881 E0.03052
M204 S1000
G1 F8640.000
G1 X234.490 Y182.245 E-0.20786
G1 X234.490 Y181.668 E-0.13313
G1 X233.462 Y182.696 E-0.33563
G1 X233.101 Y182.694 E-0.08338
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X193.135 Y182.663
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.829 Y177.969 E0.22505
G1 X197.250 Y177.972 E0.01965
G1 X192.744 Y182.478 E0.21602
G1 X192.170 Y182.475 E0.01944
G1 X196.670 Y177.975 E0.21572
G1 X196.090 Y177.978 E0.01965
G1 X191.597 Y182.472 E0.21543
G1 X191.023 Y182.469 E0.01944
G1 X195.511 Y177.981 E0.21513
G1 X194.931 Y177.984 E0.01965
G1 X190.450 Y182.465 E0.21484
G1 X189.876 Y182.462 E0.01944
G1 X194.351 Y177.987 E0.21454
G1 X193.772 Y177.991 E0.01965
G1 X189.303 Y182.459 E0.21424
G1 X188.729 Y182.456 E0.01944
G1 X193.192 Y177.994 E0.21395
G1 X192.612 Y177.997 E0.01965
G1 X188.156 Y182.453 E0.21365
G1 X187.582 Y182.450 E0.01944
G1 X192.032 Y178.000 E0.21335
G1 X191.453 Y178.003 E0.01965
G1 X187.009 Y182.447 E0.21306
G1 X186.435 Y182.444 E0.01944
G1 X190.873 Y178.006 E0.21276
G1 X190.293 Y178.009 E0.01965
G1 X185.862 Y182.441 E0.21247
G1 X185.288 Y182.438 E0.01944
G1 X189.714 Y178.012 E0.21217
G1 X189.134 Y178.015 E0.01965
G1 X184.715 Y182.435 E0.21187
G1 X184.141 Y182.432 E0.01944
G1 X188.554 Y178.019 E0.21158
G1 X187.975 Y178.022 E0.01965
G1 X183.568 Y182.429 E0.21128
G1 X182.994 Y182.426 E0.01944
G1 X187.395 Y178.025 E0.21098
G1 X186.815 Y178.028 E0.01965
G1 X182.421 Y182.422 E0.21069
G1 X181.847 Y182.419 E0.01944
G1 X186.236 Y178.031 E0.21039
G1 X185.656 Y178.034 E0.01965
G1 X181.274 Y182.416 E0.21009
G1 X180.700 Y182.413 E0.01944
G1 X185.076 Y178.037 E0.20980
G1 X184.497 Y178.040 E0.01965
G1 X180.127 Y182.410 E0.20950
G1 X179.553 Y182.407 E0.01944
G1 X183.917 Y178.043 E0.20921
G1 X183.337 Y178.046 E0.01965
G1 X178.980 Y182.404 E0.20891
G1 X178.406 Y182.401 E0.01944
G1 X182.758 Y178.050 E0.20861
G1 X182.178 Y178.053 E0.01965
G1 X177.833 Y182.398 E0.20832
G1 X177.259 Y182.395 E0.01944
G1 X181.598 Y178.056 E0.20802
G1 X181.019 Y178.059 E0.01965
G1 X176.686 Y182.392 E0.20772
G1 X176.112 Y182.389 E0.01944
G1 X180.439 Y178.062 E0.20743
G1 X179.859 Y178.065 E0.01965
G1 X175.539 Y182.386 E0.20713
G1 X174.965 Y182.382 E0.01944
G1 X179.280 Y178.068 E0.20684
G1 X178.700 Y178.071 E0.01965
G1 X174.392 Y182.379 E0.20654
G1 X173.818 Y182.376 E0.01944
G1 X178.120 Y178.074 E0.20624
G1 X177.540 Y178.078 E0.01965
G1 X173.245 Y182.373 E0.20595
G1 X172.671 Y182.370 E0.01944
G1 X176.961 Y178.081 E0.20565
G1 X176.381 Y178.084 E0.01965
G1 X172.098 Y182.367 E0.20535
G1 X171.524 Y182.364 E0.01944
G1 X175.801 Y178.087 E0.20506
G1 X175.222 Y178.090 E0.01965
G1 X170.951 Y182.361 E0.20476
G1 X170.377 Y182.358 E0.01944
G1 X174.642 Y178.093 E0.20446
G1 X174.062 Y178.096 E0.01965
G1 X169.804 Y182.355 E0.20417
G1 X169.230 Y182.352 E0.01944
G1 X173.483 Y178.099 E0.20387
G1 X172.903 Y178.102 E0.01965
G1 X168.657 Y182.349 E0.20358
G1 X168.083 Y182.346 E0.01944
G1 X172.323 Y178.106 E0.20328
G1 X171.744 Y178.109 E0.01965
G1 X167.510 Y182.343 E0.20298
G1 X166.936 Y182.339 E0.01944
G1 X171.164 Y178.112 E0.20269
G1 X170.584 Y178.115 E0.01965
G1 X166.363 Y182.336 E0.20239
G1 X165.789 Y182.333 E0.01944
G1 X170.005 Y178.118 E0.20209
G1 X169.425 Y178.121 E0.01965
G1 X165.216 Y182.330 E0.20180
G1 X164.642 Y182.327 E0.01944
G1 X168.845 Y178.124 E0.20150
G1 X168.266 Y178.127 E0.01965
G1 X164.069 Y182.324 E0.20120
G1 X163.495 Y182.321 E0.01944
G1 X167.686 Y178.130 E0.20091
G1 X167.106 Y178.133 E0.01965
G1 X162.922 Y182.318 E0.20061
G1 X162.348 Y182.315 E0.01944
G1 X166.527 Y178.137 E0.20032
G1 X165.947 Y178.140 E0.01965
G1 X161.775 Y182.312 E0.20002
G1 X161.201 Y182.309 E0.01944
G1 X165.367 Y178.143 E0.19972
G1 X164.788 Y178.146 E0.01965
G1 X160.628 Y182.306 E0.19943
G1 X160.054 Y182.303 E0.01944
G1 X164.208 Y178.149 E0.19913
G1 X163.628 Y178.152 E0.01965
G1 X159.481 Y182.299 E0.19883
G1 X158.907 Y182.296 E0.01944
G1 X163.048 Y178.155 E0.19854
G1 X162.469 Y178.158 E0.01965
G1 X158.334 Y182.293 E0.19824
G1 X157.760 Y182.290 E0.01944
G1 X161.889 Y178.161 E0.19795
G1 X161.309 Y178.165 E0.01965
G1 X157.187 Y182.287 E0.19765
G1 X156.614 Y182.283 E0.01942
G1 X160.730 Y178.168 E0.19731
G1 X160.150 Y178.171 E0.01965
G1 X156.042 Y182.279 E0.19697
G1 X155.469 Y182.275 E0.01941
G1 X159.570 Y178.174 E0.19663
G1 X158.991 Y178.177 E0.01965
G1 X154.896 Y182.271 E0.19629
G1 X154.324 Y182.267 E0.01941
G1 X158.411 Y178.180 E0.19594
G1 X157.831 Y178.183 E0.01965
G1 X153.751 Y182.263 E0.19560
G1 X153.179 Y182.259 E0.01941
G1 X157.252 Y178.186 E0.19526
G1 X156.671 Y178.190 E0.01968
G1 X152.606 Y182.255 E0.19488
G1 X152.034 Y182.251 E0.01941
G1 X156.091 Y178.194 E0.19449
G1 X155.510 Y178.198 E0.01969
G1 X151.461 Y182.247 E0.19410
G1 X150.889 Y182.243 E0.01941
G1 X154.929 Y178.202 E0.19371
G1 X154.349 Y178.207 E0.01969
G1 X150.316 Y182.239 E0.19332
G1 X149.744 Y182.235 E0.01941
G1 X153.768 Y178.211 E0.19293
G1 X153.187 Y178.215 E0.01969
G1 X149.171 Y182.231 E0.19254
G1 X148.599 Y182.227 E0.01941
G1 X152.607 Y178.219 E0.19215
G1 X152.026 Y178.223 E0.01969
G1 X148.026 Y182.223 E0.19176
G1 X147.454 Y182.219 E0.01941
G1 X151.445 Y178.227 E0.19137
G1 X150.865 Y178.231 E0.01969
G1 X146.881 Y182.215 E0.19098
G1 X146.309 Y182.211 E0.01941
G1 X150.284 Y178.235 E0.19059
G1 X149.703 Y178.239 E0.01969
G1 X145.736 Y182.207 E0.19020
G1 X145.163 Y182.202 E0.01941
G1 X149.123 Y178.243 E0.18981
G1 X148.542 Y178.248 E0.01969
G1 X144.591 Y182.198 E0.18942
G1 X144.018 Y182.194 E0.01941
G1 X147.961 Y178.252 E0.18902
G1 X147.380 Y178.256 E0.01969
G1 X143.446 Y182.190 E0.18863
G1 X142.873 Y182.186 E0.01941
G1 X146.800 Y178.260 E0.18824
G1 X146.219 Y178.264 E0.01969
G1 X142.301 Y182.182 E0.18785
G1 X141.728 Y182.178 E0.01941
G1 X145.638 Y178.268 E0.18746
G1 X145.058 Y178.272 E0.01969
G1 X141.156 Y182.174 E0.18707
G1 X140.583 Y182.170 E0.01941
G1 X144.477 Y178.276 E0.18668
G1 X143.896 Y178.280 E0.01969
G1 X140.011 Y182.166 E0.18629
G1 X139.438 Y182.162 E0.01941
G1 X143.316 Y178.284 E0.18590
G1 X142.735 Y178.289 E0.01969
G1 X138.866 Y182.158 E0.18551
G1 X138.293 Y182.154 E0.01941
G1 X142.154 Y178.293 E0.18512
G1 X141.574 Y178.297 E0.01969
G1 X137.721 Y182.150 E0.18473
G1 X137.148 Y182.146 E0.01941
G1 X140.993 Y178.301 E0.18434
G1 X140.412 Y178.305 E0.01969
G1 X136.575 Y182.142 E0.18395
G1 X136.003 Y182.138 E0.01941
G1 X139.832 Y178.309 E0.18356
G1 X139.251 Y178.313 E0.01969
G1 X135.430 Y182.134 E0.18317
G1 X134.858 Y182.130 E0.01941
G1 X138.670 Y178.317 E0.18278
G1 X138.090 Y178.321 E0.01969
G1 X134.285 Y182.126 E0.18239
G1 X133.713 Y182.122 E0.01941
G1 X137.509 Y178.325 E0.18200
G1 X136.928 Y178.330 E0.01969
G1 X133.140 Y182.118 E0.18161
G1 X132.568 Y182.114 E0.01941
G1 X136.348 Y178.334 E0.18122
G1 X135.767 Y178.338 E0.01969
G1 X131.995 Y182.109 E0.18083
G1 X131.423 Y182.105 E0.01941
G1 X135.186 Y178.342 E0.18044
G1 X134.606 Y178.346 E0.01969
G1 X130.850 Y182.101 E0.18005
G1 X130.278 Y182.097 E0.01941
G1 X134.025 Y178.350 E0.17966
G1 X133.444 Y178.354 E0.01969
G1 X129.705 Y182.093 E0.17926
G1 X129.133 Y182.089 E0.01941
G1 X132.864 Y178.358 E0.17887
G1 X132.283 Y178.362 E0.01969
G1 X128.560 Y182.085 E0.17848
G1 X127.988 Y182.081 E0.01941
G1 X131.702 Y178.366 E0.17809
G1 X131.122 Y178.371 E0.01969
G1 X127.415 Y182.077 E0.17770
G1 X126.842 Y182.073 E0.01941
G1 X130.541 Y178.375 E0.17731
G1 X129.960 Y178.379 E0.01969
G1 X126.270 Y182.069 E0.17692
G1 X125.697 Y182.065 E0.01941
G1 X129.380 Y178.383 E0.17653
G1 X128.799 Y178.387 E0.01969
G1 X125.125 Y182.061 E0.17614
G1 X124.552 Y182.057 E0.01941
G1 X128.218 Y178.391 E0.17575
G1 X127.638 Y178.395 E0.01969
G1 X123.980 Y182.053 E0.17536
G1 X123.407 Y182.049 E0.01941
G1 X127.057 Y178.399 E0.17497
G1 X126.476 Y178.403 E0.01969
G1 X122.835 Y182.045 E0.17458
G1 X122.262 Y182.041 E0.01941
G1 X125.896 Y178.407 E0.17419
G1 X125.315 Y178.412 E0.01969
G1 X121.690 Y182.037 E0.17380
G1 X121.117 Y182.033 E0.01941
G1 X124.734 Y178.416 E0.17341
G1 X124.154 Y178.420 E0.01969
G1 X120.545 Y182.029 E0.17302
G1 X119.972 Y182.025 E0.01941
G1 X123.573 Y178.424 E0.17263
G1 X122.992 Y178.428 E0.01969
G1 X119.400 Y182.021 E0.17224
G1 X118.827 Y182.017 E0.01941
G1 X122.411 Y178.432 E0.17185
G1 X121.831 Y178.436 E0.01969
G1 X118.255 Y182.012 E0.17146
G1 X117.682 Y182.008 E0.01941
G1 X121.250 Y178.440 E0.17107
G1 X120.669 Y178.444 E0.01969
G1 X117.109 Y182.004 E0.17068
G1 X116.537 Y182.000 E0.01941
G1 X120.089 Y178.448 E0.17029
G1 X119.508 Y178.453 E0.01969
G1 X115.964 Y181.996 E0.16990
G1 X115.392 Y181.992 E0.01941
G1 X118.927 Y178.457 E0.16950
G1 X118.347 Y178.461 E0.01969
G1 X114.819 Y181.988 E0.16911
G1 X114.247 Y181.984 E0.01941
G1 X117.766 Y178.465 E0.16872
G1 X117.185 Y178.469 E0.01969
G1 X113.674 Y181.980 E0.16833
G1 X113.102 Y181.976 E0.01941
G1 X116.605 Y178.473 E0.16794
G1 X116.024 Y178.477 E0.01969
G1 X112.529 Y181.972 E0.16755
G1 X111.957 Y181.968 E0.01941
G1 X115.443 Y178.481 E0.16716
G1 X114.863 Y178.485 E0.01969
G1 X111.384 Y181.964 E0.16677
G1 X110.812 Y181.960 E0.01941
G1 X114.282 Y178.489 E0.16638
G1 X113.701 Y178.494 E0.01969
G1 X110.239 Y181.956 E0.16599
G1 X109.667 Y181.952 E0.01941
G1 X113.121 Y178.498 E0.16560
G1 X112.540 Y178.502 E0.01969
G1 X109.094 Y181.948 E0.16521
G1 X108.521 Y181.944 E0.01941
G1 X111.959 Y178.506 E0.16482
G1 X111.379 Y178.510 E0.01969
G1 X107.949 Y181.940 E0.16443
G1 X107.376 Y181.936 E0.01941
G1 X110.798 Y178.514 E0.16404
G1 X110.217 Y178.518 E0.01969
G1 X106.804 Y181.932 E0.16365
G1 X106.231 Y181.928 E0.01941
G1 X109.637 Y178.522 E0.16326
G1 X109.056 Y178.526 E0.01969
G1 X105.659 Y181.924 E0.16287
G1 X105.086 Y181.919 E0.01941
G1 X108.475 Y178.530 E0.16248
G1 X107.895 Y178.535 E0.01969
G1 X104.514 Y181.915 E0.16209
G1 X103.941 Y181.911 E0.01941
G1 X107.314 Y178.539 E0.16170
G1 X106.733 Y178.543 E0.01969
G1 X103.369 Y181.907 E0.16131
G1 X102.796 Y181.903 E0.01941
G1 X106.153 Y178.547 E0.16092
G1 X105.572 Y178.551 E0.01969
G1 X102.224 Y181.899 E0.16053
G1 X101.651 Y181.895 E0.01941
G1 X104.991 Y178.555 E0.16014
G1 X104.411 Y178.559 E0.01969
G1 X101.079 Y181.891 E0.15974
G1 X100.506 Y181.887 E0.01941
G1 X103.830 Y178.563 E0.15935
G1 X103.249 Y178.567 E0.01969
G1 X99.934 Y181.883 E0.15896
G1 X99.361 Y181.879 E0.01941
G1 X102.669 Y178.571 E0.15857
G1 X102.088 Y178.576 E0.01969
G1 X98.788 Y181.875 E0.15818
G1 X98.216 Y181.871 E0.01941
G1 X101.507 Y178.580 E0.15779
G1 X100.927 Y178.584 E0.01969
G1 X97.643 Y181.867 E0.15740
G1 X97.071 Y181.863 E0.01941
G1 X100.346 Y178.588 E0.15701
G1 X99.765 Y178.592 E0.01969
G1 X96.498 Y181.859 E0.15662
G1 X95.926 Y181.855 E0.01941
G1 X99.185 Y178.596 E0.15623
G1 X98.604 Y178.600 E0.01969
G1 X95.353 Y181.851 E0.15584
G1 X94.781 Y181.847 E0.01941
G1 X98.023 Y178.604 E0.15545
G1 X97.443 Y178.608 E0.01969
G1 X94.208 Y181.843 E0.15506
G1 X93.636 Y181.839 E0.01941
G1 X96.862 Y178.612 E0.15467
G1 X96.281 Y178.617 E0.01969
G1 X93.063 Y181.835 E0.15428
G1 X92.491 Y181.831 E0.01941
G1 X95.700 Y178.621 E0.15389
G1 X95.120 Y178.625 E0.01969
G1 X91.918 Y181.827 E0.15350
G1 X91.346 Y181.822 E0.01941
G1 X94.539 Y178.629 E0.15311
G1 X93.958 Y178.633 E0.01969
G1 X90.773 Y181.818 E0.15272
G1 X90.200 Y181.814 E0.01941
G1 X93.378 Y178.637 E0.15233
G1 X92.797 Y178.641 E0.01969
G1 X89.628 Y181.810 E0.15194
G1 X89.055 Y181.806 E0.01941
G1 X92.216 Y178.645 E0.15155
G1 X91.636 Y178.649 E0.01969
G1 X88.483 Y181.802 E0.15116
G1 X87.910 Y181.798 E0.01941
G1 X91.055 Y178.653 E0.15077
G1 X90.474 Y178.658 E0.01969
G1 X87.338 Y181.794 E0.15038
G1 X86.765 Y181.790 E0.01941
G1 X89.894 Y178.662 E0.14998
G1 X89.313 Y178.666 E0.01969
G1 X86.193 Y181.786 E0.14959
G1 X85.620 Y181.782 E0.01941
G1 X88.732 Y178.670 E0.14920
G1 X88.152 Y178.674 E0.01969
G1 X85.048 Y181.778 E0.14881
G1 X84.475 Y181.774 E0.01941
G1 X87.571 Y178.678 E0.14842
G1 X86.990 Y178.682 E0.01969
G1 X83.903 Y181.770 E0.14803
G1 X83.330 Y181.766 E0.01941
G1 X86.410 Y178.686 E0.14764
G1 X85.829 Y178.690 E0.01969
G1 X82.763 Y181.757 E0.14701
G1 X82.200 Y181.743 E0.01908
G1 X85.248 Y178.694 E0.14614
G1 X84.668 Y178.699 E0.01969
G1 X81.638 Y181.729 E0.14527
G1 X81.075 Y181.715 E0.01908
G1 X84.087 Y178.703 E0.14440
G1 X83.506 Y178.707 E0.01969
G1 X80.512 Y181.701 E0.14354
G1 X79.950 Y181.687 E0.01908
G1 X82.924 Y178.713 E0.14256
G1 X82.332 Y178.728 E0.02005
G1 X79.390 Y181.670 E0.14107
G1 X78.833 Y181.650 E0.01888
G1 X81.741 Y178.743 E0.13940
G1 X81.150 Y178.757 E0.02005
G1 X78.277 Y181.630 E0.13773
G1 X77.720 Y181.610 E0.01888
G1 X80.558 Y178.772 E0.13606
G1 X79.967 Y178.787 E0.02005
G1 X77.164 Y181.590 E0.13439
G1 X76.607 Y181.570 E0.01888
G1 X79.373 Y178.804 E0.13258
G1 X78.775 Y178.826 E0.02029
G1 X76.051 Y181.550 E0.13058
G1 X75.494 Y181.530 E0.01888
G1 X78.176 Y178.847 E0.12859
G1 X77.578 Y178.869 E0.02029
G1 X74.938 Y181.509 E0.12659
G1 X74.381 Y181.489 E0.01888
G1 X76.980 Y178.891 E0.12459
G1 X76.382 Y178.912 E0.02029
G1 X73.825 Y181.469 E0.12259
G1 X73.268 Y181.449 E0.01888
G1 X75.784 Y178.934 E0.12059
G1 X75.186 Y178.955 E0.02029
G1 X72.712 Y181.429 E0.11859
G1 X72.156 Y181.409 E0.01888
G1 X74.587 Y178.977 E0.11659
G1 X73.989 Y178.999 E0.02029
G1 X71.599 Y181.389 E0.11459
G1 X71.043 Y181.369 E0.01888
G1 X73.391 Y179.020 E0.11259
G1 X72.793 Y179.042 E0.02029
G1 X70.486 Y181.349 E0.11060
G1 X69.930 Y181.329 E0.01888
G1 X72.195 Y179.063 E0.10860
G1 X71.597 Y179.085 E0.02029
G1 X69.373 Y181.309 E0.10660
M73 P15 R369
G1 X68.817 Y181.288 E0.01888
G1 X70.998 Y179.107 E0.10460
G1 X70.400 Y179.128 E0.02029
G1 X68.260 Y181.268 E0.10260
G1 X67.704 Y181.248 E0.01888
G1 X69.802 Y179.150 E0.10060
G1 X69.204 Y179.171 E0.02029
G1 X67.147 Y181.228 E0.09860
G1 X66.591 Y181.208 E0.01888
G1 X68.606 Y179.193 E0.09660
G1 X68.008 Y179.215 E0.02029
G1 X66.034 Y181.188 E0.09460
G1 X65.478 Y181.168 E0.01888
G1 X67.409 Y179.236 E0.09261
G1 X66.811 Y179.258 E0.02029
G1 X64.921 Y181.148 E0.09061
G1 X64.365 Y181.128 E0.01888
G1 X66.213 Y179.279 E0.08861
G1 X65.615 Y179.301 E0.02029
G1 X63.808 Y181.108 E0.08661
G1 X63.252 Y181.087 E0.01888
G1 X65.017 Y179.323 E0.08461
G1 X64.419 Y179.344 E0.02029
G1 X62.695 Y181.067 E0.08261
G1 X62.139 Y181.047 E0.01888
G1 X63.820 Y179.366 E0.08061
G1 X63.222 Y179.387 E0.02029
G1 X61.582 Y181.027 E0.07861
G1 X61.026 Y181.007 E0.01888
G1 X62.624 Y179.409 E0.07661
G1 X62.026 Y179.431 E0.02029
G1 X60.469 Y180.987 E0.07462
G1 X59.913 Y180.967 E0.01888
G1 X61.428 Y179.452 E0.07262
G1 X60.829 Y179.474 E0.02029
G1 X59.354 Y180.950 E0.07075
G1 X58.779 Y180.948 E0.01948
G1 X60.231 Y179.495 E0.06963
G1 X59.633 Y179.517 E0.02029
G1 X58.204 Y180.946 E0.06850
G1 X57.630 Y180.944 E0.01948
G1 X59.048 Y179.525 E0.06801
G1 X58.470 Y179.527 E0.01961
G1 X57.055 Y180.942 E0.06783
G1 X56.480 Y180.940 E0.01948
G1 X57.891 Y179.529 E0.06765
G1 X57.313 Y179.531 E0.01961
G1 X55.906 Y180.938 E0.06747
G1 X55.331 Y180.936 E0.01948
G1 X56.734 Y179.533 E0.06729
G1 X56.156 Y179.535 E0.01961
G1 X54.756 Y180.934 E0.06710
G1 X54.182 Y180.933 E0.01948
G1 X55.577 Y179.537 E0.06692
G1 X54.999 Y179.539 E0.01961
G1 X53.607 Y180.931 E0.06674
G1 X53.032 Y180.929 E0.01948
G1 X54.420 Y179.541 E0.06656
G1 X53.842 Y179.542 E0.01961
G1 X52.458 Y180.927 E0.06638
G1 X51.883 Y180.925 E0.01948
G1 X53.264 Y179.544 E0.06619
G1 X52.685 Y179.546 E0.01961
G1 X51.308 Y180.923 E0.06601
G1 X50.733 Y180.921 E0.01948
G1 X52.107 Y179.548 E0.06583
G1 X51.528 Y179.550 E0.01961
G1 X50.159 Y180.919 E0.06565
G1 X49.584 Y180.917 E0.01948
G1 X50.950 Y179.552 E0.06546
G1 X50.371 Y179.554 E0.01961
G1 X49.009 Y180.916 E0.06528
G1 X48.435 Y180.914 E0.01948
G1 X49.793 Y179.556 E0.06510
G1 X49.214 Y179.558 E0.01961
G1 X47.860 Y180.912 E0.06492
G1 X47.285 Y180.910 E0.01948
G1 X48.636 Y179.560 E0.06474
G1 X48.057 Y179.561 E0.01961
G1 X46.711 Y180.908 E0.06455
G1 X46.136 Y180.906 E0.01948
G1 X47.479 Y179.563 E0.06437
G1 X46.900 Y179.565 E0.01961
G1 X45.561 Y180.904 E0.06419
G1 X44.987 Y180.902 E0.01948
G1 X46.322 Y179.567 E0.06401
G1 X45.743 Y179.569 E0.01961
G1 X44.412 Y180.900 E0.06383
G1 X43.837 Y180.899 E0.01948
G1 X45.165 Y179.571 E0.06364
G1 X44.586 Y179.573 E0.01961
G1 X43.263 Y180.897 E0.06346
G1 X42.688 Y180.895 E0.01948
G1 X44.008 Y179.575 E0.06328
G1 X43.429 Y179.577 E0.01961
G1 X42.113 Y180.893 E0.06310
G1 X41.539 Y180.891 E0.01948
G1 X42.851 Y179.579 E0.06292
G1 X42.272 Y179.581 E0.01961
G1 X40.964 Y180.889 E0.06273
G1 X40.446 Y180.887 E0.01757
G1 X40.410 Y180.866 E0.00140
G1 X41.694 Y179.582 E0.06155
G1 X41.115 Y179.584 E0.01961
G1 X40.005 Y180.695 E0.05325
G1 X39.756 Y180.633 E0.00869
G1 X39.508 Y180.615 E0.00843
G1 X40.537 Y179.586 E0.04934
G1 X40.446 Y179.587 E0.00310
G1 X40.090 Y179.757 E0.01336
G1 X39.702 Y179.845 E0.01350
G1 X38.848 Y180.699 E0.04094
G1 X38.745 Y180.726 E0.00363
G1 X38.421 Y180.881 E0.01215
G1 X38.091 Y180.880 E0.01121
G1 X39.130 Y179.840 E0.04983
G1 X38.745 Y179.748 E0.01343
G1 X38.678 Y179.716 E0.00252
G1 X37.516 Y180.878 E0.05570
G1 X36.941 Y180.876 E0.01948
G1 X38.223 Y179.594 E0.06145
G1 X37.645 Y179.596 E0.01961
G1 X36.367 Y180.874 E0.06127
G1 X35.792 Y180.872 E0.01948
G1 X37.066 Y179.598 E0.06109
G1 X36.488 Y179.600 E0.01961
G1 X35.217 Y180.870 E0.06091
G1 X34.643 Y180.868 E0.01948
G1 X35.909 Y179.602 E0.06072
G1 X35.331 Y179.603 E0.01961
G1 X34.188 Y180.746 E0.05478
G1 X34.086 Y180.699 E0.00381
G1 X33.741 Y180.617 E0.01203
G1 X34.752 Y179.605 E0.04849
G1 X34.442 Y179.606 E0.01050
G1 X34.086 Y179.775 E0.01336
G1 X33.980 Y179.801 E0.00371
G1 X33.166 Y180.615 E0.03903
G1 X32.749 Y180.707 E0.01448
G1 X32.427 Y180.861 E0.01208
G1 X32.344 Y180.861 E0.00283
G1 X33.331 Y179.873 E0.04734
G1 X33.079 Y179.851 E0.00858
G1 X32.838 Y179.790 E0.00843
G1 X31.769 Y180.859 E0.05126
G1 X31.194 Y180.857 E0.01948
G1 X32.435 Y179.617 E0.05946
G1 X31.860 Y179.615 E0.01949
G1 X30.620 Y180.855 E0.05945
G1 X30.045 Y180.853 E0.01948
G1 X31.281 Y179.617 E0.05927
G1 X30.703 Y179.619 E0.01961
G1 X29.470 Y180.851 E0.05909
G1 X28.896 Y180.849 E0.01948
G1 X30.124 Y179.621 E0.05890
G1 X29.546 Y179.623 E0.01961
G1 X28.360 Y180.809 E0.05687
G1 X28.082 Y180.680 E0.01037
G1 X27.944 Y180.648 E0.00481
G1 X28.967 Y179.624 E0.04906
G1 X28.439 Y179.626 E0.01791
G1 X28.342 Y179.673 E0.00365
G1 X27.436 Y180.580 E0.04346
G1 X27.083 Y180.607 E0.01198
G1 X26.748 Y180.691 E0.01171
G1 X27.553 Y179.886 E0.03858
G1 X27.415 Y179.896 E0.00467
G1 X27.013 Y179.849 E0.01375
G1 X26.022 Y180.840 E0.04748
G1 X25.448 Y180.838 E0.01948
G1 X26.582 Y179.704 E0.05437
G1 X26.433 Y179.633 E0.00558
G1 X26.075 Y179.634 E0.01214
G1 X24.873 Y180.836 E0.05763
G1 X24.298 Y180.834 E0.01948
G1 X25.496 Y179.636 E0.05745
G1 X24.918 Y179.638 E0.01961
G1 X23.724 Y180.832 E0.05726
G1 X23.149 Y180.830 E0.01948
G1 X24.340 Y179.640 E0.05708
G1 X23.761 Y179.642 E0.01961
G1 X22.574 Y180.828 E0.05690
G1 X22.434 Y180.828 E0.00477
G1 X22.137 Y180.689 E0.01110
G1 X23.183 Y179.643 E0.05011
G1 X22.604 Y179.645 E0.01961
G1 X21.670 Y180.580 E0.04480
G1 X21.416 Y180.563 E0.00862
G1 X21.083 Y180.590 E0.01134
G1 X21.795 Y179.877 E0.03417
G1 X21.416 Y179.911 E0.01291
G1 X21.202 Y179.894 E0.00727
G1 X20.276 Y180.821 E0.04444
G1 X19.701 Y180.819 E0.01948
G1 X20.729 Y179.791 E0.04928
G1 X20.439 Y179.653 E0.01088
G1 X20.290 Y179.653 E0.00505
G1 X19.126 Y180.817 E0.05581
G1 X18.551 Y180.815 E0.01948
G1 X19.712 Y179.655 E0.05562
G1 X19.133 Y179.657 E0.01961
G1 X17.977 Y180.813 E0.05544
G1 X17.402 Y180.811 E0.01948
G1 X18.555 Y179.659 E0.05526
G1 X17.976 Y179.661 E0.01961
G1 X16.827 Y180.809 E0.05508
G1 X16.359 Y180.808 E0.01588
G1 X16.359 Y180.701 E0.00362
G1 X17.398 Y179.663 E0.04980
G1 X16.819 Y179.664 E0.01961
G1 X16.176 Y180.308 E0.03085
M204 S1000
G1 F8640.000
G1 X16.819 Y179.664 E-0.21010
G1 X17.398 Y179.663 E-0.13357
G1 X16.359 Y180.701 E-0.33918
G1 X16.359 Y180.808 E-0.02463
G1 X16.587 Y180.809 E-0.05252
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X15.784 Y176.355
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.471 Y174.628 E0.05941
G1 X19.887 Y173.813 E0.15198
G1 X20.222 Y173.920 E0.01193
G1 X20.510 Y173.938 E0.00975
G1 X20.792 Y173.910 E0.00960
G1 X21.069 Y173.841 E0.00965
G1 X21.333 Y173.726 E0.00977
G1 X21.582 Y173.550 E0.01029
G1 X21.628 Y173.492 E0.00252
G1 X25.784 Y172.725 E0.14305
G1 X25.829 Y172.753 E0.00180
G1 X26.123 Y172.834 E0.01033
G1 X26.410 Y172.852 E0.00974
G1 X26.694 Y172.824 E0.00963
G1 X26.969 Y172.755 E0.00963
G1 X27.234 Y172.640 E0.00975
G1 X27.486 Y172.462 E0.01044
G1 X27.532 Y172.402 E0.00258
G1 X31.680 Y171.636 E0.14279
G1 X31.727 Y171.666 E0.00186
G1 X32.024 Y171.747 E0.01042
G1 X32.309 Y171.766 E0.00968
G1 X32.594 Y171.740 E0.00970
G1 X32.873 Y171.668 E0.00974
G1 X33.136 Y171.553 E0.00971
G1 X33.388 Y171.376 E0.01044
G1 X33.436 Y171.313 E0.00267
G1 X37.578 Y170.548 E0.14259
G1 X37.628 Y170.580 E0.00199
G1 X37.922 Y170.661 E0.01033
G1 X38.208 Y170.682 E0.00969
G1 X38.496 Y170.655 E0.00979
G1 X38.777 Y170.583 E0.00983
G1 X39.039 Y170.466 E0.00972
G1 X39.289 Y170.289 E0.01035
G1 X39.339 Y170.223 E0.00281
G1 X58.133 Y166.755 E0.64688
G1 X77.280 Y162.568 E0.66341
G1 X81.019 Y161.794 E0.12927
G1 X168.536 Y145.312 E3.01442
G1 X179.374 Y143.289 E0.37318
G1 X180.382 Y145.451 E0.08075
G1 X180.813 Y145.480 E0.01461
G1 X181.555 Y147.176 E0.06266
G1 X181.330 Y147.482 E0.01286
G1 X181.575 Y148.009 E0.01968
G1 X164.471 Y151.010 E0.58781
G1 X81.761 Y165.381 E2.84160
G1 X78.157 Y165.941 E0.12343
G1 X58.498 Y168.771 E0.67231
G1 X39.682 Y172.112 E0.64686
G1 X39.610 Y172.067 E0.00286
G1 X39.315 Y171.989 E0.01034
G1 X39.028 Y171.971 E0.00971
G1 X38.739 Y172.002 E0.00984
G1 X38.460 Y172.078 E0.00980
G1 X38.200 Y172.199 E0.00969
G1 X37.954 Y172.377 E0.01030
G1 X37.917 Y172.425 E0.00204
G1 X33.771 Y173.161 E0.14255
G1 X33.703 Y173.118 E0.00273
G1 X33.406 Y173.041 E0.01040
G1 X33.119 Y173.024 E0.00971
G1 X32.832 Y173.055 E0.00976
G1 X32.556 Y173.131 E0.00971
G1 X32.295 Y173.249 E0.00968
G1 X32.046 Y173.428 E0.01039
G1 X32.013 Y173.473 E0.00190
G1 X27.860 Y174.211 E0.14275
G1 X27.796 Y174.170 E0.00258
G1 X27.496 Y174.092 E0.01048
G1 X27.209 Y174.078 E0.00972
G1 X26.926 Y174.108 E0.00964
G1 X26.651 Y174.183 E0.00965
G1 X26.389 Y174.300 E0.00970
G1 X26.141 Y174.478 E0.01035
G1 X26.108 Y174.522 E0.00183
G1 X21.949 Y175.260 E0.14299
G1 X21.885 Y175.221 E0.00254
G1 X21.589 Y175.143 E0.01035
G1 X21.301 Y175.129 E0.00975
G1 X21.018 Y175.161 E0.00963
G1 X20.744 Y175.234 E0.00960
G1 X20.481 Y175.352 E0.00976
G1 X20.237 Y175.528 E0.01019
G1 X20.204 Y175.570 E0.00179
G1 X15.843 Y176.344 E0.14994
M204 S1000
G1 F8640.000
G1 X15.471 Y174.628 E-0.40556
G1 X16.981 Y174.349 E-0.35444
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X180.650 Y145.061
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.013 Y145.086 E0.01231
G1 F1800.000
G1 X181.087 Y145.091 E0.00370
G1 X182.022 Y147.228 E0.11577
G1 X182.011 Y147.242 E0.00087
G1 F1500.000
G1 X181.801 Y147.529 E0.01205
G1 X182.193 Y148.371 E0.03146
G1 X182.050 Y148.339 E0.00496
G1 X164.541 Y151.411 E0.60172
G1 X81.827 Y165.783 E2.84173
G1 X78.218 Y166.344 E0.12363
G1 X58.562 Y169.173 E0.67217
M73 Q15 S373
G1 X39.598 Y172.540 E0.65197
G1 X39.446 Y172.444 E0.00606
G1 X39.250 Y172.393 E0.00688
G1 X39.037 Y172.379 E0.00720
G1 X38.815 Y172.403 E0.00755
G1 X38.600 Y172.462 E0.00755
G1 X38.407 Y172.552 E0.00722
G1 X38.242 Y172.670 E0.00687
G1 X38.147 Y172.798 E0.00537
G1 X33.687 Y173.590 E0.15333
G1 X33.539 Y173.496 E0.00592
G1 X33.342 Y173.445 E0.00689
G1 X33.129 Y173.433 E0.00721
G1 X32.908 Y173.457 E0.00753
G1 X32.694 Y173.515 E0.00751
G1 X32.500 Y173.603 E0.00721
G1 X32.335 Y173.722 E0.00690
G1 X32.242 Y173.846 E0.00523
G1 X27.776 Y174.639 E0.15353
G1 X27.632 Y174.548 E0.00578
G1 X27.434 Y174.496 E0.00692
G1 X27.221 Y174.486 E0.00720
G1 X27.002 Y174.510 E0.00749
G1 X26.788 Y174.567 E0.00749
G1 X26.593 Y174.654 E0.00721
G1 X26.428 Y174.773 E0.00689
G1 X26.336 Y174.895 E0.00516
G1 X21.867 Y175.688 E0.15363
G1 X21.723 Y175.599 E0.00573
G1 X21.527 Y175.548 E0.00687
G1 X21.314 Y175.537 E0.00722
G1 X21.094 Y175.562 E0.00748
G1 X20.881 Y175.619 E0.00747
G1 X20.686 Y175.706 E0.00723
G1 X20.522 Y175.824 E0.00683
G1 X20.429 Y175.943 E0.00512
G1 X15.456 Y176.826 E0.17097
G1 X14.998 Y174.301 E0.08688
G1 X19.966 Y173.384 E0.17100
G1 X20.094 Y173.463 E0.00508
G1 X20.290 Y173.516 E0.00685
G1 X20.503 Y173.530 E0.00723
G1 X20.722 Y173.508 E0.00747
G1 X20.937 Y173.454 E0.00750
G1 X21.133 Y173.369 E0.00721
G1 X21.298 Y173.252 E0.00685
G1 X21.402 Y173.119 E0.00573
G1 X25.866 Y172.296 E0.15364
G1 X25.994 Y172.376 E0.00514
G1 X26.191 Y172.430 E0.00689
G1 X26.404 Y172.444 E0.00722
G1 X26.624 Y172.422 E0.00748
G1 X26.838 Y172.368 E0.00748
G1 X27.033 Y172.283 E0.00721
G1 X27.200 Y172.166 E0.00691
G1 X27.304 Y172.030 E0.00578
G1 X31.765 Y171.207 E0.15356
G1 X31.894 Y171.290 E0.00520
G1 X32.091 Y171.344 E0.00692
G1 X32.304 Y171.358 E0.00720
G1 X32.525 Y171.338 E0.00751
G1 X32.740 Y171.282 E0.00752
G1 X32.935 Y171.197 E0.00721
G1 X33.102 Y171.079 E0.00691
G1 X33.207 Y170.941 E0.00588
G1 X37.663 Y170.119 E0.15339
G1 X37.795 Y170.204 E0.00533
G1 X37.992 Y170.257 E0.00688
G1 X38.204 Y170.273 E0.00722
G1 X38.426 Y170.253 E0.00754
G1 X38.642 Y170.198 E0.00755
G1 X38.837 Y170.110 E0.00722
G1 X39.003 Y169.993 E0.00688
G1 X39.110 Y169.852 E0.00602
G1 X58.052 Y166.356 E0.65200
G1 X77.195 Y162.170 E0.66326
G1 X80.940 Y161.394 E0.12947
G1 X168.461 Y144.912 E3.01456
G1 X179.610 Y142.830 E0.38388
G1 X180.624 Y145.007 E0.08128
M204 S1000
G1 X180.816 Y145.385 F10800.000
G1 F8640.000
G1 X181.013 Y145.086 E-0.09147
G1 E-0.70853 F2100.00000
G1 Z1.400 F10800.000
G1 X16.625 Y174.539
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.897 Y175.267 E0.03493
G1 X15.986 Y175.755 E0.01684
G1 X17.104 Y174.637 E0.05367
G1 X17.812 Y174.506 E0.02441
G1 X16.379 Y175.939 E0.06874
G1 X17.081 Y175.814 E0.02417
G1 X18.519 Y174.376 E0.06903
G1 X19.227 Y174.245 E0.02441
G1 X17.782 Y175.690 E0.06931
G1 X18.484 Y175.565 E0.02417
G1 X19.909 Y174.140 E0.06836
G1 X20.165 Y174.222 E0.00914
G1 X20.390 Y174.236 E0.00762
G1 X19.185 Y175.441 E0.05778
G1 X19.887 Y175.316 E0.02417
G1 X21.040 Y174.163 E0.05533
G1 X21.167 Y174.131 E0.00445
G1 X21.484 Y173.994 E0.01171
G1 X21.797 Y173.771 E0.01303
G1 X22.057 Y173.723 E0.00898
G1 X20.905 Y174.875 E0.05528
G1 X21.292 Y174.823 E0.01324
G1 X21.522 Y174.834 E0.00784
G1 X22.765 Y173.592 E0.05959
G1 X23.472 Y173.462 E0.02441
G1 X21.999 Y174.935 E0.07068
G1 X22.693 Y174.818 E0.02388
G1 X24.180 Y173.331 E0.07133
G1 X24.887 Y173.201 E0.02441
G1 X23.394 Y174.693 E0.07161
G1 X24.096 Y174.569 E0.02417
G1 X25.595 Y173.070 E0.07190
G1 X25.735 Y173.044 E0.00485
G1 X26.103 Y173.138 E0.01288
G1 X24.798 Y174.444 E0.06264
G1 X25.499 Y174.320 E0.02417
G1 X26.687 Y173.132 E0.05699
G1 X27.068 Y173.045 E0.01326
G1 X27.384 Y172.908 E0.01167
G1 X27.717 Y172.678 E0.01374
G1 X26.464 Y173.932 E0.06013
G1 X26.870 Y173.807 E0.01439
G1 X27.201 Y173.771 E0.01132
G1 X28.425 Y172.548 E0.05871
G1 X29.132 Y172.417 E0.02441
G1 X27.716 Y173.834 E0.06796
G1 X27.923 Y173.889 E0.00727
G1 X28.305 Y173.821 E0.01316
G1 X29.840 Y172.287 E0.07364
G1 X30.548 Y172.156 E0.02441
G1 X29.007 Y173.697 E0.07393
G1 X29.708 Y173.572 E0.02417
G1 X31.255 Y172.025 E0.07422
G1 X31.630 Y171.956 E0.01294
G1 X31.843 Y172.014 E0.00748
G1 X30.410 Y173.448 E0.06877
G1 X31.111 Y173.323 E0.02417
G1 X32.367 Y172.067 E0.06025
G1 X32.647 Y172.042 E0.00953
G1 X32.973 Y171.958 E0.01143
G1 X33.116 Y171.895 E0.00531
G1 X31.813 Y173.199 E0.06253
G1 X31.853 Y173.192 E0.00137
G1 X32.141 Y172.983 E0.01208
G1 X32.452 Y172.843 E0.01157
G1 X32.841 Y172.747 E0.01360
G1 X34.085 Y171.503 E0.05968
G1 X34.793 Y171.373 E0.02441
G1 X33.429 Y172.736 E0.06542
G1 X33.834 Y172.840 E0.01418
G1 X33.917 Y172.825 E0.00287
G1 X35.500 Y171.242 E0.07595
G1 X36.208 Y171.111 E0.02441
G1 X34.619 Y172.701 E0.07623
G1 X35.320 Y172.576 E0.02417
G1 X36.915 Y170.981 E0.07652
G1 X37.525 Y170.868 E0.02103
G1 X37.588 Y170.886 E0.00220
G1 X36.022 Y172.451 E0.07512
G1 X36.723 Y172.327 E0.02417
G1 X38.072 Y170.978 E0.06472
G1 X38.210 Y170.988 E0.00469
G1 X38.548 Y170.957 E0.01150
G1 X38.712 Y170.915 E0.00576
G1 X37.425 Y172.202 E0.06176
G1 X37.754 Y172.144 E0.01135
G1 X38.046 Y171.934 E0.01217
G1 X38.436 Y171.769 E0.01438
G1 X39.746 Y170.459 E0.06284
G1 X40.453 Y170.328 E0.02441
G1 X39.111 Y171.670 E0.06439
G1 X39.363 Y171.687 E0.00859
G1 X39.608 Y171.750 E0.00857
G1 X41.161 Y170.198 E0.07450
G1 X41.868 Y170.067 E0.02441
G1 X40.231 Y171.704 E0.07854
G1 X40.933 Y171.580 E0.02417
G1 X42.576 Y169.936 E0.07883
G1 X43.283 Y169.806 E0.02441
G1 X41.634 Y171.455 E0.07912
G1 X42.336 Y171.330 E0.02417
G1 X43.991 Y169.675 E0.07941
G1 X44.698 Y169.545 E0.02441
G1 X43.037 Y171.206 E0.07969
G1 X43.739 Y171.081 E0.02417
G1 X45.406 Y169.414 E0.07998
G1 X46.113 Y169.284 E0.02441
G1 X44.440 Y170.957 E0.08027
G1 X45.142 Y170.832 E0.02417
G1 X46.821 Y169.153 E0.08056
G1 X47.529 Y169.022 E0.02441
G1 X45.843 Y170.708 E0.08085
G1 X46.545 Y170.583 E0.02417
G1 X48.236 Y168.892 E0.08114
G1 X48.944 Y168.761 E0.02441
G1 X47.246 Y170.459 E0.08142
G1 X47.948 Y170.334 E0.02417
G1 X49.651 Y168.631 E0.08171
G1 X50.359 Y168.500 E0.02441
G1 X48.650 Y170.209 E0.08200
G1 X49.351 Y170.085 E0.02417
G1 X51.066 Y168.370 E0.08229
G1 X51.774 Y168.239 E0.02441
G1 X50.053 Y169.960 E0.08258
G1 X50.754 Y169.836 E0.02417
G1 X52.481 Y168.108 E0.08287
G1 X53.189 Y167.978 E0.02441
G1 X51.456 Y169.711 E0.08315
G1 X52.157 Y169.587 E0.02417
G1 X53.896 Y167.847 E0.08344
G1 X54.604 Y167.717 E0.02441
G1 X52.859 Y169.462 E0.08373
G1 X53.560 Y169.337 E0.02417
G1 X55.312 Y167.586 E0.08402
G1 X56.019 Y167.456 E0.02441
G1 X54.262 Y169.213 E0.08431
G1 X54.963 Y169.088 E0.02417
G1 X56.727 Y167.325 E0.08460
G1 X57.434 Y167.195 E0.02441
G1 X55.665 Y168.964 E0.08488
G1 X56.366 Y168.839 E0.02417
G1 X58.142 Y167.064 E0.08517
G1 X58.878 Y166.905 E0.02555
G1 X57.068 Y168.715 E0.08684
G1 X57.769 Y168.590 E0.02417
G1 X59.616 Y166.743 E0.08861
G1 X60.355 Y166.582 E0.02564
G1 X58.470 Y168.466 E0.09042
G1 X59.144 Y168.369 E0.02310
G1 X61.093 Y166.420 E0.09352
G1 X61.832 Y166.259 E0.02564
G1 X59.818 Y168.272 E0.09661
G1 X60.492 Y168.175 E0.02310
G1 X62.570 Y166.097 E0.09971
G1 X63.309 Y165.936 E0.02564
G1 X61.166 Y168.078 E0.10280
G1 X61.840 Y167.981 E0.02310
G1 X64.047 Y165.774 E0.10589
G1 X64.786 Y165.613 E0.02564
G1 X62.514 Y167.884 E0.10899
G1 X63.188 Y167.787 E0.02310
G1 X65.524 Y165.451 E0.11208
G1 X66.263 Y165.290 E0.02564
G1 X63.862 Y167.690 E0.11518
G1 X64.536 Y167.593 E0.02310
G1 X67.001 Y165.128 E0.11827
G1 X67.740 Y164.967 E0.02564
G1 X65.210 Y167.496 E0.12137
G1 X65.884 Y167.399 E0.02310
G1 X68.478 Y164.805 E0.12446
G1 X69.217 Y164.644 E0.02564
G1 X66.558 Y167.302 E0.12755
G1 X67.232 Y167.205 E0.02310
G1 X69.955 Y164.482 E0.13065
G1 X70.694 Y164.321 E0.02564
G1 X67.906 Y167.108 E0.13374
G1 X68.580 Y167.011 E0.02310
G1 X71.432 Y164.159 E0.13684
G1 X72.171 Y163.998 E0.02564
G1 X69.254 Y166.914 E0.13993
G1 X69.928 Y166.817 E0.02310
G1 X72.909 Y163.836 E0.14303
G1 X73.648 Y163.675 E0.02564
G1 X70.602 Y166.720 E0.14612
G1 X71.276 Y166.623 E0.02310
G1 X74.386 Y163.513 E0.14921
G1 X75.125 Y163.352 E0.02564
G1 X71.950 Y166.526 E0.15231
G1 X72.624 Y166.429 E0.02310
G1 X75.863 Y163.190 E0.15540
G1 X76.601 Y163.029 E0.02564
G1 X73.298 Y166.332 E0.15850
G1 X73.972 Y166.235 E0.02310
G1 X77.340 Y162.867 E0.16159
G1 X78.068 Y162.716 E0.02521
G1 X74.646 Y166.138 E0.16416
G1 X75.320 Y166.041 E0.02310
G1 X78.795 Y162.566 E0.16673
G1 X79.523 Y162.415 E0.02520
G1 X75.994 Y165.944 E0.16930
G1 X76.668 Y165.847 E0.02310
G1 X80.250 Y162.265 E0.17187
G1 X80.978 Y162.114 E0.02520
G1 X77.342 Y165.750 E0.17444
G1 X78.016 Y165.653 E0.02310
G1 X81.691 Y161.978 E0.17632
G1 X82.402 Y161.844 E0.02454
G1 X78.697 Y165.548 E0.17771
G1 X79.381 Y165.442 E0.02345
G1 X83.113 Y161.710 E0.17904
G1 X83.823 Y161.576 E0.02454
G1 X80.064 Y165.336 E0.18037
G1 X80.747 Y165.230 E0.02345
G1 X84.534 Y161.442 E0.18171
G1 X85.245 Y161.309 E0.02454
G1 X81.430 Y165.124 E0.18304
G1 X82.122 Y165.009 E0.02380
G1 X85.956 Y161.175 E0.18394
G1 X86.667 Y161.041 E0.02454
G1 X82.820 Y164.887 E0.18454
G1 X83.519 Y164.766 E0.02404
G1 X87.378 Y160.907 E0.18514
G1 X88.088 Y160.773 E0.02454
G1 X84.217 Y164.645 E0.18574
G1 X84.915 Y164.523 E0.02404
G1 X88.799 Y160.639 E0.18634
G1 X89.510 Y160.505 E0.02454
G1 X85.614 Y164.402 E0.18694
G1 X86.312 Y164.281 E0.02404
G1 X90.221 Y160.371 E0.18754
G1 X90.932 Y160.238 E0.02454
G1 X87.010 Y164.159 E0.18815
G1 X87.709 Y164.038 E0.02404
G1 X91.643 Y160.104 E0.18875
G1 X92.354 Y159.970 E0.02454
G1 X88.407 Y163.917 E0.18935
G1 X89.105 Y163.795 E0.02404
G1 X93.064 Y159.836 E0.18995
G1 X93.775 Y159.702 E0.02454
G1 X89.803 Y163.674 E0.19055
G1 X90.502 Y163.553 E0.02404
G1 X94.486 Y159.568 E0.19115
G1 X95.197 Y159.434 E0.02454
G1 X91.200 Y163.431 E0.19175
G1 X91.898 Y163.310 E0.02404
G1 X95.908 Y159.301 E0.19235
G1 X96.619 Y159.167 E0.02454
G1 X92.597 Y163.189 E0.19296
G1 X93.295 Y163.067 E0.02404
G1 X97.330 Y159.033 E0.19356
G1 X98.040 Y158.899 E0.02454
G1 X93.993 Y162.946 E0.19416
G1 X94.692 Y162.825 E0.02404
G1 X98.751 Y158.765 E0.19476
G1 X99.462 Y158.631 E0.02454
G1 X95.390 Y162.703 E0.19536
G1 X96.088 Y162.582 E0.02404
G1 X100.173 Y158.497 E0.19596
G1 X100.884 Y158.363 E0.02454
G1 X96.787 Y162.461 E0.19656
G1 X97.485 Y162.339 E0.02404
G1 X101.595 Y158.230 E0.19716
G1 X102.305 Y158.096 E0.02454
G1 X98.183 Y162.218 E0.19777
G1 X98.882 Y162.097 E0.02404
G1 X103.016 Y157.962 E0.19837
G1 X103.727 Y157.828 E0.02454
G1 X99.580 Y161.975 E0.19897
G1 X100.278 Y161.854 E0.02404
G1 X104.438 Y157.694 E0.19957
G1 X105.149 Y157.560 E0.02454
G1 X100.977 Y161.733 E0.20017
G1 X101.675 Y161.611 E0.02404
G1 X105.860 Y157.426 E0.20077
G1 X106.571 Y157.292 E0.02454
G1 X102.373 Y161.490 E0.20137
G1 X103.071 Y161.368 E0.02404
G1 X107.281 Y157.159 E0.20197
G1 X107.992 Y157.025 E0.02454
G1 X103.770 Y161.247 E0.20257
G1 X104.468 Y161.126 E0.02404
G1 X108.703 Y156.891 E0.20318
G1 X109.414 Y156.757 E0.02454
G1 X105.166 Y161.004 E0.20378
G1 X105.865 Y160.883 E0.02404
G1 X110.125 Y156.623 E0.20438
G1 X110.836 Y156.489 E0.02454
G1 X106.563 Y160.762 E0.20498
G1 X107.261 Y160.640 E0.02404
G1 X111.546 Y156.355 E0.20558
G1 X112.257 Y156.221 E0.02454
G1 X107.960 Y160.519 E0.20618
G1 X108.658 Y160.398 E0.02404
G1 X112.968 Y156.088 E0.20678
G1 X113.679 Y155.954 E0.02454
G1 X109.356 Y160.276 E0.20738
G1 X110.055 Y160.155 E0.02404
G1 X114.390 Y155.820 E0.20799
G1 X115.101 Y155.686 E0.02454
G1 X110.753 Y160.034 E0.20859
G1 X111.451 Y159.912 E0.02404
G1 X115.812 Y155.552 E0.20919
G1 X116.522 Y155.418 E0.02454
G1 X112.150 Y159.791 E0.20979
G1 X112.848 Y159.670 E0.02404
G1 X117.233 Y155.284 E0.21039
G1 X117.944 Y155.151 E0.02454
G1 X113.546 Y159.548 E0.21099
G1 X114.244 Y159.427 E0.02404
G1 X118.655 Y155.017 E0.21159
G1 X119.366 Y154.883 E0.02454
G1 X114.943 Y159.306 E0.21219
G1 X115.641 Y159.184 E0.02404
G1 X120.077 Y154.749 E0.21279
G1 X120.787 Y154.615 E0.02454
G1 X116.339 Y159.063 E0.21340
G1 X117.038 Y158.942 E0.02404
G1 X121.498 Y154.481 E0.21400
G1 X122.209 Y154.347 E0.02454
G1 X117.736 Y158.820 E0.21460
G1 X118.434 Y158.699 E0.02404
G1 X122.920 Y154.213 E0.21520
G1 X123.631 Y154.080 E0.02454
G1 X119.133 Y158.578 E0.21580
G1 X119.831 Y158.456 E0.02404
G1 X124.342 Y153.946 E0.21640
G1 X125.053 Y153.812 E0.02454
G1 X120.529 Y158.335 E0.21700
G1 X121.228 Y158.214 E0.02404
G1 X125.763 Y153.678 E0.21760
G1 X126.474 Y153.544 E0.02454
G1 X121.926 Y158.092 E0.21821
G1 X122.624 Y157.971 E0.02404
G1 X127.185 Y153.410 E0.21881
G1 X127.896 Y153.276 E0.02454
G1 X123.323 Y157.850 E0.21941
G1 X124.021 Y157.728 E0.02404
G1 X128.607 Y153.142 E0.22001
G1 X129.318 Y153.009 E0.02454
G1 X124.719 Y157.607 E0.22061
G1 X125.418 Y157.486 E0.02404
G1 X130.028 Y152.875 E0.22121
G1 X130.739 Y152.741 E0.02454
G1 X126.116 Y157.364 E0.22181
G1 X126.814 Y157.243 E0.02404
G1 X131.450 Y152.607 E0.22241
G1 X132.161 Y152.473 E0.02454
G1 X127.512 Y157.122 E0.22302
G1 X128.211 Y157.000 E0.02404
G1 X132.872 Y152.339 E0.22362
G1 X133.583 Y152.205 E0.02454
G1 X128.909 Y156.879 E0.22422
G1 X129.607 Y156.758 E0.02404
G1 X134.294 Y152.071 E0.22482
G1 X135.004 Y151.938 E0.02454
G1 X130.306 Y156.636 E0.22542
G1 X131.004 Y156.515 E0.02404
G1 X135.715 Y151.804 E0.22602
G1 X136.426 Y151.670 E0.02454
G1 X131.702 Y156.394 E0.22662
G1 X132.401 Y156.272 E0.02404
G1 X137.137 Y151.536 E0.22722
G1 X137.848 Y151.402 E0.02454
G1 X133.099 Y156.151 E0.22782
G1 X133.797 Y156.030 E0.02404
G1 X138.559 Y151.268 E0.22843
G1 X139.269 Y151.134 E0.02454
G1 X134.496 Y155.908 E0.22903
G1 X135.194 Y155.787 E0.02404
G1 X139.980 Y151.000 E0.22963
G1 X140.691 Y150.867 E0.02454
G1 X135.892 Y155.665 E0.23023
G1 X136.591 Y155.544 E0.02404
G1 X141.402 Y150.733 E0.23083
G1 X142.113 Y150.599 E0.02454
G1 X137.289 Y155.423 E0.23143
G1 X137.987 Y155.301 E0.02404
G1 X142.824 Y150.465 E0.23203
G1 X143.535 Y150.331 E0.02454
G1 X138.686 Y155.180 E0.23263
G1 X139.384 Y155.059 E0.02404
G1 X144.245 Y150.197 E0.23324
G1 X144.956 Y150.063 E0.02454
G1 X140.082 Y154.937 E0.23384
G1 X140.780 Y154.816 E0.02404
G1 X145.667 Y149.930 E0.23444
G1 X146.378 Y149.796 E0.02454
G1 X141.479 Y154.695 E0.23504
G1 X142.177 Y154.573 E0.02404
G1 X147.089 Y149.662 E0.23564
G1 X147.800 Y149.528 E0.02454
G1 X142.875 Y154.452 E0.23624
G1 X143.574 Y154.331 E0.02404
G1 X148.510 Y149.394 E0.23684
G1 X149.221 Y149.260 E0.02454
G1 X144.272 Y154.209 E0.23744
G1 X144.970 Y154.088 E0.02404
G1 X149.932 Y149.126 E0.23805
M73 P15 R368
G1 X150.643 Y148.992 E0.02454
G1 X145.669 Y153.967 E0.23865
G1 X146.367 Y153.845 E0.02404
G1 X151.354 Y148.859 E0.23925
G1 X152.065 Y148.725 E0.02454
G1 X147.065 Y153.724 E0.23985
G1 X147.764 Y153.603 E0.02404
G1 X152.776 Y148.591 E0.24045
G1 X153.486 Y148.457 E0.02454
G1 X148.462 Y153.481 E0.24105
G1 X149.160 Y153.360 E0.02404
G1 X154.197 Y148.323 E0.24165
G1 X154.908 Y148.189 E0.02454
G1 X149.859 Y153.239 E0.24225
G1 X150.557 Y153.117 E0.02404
G1 X155.619 Y148.055 E0.24285
G1 X156.330 Y147.921 E0.02454
G1 X151.255 Y152.996 E0.24346
G1 X151.954 Y152.875 E0.02404
G1 X157.041 Y147.788 E0.24406
G1 X157.751 Y147.654 E0.02454
G1 X152.652 Y152.753 E0.24466
G1 X153.350 Y152.632 E0.02404
G1 X158.462 Y147.520 E0.24526
G1 X159.173 Y147.386 E0.02454
G1 X154.048 Y152.511 E0.24586
G1 X154.747 Y152.389 E0.02404
G1 X159.884 Y147.252 E0.24646
G1 X160.595 Y147.118 E0.02454
G1 X155.445 Y152.268 E0.24706
G1 X156.143 Y152.147 E0.02404
G1 X161.306 Y146.984 E0.24766
G1 X162.017 Y146.850 E0.02454
G1 X156.842 Y152.025 E0.24827
G1 X157.540 Y151.904 E0.02404
G1 X162.727 Y146.717 E0.24887
G1 X163.438 Y146.583 E0.02454
G1 X158.238 Y151.783 E0.24947
G1 X158.937 Y151.661 E0.02404
G1 X164.149 Y146.449 E0.25007
G1 X164.860 Y146.315 E0.02454
G1 X159.635 Y151.540 E0.25067
G1 X160.333 Y151.419 E0.02404
G1 X165.571 Y146.181 E0.25127
G1 X166.282 Y146.047 E0.02454
G1 X161.032 Y151.297 E0.25187
G1 X161.730 Y151.176 E0.02404
G1 X166.992 Y145.913 E0.25247
G1 X167.703 Y145.779 E0.02454
G1 X162.428 Y151.055 E0.25307
G1 X163.127 Y150.933 E0.02404
G1 X168.414 Y145.646 E0.25368
G1 X169.124 Y145.513 E0.02450
G1 X163.825 Y150.812 E0.25423
G1 X164.523 Y150.690 E0.02405
G1 X169.833 Y145.380 E0.25475
G1 X170.543 Y145.248 E0.02448
G1 X165.223 Y150.568 E0.25522
G1 X165.923 Y150.445 E0.02410
G1 X171.252 Y145.115 E0.25568
G1 X171.962 Y144.983 E0.02448
G1 X166.623 Y150.322 E0.25615
G1 X167.322 Y150.199 E0.02410
G1 X172.671 Y144.851 E0.25662
G1 X173.381 Y144.718 E0.02448
G1 X168.022 Y150.077 E0.25708
G1 X168.722 Y149.954 E0.02410
G1 X174.090 Y144.586 E0.25755
G1 X174.799 Y144.453 E0.02448
G1 X169.421 Y149.831 E0.25802
G1 X170.121 Y149.709 E0.02410
G1 X175.509 Y144.321 E0.25848
G1 X176.218 Y144.188 E0.02448
G1 X170.821 Y149.586 E0.25895
G1 X171.520 Y149.463 E0.02410
G1 X176.928 Y144.056 E0.25941
G1 X177.637 Y143.923 E0.02448
G1 X172.220 Y149.340 E0.25988
G1 X172.920 Y149.218 E0.02410
G1 X178.347 Y143.791 E0.26035
G1 X179.056 Y143.659 E0.02448
G1 X173.620 Y149.095 E0.26081
G1 X174.319 Y148.972 E0.02410
G1 X179.344 Y143.947 E0.24108
G1 X179.528 Y144.341 E0.01473
G1 X175.019 Y148.849 E0.21632
G1 X175.719 Y148.727 E0.02410
G1 X179.711 Y144.734 E0.19155
G1 X179.895 Y145.128 E0.01473
G1 X176.418 Y148.604 E0.16678
G1 X177.118 Y148.481 E0.02410
G1 X180.078 Y145.521 E0.14202
G1 X180.182 Y145.743 E0.00830
G1 X180.417 Y145.759 E0.00801
G1 X177.818 Y148.359 E0.12471
G1 X178.517 Y148.236 E0.02410
G1 X180.721 Y146.032 E0.10572
G1 X180.897 Y146.434 E0.01486
G1 X179.217 Y148.113 E0.08057
G1 X179.917 Y147.990 E0.02410
G1 X181.072 Y146.835 E0.05543
G1 X181.204 Y147.137 E0.01119
G1 X180.977 Y147.447 E0.01305
G1 X180.996 Y147.488 E0.00154
G1 X180.391 Y148.093 E0.02901
M204 S1000
G1 F8640.000
G1 X180.996 Y147.488 E-0.19746
G1 X180.977 Y147.447 E-0.01047
G1 X181.204 Y147.137 E-0.08884
G1 X181.072 Y146.835 E-0.07619
G1 X179.917 Y147.990 E-0.37726
G1 X179.875 Y147.998 E-0.00977
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X188.562 Y83.757
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.011 Y83.947 E1.20337
G1 X153.011 Y83.746 E0.00683
G1 X188.562 Y83.500 E1.20338
G1 X188.562 Y83.697 E0.00666
M204 S1000
G1 X188.162 Y83.758 F10800.000
G1 F8640.000
G1 X185.270 Y83.720 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
G1 X188.531 Y89.496
G1 Z0.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.562 Y89.496 E0.00105
G1 X188.562 Y89.753 E0.00869
G1 X153.011 Y89.507 E1.20338
G1 X153.011 Y89.306 E0.00683
G1 X188.471 Y89.496 E1.20029
M204 S1000
G1 X188.546 Y89.523 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1


G1 F8640.000
G1 X188.562 Y89.496 E-0.02104
G1 X188.562 Y89.753 E-0.05928
G1 X185.618 Y89.733 E-0.67968
G1 E-0.04000 F2100.00000
G1 Z1.400 F10800.000
;AFTER_LAYER_CHANGE
;1
G1 X234.377 Y23.633
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X79.739 Y22.546 E5.23444
G1 X77.315 Y22.508 E0.08206
G1 X70.443 Y22.315 E0.23270
G1 X59.017 Y21.902 E0.38701
G1 X39.876 Y21.839 E0.64790
G1 X39.818 Y21.792 E0.00252
G1 X39.546 Y21.678 E0.00998
G1 X39.277 Y21.620 E0.00933
G1 X39.000 Y21.602 E0.00938
G1 X38.725 Y21.623 E0.00935
G1 X38.456 Y21.684 E0.00931
G1 X38.185 Y21.799 E0.00998
G1 X38.145 Y21.833 E0.00178
G1 X33.876 Y21.819 E0.14448
G1 X33.818 Y21.771 E0.00254
G1 X33.544 Y21.657 E0.01004
G1 X33.274 Y21.601 E0.00936
G1 X33.000 Y21.584 E0.00927
G1 X32.727 Y21.604 E0.00927
G1 X32.457 Y21.663 E0.00935
G1 X32.185 Y21.779 E0.01002
G1 X32.144 Y21.813 E0.00179
G1 X27.876 Y21.799 E0.14446
G1 X27.818 Y21.751 E0.00255
G1 X27.544 Y21.637 E0.01005
G1 X27.274 Y21.581 E0.00936
G1 X27.000 Y21.564 E0.00927
G1 X26.727 Y21.584 E0.00927
G1 X26.457 Y21.643 E0.00935
G1 X26.186 Y21.759 E0.00996
G1 X26.144 Y21.794 E0.00186
G1 X21.877 Y21.780 E0.14445
G1 X21.815 Y21.730 E0.00267
G1 X21.544 Y21.617 E0.00995
G1 X21.273 Y21.561 E0.00935
G1 X21.000 Y21.544 E0.00928
G1 X20.727 Y21.564 E0.00927
G1 X20.456 Y21.623 E0.00936
G1 X20.190 Y21.737 E0.00982
G1 X20.144 Y21.774 E0.00197
G1 X15.635 Y21.759 E0.15264
G1 X15.635 Y19.708 E0.06941
G1 X20.144 Y19.693 E0.15264
G1 X20.190 Y19.730 E0.00197
G1 X20.456 Y19.844 E0.00982
G1 X20.727 Y19.904 E0.00936
G1 X21.000 Y19.923 E0.00927
G1 X21.273 Y19.907 E0.00928
G1 X21.544 Y19.850 E0.00935
G1 X21.815 Y19.737 E0.00995
G1 X21.877 Y19.688 E0.00267
G1 X26.144 Y19.674 E0.14445
G1 X26.186 Y19.708 E0.00186
G1 X26.457 Y19.824 E0.00996
G1 X26.727 Y19.884 E0.00935
G1 X27.000 Y19.903 E0.00927
G1 X27.274 Y19.887 E0.00927
G1 X27.544 Y19.830 E0.00936
G1 X27.818 Y19.716 E0.01005
G1 X27.876 Y19.668 E0.00255
G1 X32.144 Y19.654 E0.14446
G1 X32.185 Y19.688 E0.00179
G1 X32.457 Y19.804 E0.01002
G1 X32.727 Y19.864 E0.00935
G1 X33.000 Y19.883 E0.00927
G1 X33.274 Y19.866 E0.00927
G1 X33.544 Y19.810 E0.00936
G1 X33.818 Y19.696 E0.01004
G1 X33.876 Y19.648 E0.00254
G1 X38.145 Y19.634 E0.14448
G1 X38.185 Y19.668 E0.00178
G1 X38.456 Y19.783 E0.00998
G1 X38.725 Y19.844 E0.00931
G1 X39.000 Y19.865 E0.00935
G1 X39.277 Y19.847 E0.00938
G1 X39.546 Y19.789 E0.00933
G1 X39.818 Y19.676 E0.00998
G1 X39.876 Y19.628 E0.00252
G1 X59.017 Y19.565 E0.64790
G1 X70.443 Y19.153 E0.38701
G1 X77.315 Y18.959 E0.23270
M73 Q15 S372
G1 X79.739 Y18.921 E0.08206
G1 X234.377 Y17.835 E5.23444
G1 X234.377 Y23.573 E0.19422
M204 S1000
G1 X234.784 Y24.043 F10800.000
M204 S800
G1 F1500.000
G1 X79.734 Y22.953 E5.24838
G1 X77.306 Y22.915 E0.08220
G1 X70.430 Y22.721 E0.23284
G1 X59.009 Y22.309 E0.38684
G1 X39.730 Y22.245 E0.65258
G1 X39.606 Y22.144 E0.00540
G1 X39.424 Y22.068 E0.00669
G1 X39.220 Y22.024 E0.00705
G1 X39.003 Y22.010 E0.00739
G1 X38.785 Y22.027 E0.00738
G1 X38.582 Y22.073 E0.00705
G1 X38.400 Y22.150 E0.00670
G1 X38.291 Y22.241 E0.00477
G1 X33.730 Y22.226 E0.15441
G1 X33.606 Y22.124 E0.00541
G1 X33.423 Y22.048 E0.00671
G1 X33.219 Y22.005 E0.00706
G1 X33.003 Y21.992 E0.00735
G1 X32.786 Y22.008 E0.00735
G1 X32.582 Y22.052 E0.00706
G1 X32.400 Y22.130 E0.00671
G1 X32.291 Y22.221 E0.00479
G1 X27.730 Y22.206 E0.15439
G1 X27.606 Y22.104 E0.00542
G1 X27.423 Y22.028 E0.00671
G1 X27.219 Y21.985 E0.00705
G1 X27.002 Y21.972 E0.00735
G1 X26.786 Y21.988 E0.00735
G1 X26.582 Y22.032 E0.00706
G1 X26.400 Y22.110 E0.00669
G1 X26.290 Y22.201 E0.00485
G1 X21.733 Y22.186 E0.15425
G1 X21.605 Y22.084 E0.00553
G1 X21.423 Y22.008 E0.00668
G1 X21.219 Y21.965 E0.00706
G1 X21.002 Y21.952 E0.00736
G1 X20.785 Y21.968 E0.00735
G1 X20.582 Y22.012 E0.00706
G1 X20.401 Y22.090 E0.00663
G1 X20.287 Y22.181 E0.00496
G1 X15.228 Y22.165 E0.17125
G1 X15.228 Y19.303 E0.09688
G1 X20.287 Y19.286 E0.17125
G1 X20.401 Y19.378 E0.00496
G1 X20.582 Y19.455 E0.00663
G1 X20.785 Y19.500 E0.00706
G1 X21.002 Y19.515 E0.00735
G1 X21.219 Y19.502 E0.00736
G1 X21.423 Y19.459 E0.00706
G1 X21.605 Y19.384 E0.00668
G1 X21.733 Y19.281 E0.00553
G1 X26.290 Y19.266 E0.15425
G1 X26.400 Y19.357 E0.00485
G1 X26.582 Y19.435 E0.00669
G1 X26.786 Y19.480 E0.00706
G1 X27.002 Y19.495 E0.00735
G1 X27.219 Y19.482 E0.00735
G1 X27.423 Y19.439 E0.00705
G1 X27.606 Y19.363 E0.00671
G1 X27.730 Y19.261 E0.00542
G1 X32.291 Y19.246 E0.15439
G1 X32.400 Y19.337 E0.00479
G1 X32.582 Y19.415 E0.00671
G1 X32.786 Y19.460 E0.00706
G1 X33.003 Y19.475 E0.00735
G1 X33.219 Y19.462 E0.00735
G1 X33.423 Y19.419 E0.00706
G1 X33.606 Y19.343 E0.00671
G1 X33.730 Y19.242 E0.00541
G1 X38.291 Y19.227 E0.15441
G1 X38.400 Y19.317 E0.00477
G1 X38.582 Y19.394 E0.00670
G1 X38.785 Y19.440 E0.00705
G1 X39.003 Y19.457 E0.00738
G1 X39.220 Y19.443 E0.00739
G1 X39.424 Y19.399 E0.00705
G1 X39.606 Y19.323 E0.00669
G1 X39.730 Y19.222 E0.00540
G1 X59.009 Y19.158 E0.65258
G1 X70.430 Y18.746 E0.38684
G1 X77.306 Y18.552 E0.23284
G1 X79.734 Y18.514 E0.08220
G1 X234.784 Y17.425 E5.24838
G1 X234.784 Y23.983 E0.22198
M204 S1000
G1 X234.384 Y24.036 F10800.000
G1 X233.973 Y23.508
M204 S1250
G1 F4800.000
G1 X233.535 Y23.070 E0.02111
G1 X232.952 Y23.067 E0.01986
G1 X233.204 Y23.319 E0.01217
G1 X232.621 Y23.315 E0.01990
G1 X232.369 Y23.063 E0.01212
G1 X231.786 Y23.060 E0.01986
G1 X232.037 Y23.311 E0.01207
G1 X231.453 Y23.307 E0.01990
G1 X231.203 Y23.057 E0.01203
G1 X230.621 Y23.054 E0.01986
G1 X230.869 Y23.303 E0.01198
G1 X230.286 Y23.299 E0.01990
G1 X230.038 Y23.051 E0.01193
G1 X229.455 Y23.048 E0.01986
G1 X229.702 Y23.294 E0.01189
G1 X229.118 Y23.290 E0.01990
G1 X228.872 Y23.045 E0.01184
G1 X228.290 Y23.042 E0.01986
G1 X228.534 Y23.286 E0.01179
G1 X227.951 Y23.282 E0.01990
G1 X227.707 Y23.038 E0.01174
G1 X227.124 Y23.035 E0.01986
G1 X227.367 Y23.278 E0.01170
G1 X226.783 Y23.274 E0.01990
G1 X226.541 Y23.032 E0.01165
G1 X225.959 Y23.029 E0.01986
G1 X226.199 Y23.270 E0.01160
G1 X225.616 Y23.266 E0.01990
G1 X225.376 Y23.026 E0.01156
G1 X224.793 Y23.023 E0.01986
G1 X225.032 Y23.262 E0.01151
G1 X224.448 Y23.258 E0.01990
G1 X224.210 Y23.020 E0.01146
G1 X223.627 Y23.017 E0.01986
G1 X223.864 Y23.253 E0.01142
G1 X223.281 Y23.249 E0.01990
G1 X223.045 Y23.013 E0.01137
G1 X222.462 Y23.010 E0.01986
G1 X222.697 Y23.245 E0.01132
G1 X222.113 Y23.241 E0.01990
G1 X221.879 Y23.007 E0.01127
G1 X221.296 Y23.004 E0.01986
G1 X221.529 Y23.237 E0.01123
G1 X220.946 Y23.233 E0.01990
G1 X220.714 Y23.001 E0.01118
G1 X220.131 Y22.998 E0.01986
G1 X220.362 Y23.229 E0.01113
G1 X219.778 Y23.225 E0.01990
G1 X219.548 Y22.995 E0.01109
G1 X218.965 Y22.992 E0.01986
G1 X219.194 Y23.221 E0.01104
G1 X218.611 Y23.217 E0.01990
G1 X218.383 Y22.988 E0.01099
G1 X217.800 Y22.985 E0.01986
G1 X218.027 Y23.212 E0.01094
G1 X217.443 Y23.208 E0.01990
G1 X217.217 Y22.982 E0.01090
G1 X216.634 Y22.979 E0.01986
G1 X216.859 Y23.204 E0.01085
G1 X216.276 Y23.200 E0.01990
G1 X216.051 Y22.976 E0.01080
G1 X215.469 Y22.973 E0.01986
G1 X215.692 Y23.196 E0.01076
G1 X215.108 Y23.192 E0.01990
G1 X214.886 Y22.970 E0.01071
G1 X214.303 Y22.967 E0.01986
G1 X214.524 Y23.188 E0.01066
G1 X213.941 Y23.184 E0.01990
G1 X213.720 Y22.963 E0.01062
G1 X213.138 Y22.960 E0.01986
G1 X213.357 Y23.180 E0.01057
G1 X212.773 Y23.176 E0.01990
G1 X212.555 Y22.957 E0.01052
G1 X211.972 Y22.954 E0.01986
G1 X212.189 Y23.171 E0.01047
G1 X211.606 Y23.167 E0.01990
G1 X211.389 Y22.951 E0.01043
G1 X210.806 Y22.948 E0.01986
G1 X211.022 Y23.163 E0.01038
G1 X210.438 Y23.159 E0.01990
G1 X210.224 Y22.945 E0.01033
G1 X209.641 Y22.942 E0.01986
G1 X209.854 Y23.155 E0.01029
G1 X209.271 Y23.151 E0.01990
G1 X209.058 Y22.939 E0.01024
G1 X208.475 Y22.935 E0.01986
G1 X208.687 Y23.147 E0.01019
G1 X208.103 Y23.143 E0.01990
G1 X207.893 Y22.932 E0.01014
G1 X207.310 Y22.929 E0.01986
G1 X207.519 Y23.139 E0.01010
G1 X206.936 Y23.135 E0.01990
G1 X206.727 Y22.926 E0.01005
G1 X206.144 Y22.923 E0.01986
G1 X206.352 Y23.130 E0.01000
G1 X205.768 Y23.126 E0.01990
G1 X205.562 Y22.920 E0.00996
G1 X204.979 Y22.917 E0.01986
G1 X205.184 Y23.122 E0.00991
G1 X204.601 Y23.118 E0.01990
G1 X204.396 Y22.914 E0.00986
G1 X203.813 Y22.910 E0.01986
G1 X204.017 Y23.114 E0.00981
G1 X203.433 Y23.110 E0.01990
G1 X203.230 Y22.907 E0.00977
G1 X202.648 Y22.904 E0.01986
G1 X202.849 Y23.106 E0.00972
G1 X202.266 Y23.102 E0.01990
G1 X202.065 Y22.901 E0.00967
G1 X201.482 Y22.898 E0.01986
G1 X201.682 Y23.098 E0.00963
G1 X201.098 Y23.094 E0.01990
G1 X200.899 Y22.895 E0.00958
G1 X200.317 Y22.892 E0.01986
G1 X200.514 Y23.089 E0.00953
G1 X199.931 Y23.085 E0.01990
G1 X199.734 Y22.889 E0.00949
G1 X199.151 Y22.885 E0.01986
G1 X199.347 Y23.081 E0.00944
G1 X198.763 Y23.077 E0.01990
G1 X198.568 Y22.882 E0.00939
G1 X197.986 Y22.879 E0.01986
G1 X198.179 Y23.073 E0.00934
G1 X197.596 Y23.069 E0.01990
G1 X197.403 Y22.876 E0.00930
G1 X196.820 Y22.873 E0.01986
G1 X197.012 Y23.065 E0.00925
G1 X196.428 Y23.061 E0.01990
G1 X196.237 Y22.870 E0.00920
G1 X195.654 Y22.867 E0.01986
G1 X195.844 Y23.057 E0.00916
G1 X195.261 Y23.053 E0.01990
G1 X195.072 Y22.864 E0.00911
G1 X194.489 Y22.860 E0.01986
G1 X194.677 Y23.048 E0.00906
G1 X194.093 Y23.044 E0.01990
G1 X193.906 Y22.857 E0.00901
G1 X193.323 Y22.854 E0.01986
G1 X193.509 Y23.040 E0.00897
G1 X192.926 Y23.036 E0.01990
G1 X192.741 Y22.851 E0.00892
G1 X192.158 Y22.848 E0.01986
G1 X192.342 Y23.032 E0.00887
G1 X191.758 Y23.028 E0.01990
G1 X191.575 Y22.845 E0.00883
G1 X190.992 Y22.842 E0.01986
G1 X191.174 Y23.024 E0.00878
G1 X190.591 Y23.020 E0.01990
G1 X190.409 Y22.839 E0.00873
G1 X189.827 Y22.835 E0.01986
G1 X190.007 Y23.016 E0.00868
G1 X189.423 Y23.012 E0.01990
G1 X189.244 Y22.832 E0.00864
G1 X188.661 Y22.829 E0.01986
G1 X188.839 Y23.007 E0.00859
G1 X188.256 Y23.003 E0.01990
G1 X188.078 Y22.826 E0.00854
G1 X187.496 Y22.823 E0.01986
G1 X187.672 Y22.999 E0.00850
G1 X187.088 Y22.995 E0.01990
G1 X186.913 Y22.820 E0.00845
G1 X186.330 Y22.817 E0.01986
G1 X186.504 Y22.991 E0.00840
G1 X185.921 Y22.987 E0.01990
G1 X185.747 Y22.814 E0.00836
G1 X185.165 Y22.810 E0.01986
G1 X185.337 Y22.983 E0.00831
G1 X184.753 Y22.979 E0.01990
G1 X184.582 Y22.807 E0.00826
G1 X183.999 Y22.804 E0.01986
G1 X184.169 Y22.975 E0.00821
G1 X183.586 Y22.971 E0.01990
G1 X183.416 Y22.801 E0.00817
G1 X182.833 Y22.798 E0.01986
G1 X183.002 Y22.966 E0.00812
G1 X182.418 Y22.962 E0.01990
G1 X182.251 Y22.795 E0.00807
G1 X181.668 Y22.792 E0.01986
G1 X181.834 Y22.958 E0.00803
G1 X181.251 Y22.954 E0.01990
G1 X181.085 Y22.789 E0.00798
G1 X180.502 Y22.785 E0.01986
G1 X180.667 Y22.950 E0.00793
G1 X180.083 Y22.946 E0.01990
G1 X179.920 Y22.782 E0.00788
G1 X179.337 Y22.779 E0.01986
G1 X179.499 Y22.942 E0.00784
G1 X178.916 Y22.938 E0.01990
G1 X178.754 Y22.776 E0.00779
G1 X178.171 Y22.773 E0.01986
G1 X178.332 Y22.934 E0.00774
G1 X177.748 Y22.930 E0.01990
G1 X177.589 Y22.770 E0.00770
G1 X177.006 Y22.767 E0.01986
G1 X177.164 Y22.925 E0.00765
G1 X176.581 Y22.921 E0.01990
G1 X176.423 Y22.764 E0.00760
G1 X175.840 Y22.760 E0.01986
G1 X175.997 Y22.917 E0.00756
G1 X175.413 Y22.913 E0.01990
G1 X175.257 Y22.757 E0.00751
G1 X174.675 Y22.754 E0.01986
G1 X174.829 Y22.909 E0.00746
G1 X174.246 Y22.905 E0.01990
G1 X174.092 Y22.751 E0.00741
G1 X173.509 Y22.748 E0.01986
G1 X173.662 Y22.901 E0.00737
G1 X173.078 Y22.897 E0.01990
G1 X172.926 Y22.745 E0.00732
G1 X172.344 Y22.742 E0.01986
G1 X172.494 Y22.893 E0.00727
G1 X171.911 Y22.889 E0.01990
G1 X171.577 Y22.554 E0.01610
M204 S1000
G1 F8640.000
G1 X171.911 Y22.889 E-0.10910
G1 X172.494 Y22.893 E-0.13479
G1 X172.344 Y22.742 E-0.04927
G1 X172.926 Y22.745 E-0.13457
G1 X173.078 Y22.897 E-0.04959
G1 X173.662 Y22.901 E-0.13479
G1 X173.509 Y22.748 E-0.04991
G1 X173.933 Y22.750 E-0.09798
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X174.561 Y22.530
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.619 Y18.588 E0.18870
G1 X170.047 Y18.592 E0.01936
G1 X173.797 Y22.342 E0.17954
G1 X173.218 Y22.339 E0.01960
G1 X169.475 Y18.596 E0.17920
G1 X168.903 Y18.600 E0.01936
G1 X172.639 Y22.336 E0.17886
G1 X172.060 Y22.333 E0.01960
G1 X168.331 Y18.604 E0.17852
G1 X167.759 Y18.608 E0.01936
G1 X171.481 Y22.330 E0.17818
G1 X171.041 Y22.328 E0.01490
G1 X171.040 Y22.465 E0.00464
G1 X167.187 Y18.612 E0.18443
G1 X166.616 Y18.616 E0.01936
G1 X170.881 Y22.881 E0.20418
G1 X170.301 Y22.877 E0.01963
G1 X166.044 Y18.620 E0.20379
G1 X165.472 Y18.624 E0.01936
G1 X169.721 Y22.873 E0.20341
G1 X169.141 Y22.869 E0.01963
G1 X164.900 Y18.628 E0.20302
G1 X164.328 Y18.632 E0.01936
G1 X168.561 Y22.865 E0.20263
G1 X167.981 Y22.861 E0.01963
G1 X163.756 Y18.636 E0.20225
G1 X163.184 Y18.640 E0.01936
G1 X167.401 Y22.857 E0.20186
G1 X166.821 Y22.853 E0.01963
G1 X162.613 Y18.644 E0.20147
G1 X162.041 Y18.648 E0.01936
G1 X166.241 Y22.849 E0.20108
G1 X165.661 Y22.845 E0.01963
G1 X161.469 Y18.652 E0.20070
G1 X160.897 Y18.656 E0.01936
G1 X165.081 Y22.841 E0.20031
G1 X164.501 Y22.836 E0.01963
G1 X160.325 Y18.660 E0.19992
G1 X159.753 Y18.664 E0.01936
G1 X163.922 Y22.832 E0.19953
G1 X163.342 Y22.828 E0.01963
G1 X159.181 Y18.668 E0.19915
G1 X158.609 Y18.672 E0.01936
G1 X162.762 Y22.824 E0.19876
G1 X162.182 Y22.820 E0.01963
G1 X158.038 Y18.676 E0.19837
G1 X157.466 Y18.680 E0.01936
G1 X161.602 Y22.816 E0.19799
G1 X161.022 Y22.812 E0.01963
G1 X156.894 Y18.684 E0.19760
G1 X156.322 Y18.688 E0.01936
G1 X160.442 Y22.808 E0.19721
G1 X159.862 Y22.804 E0.01963
G1 X155.750 Y18.692 E0.19682
G1 X155.178 Y18.696 E0.01936
G1 X159.282 Y22.800 E0.19644
G1 X158.702 Y22.796 E0.01963
G1 X154.606 Y18.700 E0.19605
G1 X154.035 Y18.704 E0.01936
G1 X158.122 Y22.792 E0.19566
G1 X157.542 Y22.788 E0.01963
G1 X153.463 Y18.708 E0.19527
G1 X152.891 Y18.712 E0.01936
G1 X156.962 Y22.784 E0.19489
G1 X156.382 Y22.779 E0.01963
G1 X152.319 Y18.716 E0.19450
G1 X151.747 Y18.720 E0.01936
G1 X155.802 Y22.775 E0.19411
G1 X155.222 Y22.771 E0.01963
G1 X151.175 Y18.724 E0.19373
G1 X150.603 Y18.728 E0.01936
G1 X154.642 Y22.767 E0.19334
G1 X154.062 Y22.763 E0.01963
G1 X150.031 Y18.732 E0.19295
G1 X149.460 Y18.736 E0.01936
G1 X153.482 Y22.759 E0.19256
G1 X152.902 Y22.755 E0.01963
G1 X148.888 Y18.740 E0.19218
G1 X148.316 Y18.744 E0.01936
G1 X152.322 Y22.751 E0.19179
G1 X151.742 Y22.747 E0.01963
G1 X147.744 Y18.748 E0.19140
G1 X147.172 Y18.752 E0.01936
G1 X151.162 Y22.743 E0.19101
G1 X150.583 Y22.739 E0.01963
G1 X146.600 Y18.756 E0.19063
G1 X146.028 Y18.761 E0.01936
G1 X150.003 Y22.735 E0.19024
G1 X149.423 Y22.731 E0.01963
G1 X145.457 Y18.765 E0.18985
G1 X144.885 Y18.769 E0.01936
G1 X148.843 Y22.726 E0.18947
G1 X148.263 Y22.722 E0.01963
G1 X144.313 Y18.773 E0.18908
G1 X143.741 Y18.777 E0.01936
G1 X147.683 Y22.718 E0.18869
G1 X147.103 Y22.714 E0.01963
G1 X143.169 Y18.781 E0.18830
G1 X142.597 Y18.785 E0.01936
G1 X146.523 Y22.710 E0.18792
G1 X145.943 Y22.706 E0.01963
G1 X142.025 Y18.789 E0.18753
G1 X141.454 Y18.793 E0.01936
G1 X145.363 Y22.702 E0.18714
G1 X144.783 Y22.698 E0.01963
G1 X140.882 Y18.797 E0.18675
G1 X140.310 Y18.801 E0.01936
G1 X144.203 Y22.694 E0.18637
G1 X143.623 Y22.690 E0.01963
G1 X139.738 Y18.805 E0.18598
G1 X139.166 Y18.809 E0.01936
G1 X143.043 Y22.686 E0.18559
G1 X142.463 Y22.682 E0.01963
G1 X138.594 Y18.813 E0.18520
G1 X138.022 Y18.817 E0.01936
G1 X141.883 Y22.678 E0.18482
G1 X141.303 Y22.674 E0.01963
M73 P15 R367
G1 X137.450 Y18.821 E0.18443
G1 X136.879 Y18.825 E0.01936
G1 X140.723 Y22.669 E0.18404
G1 X140.143 Y22.665 E0.01963
G1 X136.307 Y18.829 E0.18366
G1 X135.735 Y18.833 E0.01936
G1 X139.563 Y22.661 E0.18327
G1 X138.983 Y22.657 E0.01963
G1 X135.163 Y18.837 E0.18288
G1 X134.591 Y18.841 E0.01936
G1 X138.403 Y22.653 E0.18249
G1 X137.824 Y22.649 E0.01963
G1 X134.019 Y18.845 E0.18211
G1 X133.447 Y18.849 E0.01936
G1 X137.244 Y22.645 E0.18172
G1 X136.664 Y22.641 E0.01963
G1 X132.876 Y18.853 E0.18133
G1 X132.304 Y18.857 E0.01936
G1 X136.084 Y22.637 E0.18094
G1 X135.504 Y22.633 E0.01963
G1 X131.732 Y18.861 E0.18056
G1 X131.160 Y18.865 E0.01936
G1 X134.924 Y22.629 E0.18017
G1 X134.344 Y22.625 E0.01963
G1 X130.588 Y18.869 E0.17978
G1 X130.016 Y18.873 E0.01936
G1 X133.764 Y22.621 E0.17940
G1 X133.184 Y22.617 E0.01963
G1 X129.444 Y18.877 E0.17901
G1 X128.872 Y18.881 E0.01936
G1 X132.604 Y22.612 E0.17862
G1 X132.024 Y22.608 E0.01963
G1 X128.301 Y18.885 E0.17823
G1 X127.729 Y18.889 E0.01936
G1 X131.444 Y22.604 E0.17785
G1 X130.864 Y22.600 E0.01963
G1 X127.157 Y18.893 E0.17746
G1 X126.585 Y18.897 E0.01936
G1 X130.284 Y22.596 E0.17707
G1 X129.704 Y22.592 E0.01963
G1 X126.013 Y18.901 E0.17668
G1 X125.441 Y18.905 E0.01936
G1 X129.124 Y22.588 E0.17630
G1 X128.544 Y22.584 E0.01963
G1 X124.869 Y18.909 E0.17591
G1 X124.298 Y18.913 E0.01936
G1 X127.964 Y22.580 E0.17552
G1 X127.384 Y22.576 E0.01963
G1 X123.726 Y18.917 E0.17514
G1 X123.154 Y18.921 E0.01936
G1 X126.804 Y22.572 E0.17475
G1 X126.224 Y22.568 E0.01963
G1 X122.582 Y18.925 E0.17436
G1 X122.010 Y18.929 E0.01936
G1 X125.644 Y22.564 E0.17397
G1 X125.064 Y22.559 E0.01963
G1 X121.438 Y18.933 E0.17359
G1 X120.866 Y18.937 E0.01936
G1 X124.485 Y22.555 E0.17320
G1 X123.905 Y22.551 E0.01963
G1 X120.295 Y18.941 E0.17281
G1 X119.723 Y18.945 E0.01936
G1 X123.325 Y22.547 E0.17242
G1 X122.745 Y22.543 E0.01963
G1 X119.151 Y18.949 E0.17204
G1 X118.579 Y18.953 E0.01936
G1 X122.165 Y22.539 E0.17165
G1 X121.585 Y22.535 E0.01963
G1 X118.007 Y18.957 E0.17126
G1 X117.435 Y18.961 E0.01936
G1 X121.005 Y22.531 E0.17088
G1 X120.425 Y22.527 E0.01963
G1 X116.863 Y18.965 E0.17049
G1 X116.291 Y18.969 E0.01936
G1 X119.845 Y22.523 E0.17010
G1 X119.265 Y22.519 E0.01963
G1 X115.720 Y18.973 E0.16971
G1 X115.148 Y18.977 E0.01936
G1 X118.685 Y22.515 E0.16933
G1 X118.105 Y22.511 E0.01963
G1 X114.576 Y18.981 E0.16894
G1 X114.004 Y18.985 E0.01936
G1 X117.525 Y22.507 E0.16855
G1 X116.945 Y22.502 E0.01963
G1 X113.432 Y18.989 E0.16816
G1 X112.860 Y18.993 E0.01936
G1 X116.365 Y22.498 E0.16778
G1 X115.785 Y22.494 E0.01963
G1 X112.288 Y18.997 E0.16739
G1 X111.717 Y19.002 E0.01936
G1 X115.205 Y22.490 E0.16700
G1 X114.625 Y22.486 E0.01963
G1 X111.145 Y19.006 E0.16661
G1 X110.573 Y19.010 E0.01936
G1 X114.045 Y22.482 E0.16623
G1 X113.465 Y22.478 E0.01963
G1 X110.001 Y19.014 E0.16584
G1 X109.429 Y19.018 E0.01936
G1 X112.885 Y22.474 E0.16545
G1 X112.305 Y22.470 E0.01963
G1 X108.857 Y19.022 E0.16507
G1 X108.285 Y19.026 E0.01936
G1 X111.726 Y22.466 E0.16468
G1 X111.146 Y22.462 E0.01963
G1 X107.713 Y19.030 E0.16429
G1 X107.142 Y19.034 E0.01936
G1 X110.566 Y22.458 E0.16390
G1 X109.986 Y22.454 E0.01963
G1 X106.570 Y19.038 E0.16352
G1 X105.998 Y19.042 E0.01936
G1 X109.406 Y22.449 E0.16313
G1 X108.826 Y22.445 E0.01963
G1 X105.426 Y19.046 E0.16274
G1 X104.854 Y19.050 E0.01936
G1 X108.246 Y22.441 E0.16235
G1 X107.666 Y22.437 E0.01963
G1 X104.282 Y19.054 E0.16197
G1 X103.710 Y19.058 E0.01936
G1 X107.086 Y22.433 E0.16158
G1 X106.506 Y22.429 E0.01963
G1 X103.139 Y19.062 E0.16119
G1 X102.567 Y19.066 E0.01936
G1 X105.926 Y22.425 E0.16081
G1 X105.346 Y22.421 E0.01963
G1 X101.995 Y19.070 E0.16042
G1 X101.423 Y19.074 E0.01936
G1 X104.766 Y22.417 E0.16003
G1 X104.186 Y22.413 E0.01963
G1 X100.851 Y19.078 E0.15964
G1 X100.279 Y19.082 E0.01936
G1 X103.606 Y22.409 E0.15926
G1 X103.026 Y22.405 E0.01963
G1 X99.707 Y19.086 E0.15887
G1 X99.136 Y19.090 E0.01936
G1 X102.446 Y22.401 E0.15848
G1 X101.866 Y22.397 E0.01963
G1 X98.564 Y19.094 E0.15809
G1 X97.992 Y19.098 E0.01936
G1 X101.286 Y22.392 E0.15771
G1 X100.706 Y22.388 E0.01963
G1 X97.420 Y19.102 E0.15732
G1 X96.848 Y19.106 E0.01936
G1 X100.126 Y22.384 E0.15693
G1 X99.546 Y22.380 E0.01963
G1 X96.276 Y19.110 E0.15655
G1 X95.704 Y19.114 E0.01936
G1 X98.966 Y22.376 E0.15616
G1 X98.387 Y22.372 E0.01963
G1 X95.132 Y19.118 E0.15577
G1 X94.561 Y19.122 E0.01936
G1 X97.807 Y22.368 E0.15538
G1 X97.227 Y22.364 E0.01963
G1 X93.989 Y19.126 E0.15500
G1 X93.417 Y19.130 E0.01936
G1 X96.647 Y22.360 E0.15461
G1 X96.067 Y22.356 E0.01963
G1 X92.845 Y19.134 E0.15422
G1 X92.273 Y19.138 E0.01936
G1 X95.487 Y22.352 E0.15383
G1 X94.907 Y22.348 E0.01963
G1 X91.701 Y19.142 E0.15345
G1 X91.129 Y19.146 E0.01936
G1 X94.327 Y22.344 E0.15306
G1 X93.747 Y22.339 E0.01963
G1 X90.558 Y19.150 E0.15267
G1 X89.986 Y19.154 E0.01936
G1 X93.167 Y22.335 E0.15229
G1 X92.587 Y22.331 E0.01963
G1 X89.414 Y19.158 E0.15190
G1 X88.842 Y19.162 E0.01936
G1 X92.007 Y22.327 E0.15151
G1 X91.427 Y22.323 E0.01963
G1 X88.270 Y19.166 E0.15112
G1 X87.698 Y19.170 E0.01936
G1 X90.847 Y22.319 E0.15074
G1 X90.267 Y22.315 E0.01963
G1 X87.126 Y19.174 E0.15035
G1 X86.554 Y19.178 E0.01936
G1 X89.687 Y22.311 E0.14996
G1 X89.107 Y22.307 E0.01963
G1 X85.983 Y19.182 E0.14957
G1 X85.411 Y19.186 E0.01936
G1 X88.527 Y22.303 E0.14919
G1 X87.947 Y22.299 E0.01963
G1 X84.839 Y19.190 E0.14880
G1 X84.267 Y19.194 E0.01936
G1 X87.367 Y22.295 E0.14841
G1 X86.787 Y22.291 E0.01963
G1 X83.695 Y19.198 E0.14803
G1 X83.123 Y19.202 E0.01936
G1 X86.207 Y22.287 E0.14764
G1 X85.628 Y22.282 E0.01963
G1 X82.551 Y19.206 E0.14725
G1 X81.980 Y19.210 E0.01936
G1 X85.048 Y22.278 E0.14686
G1 X84.468 Y22.274 E0.01963
G1 X81.408 Y19.214 E0.14648
G1 X80.836 Y19.218 E0.01936
G1 X83.888 Y22.270 E0.14609
G1 X83.308 Y22.266 E0.01963
G1 X80.297 Y19.255 E0.14413
G1 X80.308 Y19.761 E0.01714
G1 X80.230 Y19.764 E0.00264
G1 X82.728 Y22.262 E0.11956
G1 X82.148 Y22.258 E0.01963
G1 X79.675 Y19.785 E0.11839
G1 X79.119 Y19.805 E0.01881
G1 X81.568 Y22.254 E0.11721
G1 X80.988 Y22.250 E0.01963
G1 X78.564 Y19.826 E0.11603
G1 X78.009 Y19.846 E0.01881
G1 X79.851 Y21.689 E0.08820
G1 X79.253 Y21.667 E0.02025
G1 X77.453 Y19.867 E0.08616
G1 X76.898 Y19.887 E0.01881
G1 X78.655 Y21.645 E0.08412
G1 X78.057 Y21.623 E0.02025
G1 X76.342 Y19.908 E0.08208
G1 X75.787 Y19.928 E0.01881
G1 X77.459 Y21.601 E0.08004
G1 X76.861 Y21.578 E0.02025
G1 X75.232 Y19.949 E0.07800
G1 X74.676 Y19.969 E0.01881
G1 X76.263 Y21.556 E0.07597
G1 X75.665 Y21.534 E0.02025
G1 X74.121 Y19.990 E0.07393
G1 X73.566 Y20.010 E0.01881
G1 X75.067 Y21.512 E0.07189
G1 X74.469 Y21.490 E0.02025
G1 X73.016 Y20.037 E0.06955
G1 X72.472 Y20.069 E0.01845
G1 X73.871 Y21.468 E0.06698
G1 X73.272 Y21.445 E0.02029
G1 X71.928 Y20.101 E0.06435
G1 X71.384 Y20.132 E0.01845
G1 X72.661 Y21.409 E0.06113
G1 X72.049 Y21.374 E0.02073
G1 X70.840 Y20.164 E0.05791
G1 X70.295 Y20.196 E0.01845
G1 X71.438 Y21.338 E0.05469
G1 X70.826 Y21.302 E0.02073
G1 X69.751 Y20.227 E0.05147
G1 X69.207 Y20.259 E0.01845
G1 X70.215 Y21.267 E0.04825
G1 X69.603 Y21.231 E0.02073
G1 X68.663 Y20.291 E0.04503
G1 X68.119 Y20.322 E0.01845
G1 X68.992 Y21.196 E0.04181
G1 X68.380 Y21.160 E0.02073
G1 X67.574 Y20.354 E0.03859
G1 X67.030 Y20.386 E0.01845
G1 X67.769 Y21.125 E0.03537
G1 X67.158 Y21.089 E0.02073
G1 X66.486 Y20.417 E0.03215
G1 X65.942 Y20.449 E0.01845
G1 X66.546 Y21.053 E0.02893
G1 X65.935 Y21.018 E0.02073
G1 X65.398 Y20.481 E0.02571
G1 X64.853 Y20.512 E0.01845
G1 X65.323 Y20.982 E0.02249
G1 X64.712 Y20.947 E0.02073
G1 X64.309 Y20.544 E0.01927
G1 X63.765 Y20.576 E0.01845
G1 X64.100 Y20.911 E0.01605
G1 X63.489 Y20.875 E0.02073
G1 X63.221 Y20.607 E0.01283
G1 X62.677 Y20.639 E0.01845
G1 X62.877 Y20.840 E0.00960
G1 X62.266 Y20.804 E0.02073
G1 X62.132 Y20.671 E0.00638
G1 X61.588 Y20.702 E0.01845
G1 X61.849 Y20.963 E0.01249
M204 S1000
G1 F8640.000
G1 X61.588 Y20.702 E-0.08521
G1 X62.132 Y20.671 E-0.12587
G1 X62.266 Y20.804 E-0.04355
G1 X62.877 Y20.840 E-0.14143
G1 X62.677 Y20.639 E-0.06552
G1 X63.221 Y20.607 E-0.12587
G1 X63.489 Y20.875 E-0.08749
G1 X63.856 Y20.897 E-0.08506
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X41.500 Y21.722
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.781 Y21.004 E0.03450
G1 X41.359 Y21.004 E0.01963
G1 X41.895 Y21.540 E0.02574
G1 X42.475 Y21.542 E0.01967
G1 X41.937 Y21.005 E0.02580
G1 X42.515 Y21.005 E0.01963
G1 X43.054 Y21.544 E0.02586
G1 X43.633 Y21.546 E0.01967
G1 X43.094 Y21.006 E0.02592
G1 X43.672 Y21.007 E0.01963
G1 X44.213 Y21.548 E0.02599
G1 X44.792 Y21.550 E0.01967
G1 X44.250 Y21.007 E0.02605
G1 X44.828 Y21.008 E0.01963
G1 X45.372 Y21.552 E0.02611
G1 X45.951 Y21.554 E0.01967
G1 X45.406 Y21.009 E0.02617
G1 X45.984 Y21.009 E0.01963
G1 X46.530 Y21.555 E0.02623
G1 X47.110 Y21.557 E0.01967
G1 X46.562 Y21.010 E0.02630
G1 X47.140 Y21.010 E0.01963
G1 X47.689 Y21.559 E0.02636
G1 X48.269 Y21.561 E0.01967
G1 X47.718 Y21.011 E0.02642
G1 X48.296 Y21.012 E0.01963
G1 X48.848 Y21.563 E0.02648
G1 X49.427 Y21.565 E0.01967
G1 X48.875 Y21.012 E0.02654
G1 X49.453 Y21.013 E0.01963
G1 X50.007 Y21.567 E0.02661
G1 X50.586 Y21.569 E0.01967
G1 X50.031 Y21.013 E0.02667
G1 X50.609 Y21.014 E0.01963
G1 X51.166 Y21.571 E0.02673
G1 X51.745 Y21.573 E0.01967
G1 X51.187 Y21.015 E0.02679
G1 X51.765 Y21.015 E0.01963
G1 X52.324 Y21.575 E0.02685
G1 X52.904 Y21.576 E0.01967
G1 X52.343 Y21.016 E0.02692
G1 X52.921 Y21.017 E0.01963
G1 X53.483 Y21.578 E0.02698
G1 X54.063 Y21.580 E0.01967
G1 X53.499 Y21.017 E0.02704
G1 X54.078 Y21.018 E0.01963
G1 X54.642 Y21.582 E0.02710
G1 X55.221 Y21.584 E0.01967
G1 X54.656 Y21.018 E0.02716
G1 X55.234 Y21.019 E0.01963
G1 X55.801 Y21.586 E0.02723
G1 X56.380 Y21.588 E0.01967
G1 X55.812 Y21.020 E0.02729
G1 X56.390 Y21.020 E0.01963
G1 X56.960 Y21.590 E0.02735
G1 X57.539 Y21.592 E0.01967
G1 X56.968 Y21.021 E0.02741
G1 X57.546 Y21.021 E0.01963
G1 X58.118 Y21.594 E0.02747
G1 X58.698 Y21.596 E0.01967
G1 X58.124 Y21.022 E0.02754
G1 X58.702 Y21.023 E0.01963
G1 X59.286 Y21.606 E0.02801
G1 X59.885 Y21.628 E0.02036
G1 X59.296 Y21.039 E0.02827
G1 X59.909 Y21.075 E0.02086
G1 X60.484 Y21.649 E0.02759
G1 X61.083 Y21.671 E0.02036
G1 X60.523 Y21.110 E0.02692
G1 X61.136 Y21.146 E0.02086
G1 X61.682 Y21.693 E0.02624
G1 X62.281 Y21.714 E0.02036
G1 X61.749 Y21.182 E0.02557
G1 X62.362 Y21.218 E0.02086
G1 X62.880 Y21.736 E0.02489
G1 X63.480 Y21.758 E0.02036
G1 X62.975 Y21.253 E0.02422
G1 X63.588 Y21.289 E0.02086
G1 X64.079 Y21.779 E0.02354
G1 X64.678 Y21.801 E0.02036
G1 X64.202 Y21.325 E0.02287
G1 X64.815 Y21.360 E0.02086
G1 X65.277 Y21.822 E0.02219
G1 X65.876 Y21.844 E0.02036
G1 X65.428 Y21.396 E0.02152
G1 X66.041 Y21.432 E0.02086
G1 X66.475 Y21.866 E0.02084
G1 X67.074 Y21.887 E0.02036
G1 X66.654 Y21.467 E0.02017
G1 X67.268 Y21.503 E0.02086
G1 X67.673 Y21.909 E0.01949
G1 X68.273 Y21.931 E0.02036
G1 X67.881 Y21.539 E0.01882
G1 X68.494 Y21.574 E0.02086
G1 X68.872 Y21.952 E0.01814
G1 X69.471 Y21.974 E0.02036
G1 X69.107 Y21.610 E0.01747
G1 X69.720 Y21.646 E0.02086
G1 X70.070 Y21.996 E0.01679
G1 X70.667 Y22.015 E0.02029
G1 X70.333 Y21.682 E0.01603
G1 X70.947 Y21.717 E0.02086
G1 X71.262 Y22.032 E0.01512
G1 X71.856 Y22.049 E0.02019
G1 X71.560 Y21.753 E0.01421
G1 X72.173 Y21.789 E0.02086
G1 X72.450 Y22.066 E0.01330
G1 X73.044 Y22.082 E0.02019
G1 X72.786 Y21.824 E0.01240
G1 X73.397 Y21.858 E0.02078
G1 X73.639 Y22.099 E0.01159
G1 X74.233 Y22.116 E0.02019
G1 X73.997 Y21.880 E0.01133
G1 X74.596 Y21.902 E0.02037
G1 X74.827 Y22.133 E0.01107
G1 X75.421 Y22.150 E0.02019
G1 X75.196 Y21.924 E0.01081
G1 X75.796 Y21.946 E0.02037
G1 X76.016 Y22.166 E0.01056
G1 X76.610 Y22.183 E0.02019
G1 X76.395 Y21.969 E0.01030
G1 X76.995 Y21.991 E0.02037
G1 X77.204 Y22.200 E0.01004
G1 X77.792 Y22.211 E0.01997
G1 X77.595 Y22.013 E0.00949
G1 X78.194 Y22.035 E0.02037
G1 X78.379 Y22.220 E0.00887
G1 X78.966 Y22.229 E0.01992
G1 X78.794 Y22.057 E0.00825
G1 X79.394 Y22.079 E0.02037
G1 X79.738 Y22.424 E0.01656
M204 S1000
G1 X80.119 Y21.957 F10800.000
M204 S1250
G1 F4800.000
G1 X80.592 Y22.430 E0.02265
M204 S1000
G1 F8640.000
G1 X80.119 Y21.957 E-0.15451
G1 E-0.64549 F2100.00000
G1 Z1.600 F10800.000
G1 X79.759 Y19.558
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.433 Y19.231 E0.01569
G1 X78.864 Y19.240 E0.01931
G1 X79.026 Y19.401 E0.00776
G1 X78.469 Y19.422 E0.01892
G1 X78.295 Y19.249 E0.00832
G1 X77.727 Y19.258 E0.01931
G1 X77.912 Y19.443 E0.00888
G1 X77.355 Y19.463 E0.01892
G1 X77.160 Y19.269 E0.00934
M73 Q15 S371
G1 X76.599 Y19.284 E0.01908
G1 X76.798 Y19.484 E0.00957
G1 X76.241 Y19.504 E0.01892
G1 X76.037 Y19.300 E0.00980
G1 X75.475 Y19.316 E0.01908
G1 X75.684 Y19.525 E0.01002
G1 X75.127 Y19.545 E0.01892
G1 X74.914 Y19.332 E0.01025
G1 X74.352 Y19.348 E0.01908
G1 X74.570 Y19.566 E0.01048
G1 X74.013 Y19.587 E0.01892
G1 X73.790 Y19.364 E0.01070
G1 X73.229 Y19.380 E0.01908
G1 X73.456 Y19.607 E0.01093
G1 X72.908 Y19.636 E0.01866
G1 X72.667 Y19.395 E0.01154
G1 X72.106 Y19.411 E0.01908
G1 X72.362 Y19.668 E0.01231
G1 X71.816 Y19.699 E0.01856
G1 X71.544 Y19.427 E0.01307
G1 X70.982 Y19.443 E0.01908
G1 X71.270 Y19.731 E0.01384
G1 X70.725 Y19.763 E0.01856
G1 X70.421 Y19.459 E0.01459
G1 X69.863 Y19.479 E0.01894
G1 X70.179 Y19.795 E0.01515
G1 X69.633 Y19.826 E0.01856
G1 X69.306 Y19.499 E0.01571
G1 X68.749 Y19.519 E0.01894
G1 X69.088 Y19.858 E0.01627
G1 X68.542 Y19.890 E0.01856
G1 X68.191 Y19.540 E0.01683
G1 X67.634 Y19.560 E0.01894
G1 X67.996 Y19.922 E0.01739
G1 X67.450 Y19.953 E0.01856
G1 X67.077 Y19.580 E0.01794
G1 X66.519 Y19.600 E0.01894
G1 X66.905 Y19.985 E0.01850
G1 X66.359 Y20.017 E0.01856
G1 X65.962 Y19.620 E0.01906
G1 X65.405 Y19.640 E0.01894
G1 X65.813 Y20.049 E0.01962
G1 X65.268 Y20.081 E0.01856
G1 X64.847 Y19.660 E0.02018
G1 X64.290 Y19.680 E0.01894
G1 X64.722 Y20.112 E0.02074
G1 X64.176 Y20.144 E0.01856
G1 X63.733 Y19.701 E0.02130
G1 X63.175 Y19.721 E0.01894
G1 X63.630 Y20.176 E0.02186
G1 X63.085 Y20.208 E0.01856
G1 X62.618 Y19.741 E0.02242
G1 X62.060 Y19.761 E0.01894
G1 X62.539 Y20.239 E0.02297
G1 X61.993 Y20.271 E0.01856
G1 X61.503 Y19.781 E0.02353
G1 X60.946 Y19.801 E0.01894
G1 X61.447 Y20.303 E0.02409
G1 X60.902 Y20.335 E0.01856
G1 X60.388 Y19.821 E0.02465
G1 X59.831 Y19.841 E0.01894
G1 X60.356 Y20.366 E0.02521
G1 X59.810 Y20.398 E0.01856
G1 X59.274 Y19.862 E0.02577
G1 X58.706 Y19.872 E0.01927
G1 X59.265 Y20.430 E0.02681
G1 X59.018 Y20.444 E0.00837
G1 X58.702 Y20.445 E0.01076
G1 X58.131 Y19.874 E0.02742
G1 X57.555 Y19.875 E0.01954
G1 X58.125 Y20.445 E0.02736
G1 X57.548 Y20.446 E0.01959
G1 X56.979 Y19.877 E0.02729
G1 X56.404 Y19.879 E0.01954
G1 X56.971 Y20.446 E0.02723
G1 X56.394 Y20.447 E0.01959
G1 X55.828 Y19.881 E0.02717
G1 X55.253 Y19.883 E0.01954
G1 X55.817 Y20.448 E0.02711
G1 X55.240 Y20.448 E0.01959
G1 X54.677 Y19.885 E0.02705
G1 X54.102 Y19.887 E0.01954
G1 X54.664 Y20.449 E0.02699
G1 X54.087 Y20.449 E0.01959
G1 X53.526 Y19.889 E0.02693
G1 X52.950 Y19.891 E0.01954
G1 X53.510 Y20.450 E0.02686
G1 X52.933 Y20.451 E0.01959
G1 X52.375 Y19.893 E0.02680
G1 X51.799 Y19.894 E0.01954
G1 X52.356 Y20.451 E0.02674
G1 X51.779 Y20.452 E0.01959
G1 X51.224 Y19.896 E0.02668
G1 X50.648 Y19.898 E0.01954
G1 X51.202 Y20.453 E0.02662
G1 X50.625 Y20.453 E0.01959
G1 X50.072 Y19.900 E0.02656
G1 X49.497 Y19.902 E0.01954
G1 X50.049 Y20.454 E0.02649
G1 X49.472 Y20.454 E0.01959
G1 X48.921 Y19.904 E0.02643
G1 X48.346 Y19.906 E0.01954
G1 X48.895 Y20.455 E0.02637
G1 X48.318 Y20.456 E0.01959
G1 X47.770 Y19.908 E0.02631
G1 X47.194 Y19.910 E0.01954
G1 X47.741 Y20.456 E0.02625
G1 X47.164 Y20.457 E0.01959
G1 X46.619 Y19.911 E0.02619
G1 X46.043 Y19.913 E0.01954
G1 X46.587 Y20.457 E0.02613
G1 X46.010 Y20.458 E0.01959
G1 X45.468 Y19.915 E0.02606
G1 X44.892 Y19.917 E0.01954
G1 X45.434 Y20.459 E0.02600
G1 X44.857 Y20.459 E0.01959
G1 X44.317 Y19.919 E0.02594
G1 X43.741 Y19.921 E0.01954
G1 X44.280 Y20.460 E0.02588
G1 X43.703 Y20.461 E0.01959
G1 X43.165 Y19.923 E0.02582
G1 X42.590 Y19.925 E0.01954
G1 X43.126 Y20.461 E0.02576
G1 X42.549 Y20.462 E0.01959
G1 X42.014 Y19.927 E0.02570
G1 X41.439 Y19.929 E0.01954
G1 X41.972 Y20.462 E0.02563
G1 X41.396 Y20.463 E0.01959
G1 X40.863 Y19.930 E0.02557
G1 X40.287 Y19.932 E0.01954
G1 X40.819 Y20.464 E0.02551
G1 X40.242 Y20.464 E0.01959
G1 X39.794 Y20.017 E0.02150
G1 X39.638 Y20.082 E0.00575
G1 X39.345 Y20.145 E0.01018
G1 X40.736 Y21.536 E0.06682
G1 X40.157 Y21.534 E0.01967
G1 X38.777 Y20.154 E0.06629
G1 X38.362 Y20.075 E0.01432
G1 X38.045 Y19.940 E0.01172
G1 X37.985 Y19.940 E0.00202
G1 X39.374 Y21.329 E0.06669
G1 X38.998 Y21.296 E0.01280
G1 X38.781 Y21.313 E0.00741
G1 X37.409 Y19.942 E0.06584
G1 X36.834 Y19.944 E0.01954
G1 X37.357 Y20.467 E0.02514
G1 X36.781 Y20.468 E0.01959
G1 X36.258 Y19.946 E0.02508
G1 X35.683 Y19.948 E0.01954
G1 X36.204 Y20.469 E0.02502
G1 X35.627 Y20.469 E0.01959
G1 X35.107 Y19.949 E0.02496
G1 X34.531 Y19.951 E0.01954
G1 X35.050 Y20.470 E0.02490
G1 X34.473 Y20.470 E0.01959
G1 X33.967 Y19.964 E0.02429
G1 X33.635 Y20.103 E0.01221
G1 X33.546 Y20.121 E0.00308
G1 X33.896 Y20.471 E0.01679
G1 X33.881 Y20.734 E0.00893
G1 X33.894 Y20.996 E0.00893
G1 X34.422 Y20.997 E0.01792
G1 X34.942 Y21.517 E0.02499
G1 X35.522 Y21.519 E0.01967
G1 X35.000 Y20.997 E0.02506
G1 X35.578 Y20.998 E0.01963
G1 X36.101 Y21.521 E0.02512
G1 X36.681 Y21.523 E0.01967
G1 X36.156 Y20.999 E0.02518
G1 X36.734 Y20.999 E0.01963
G1 X37.260 Y21.525 E0.02524
G1 X37.839 Y21.527 E0.01967
G1 X37.312 Y21.000 E0.02530
G1 X37.891 Y21.000 E0.01963
G1 X38.450 Y21.560 E0.02687
M204 S1000
G1 F8640.000
G1 X37.891 Y21.000 E-0.18270
G1 X37.312 Y21.000 E-0.13349
G1 X37.839 Y21.527 E-0.17207
G1 X37.260 Y21.525 E-0.13379
G1 X36.838 Y21.102 E-0.13796
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X34.547 Y21.699
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.035 Y20.187 E0.07261
G1 X32.683 Y20.166 E0.01196
G1 X32.367 Y20.097 E0.01099
G1 X33.635 Y21.364 E0.06087
G1 X33.315 Y21.297 E0.01110
G1 X32.973 Y21.280 E0.01163
G1 X31.654 Y19.961 E0.06334
G1 X31.078 Y19.963 E0.01954
G1 X31.589 Y20.473 E0.02453
G1 X31.012 Y20.474 E0.01959
G1 X30.502 Y19.965 E0.02447
G1 X29.927 Y19.966 E0.01954
G1 X30.435 Y20.475 E0.02440
G1 X29.858 Y20.475 E0.01959
G1 X29.351 Y19.968 E0.02434
G1 X28.776 Y19.970 E0.01954
G1 X29.281 Y20.476 E0.02428
G1 X28.704 Y20.477 E0.01959
G1 X28.200 Y19.972 E0.02422
G1 X27.986 Y19.973 E0.00725
G1 X27.733 Y20.082 E0.00938
G1 X28.311 Y20.661 E0.02777
M204 S1000
G1 X28.458 Y20.807 F10800.000
M204 S1250
G1 F4800.000
G1 X29.148 Y21.498 E0.03318
G1 X29.728 Y21.500 E0.01967
G1 X29.219 Y20.991 E0.02443
G1 X29.797 Y20.992 E0.01963
G1 X30.307 Y21.502 E0.02450
G1 X30.887 Y21.504 E0.01967
G1 X30.375 Y20.992 E0.02456
G1 X30.953 Y20.993 E0.01963
G1 X31.466 Y21.506 E0.02462
G1 X32.044 Y21.508 E0.01962
G1 X31.531 Y20.994 E0.02465
G1 X32.110 Y20.994 E0.01963
G1 X32.618 Y21.503 E0.02441
M204 S1000
G1 F8640.000
G1 X32.110 Y20.994 E-0.16602
G1 X31.531 Y20.994 E-0.13349
G1 X32.044 Y21.508 E-0.16760
G1 X31.466 Y21.506 E-0.13343
G1 X30.978 Y21.017 E-0.15947
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X28.753 Y21.680
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.266 Y20.193 E0.07141
G1 X26.999 Y20.209 E0.00909
G1 X26.682 Y20.186 E0.01079
G1 X27.990 Y21.494 E0.06282
G1 X27.635 Y21.344 E0.01308
G1 X27.315 Y21.277 E0.01111
G1 X27.187 Y21.270 E0.00432
G1 X25.898 Y19.980 E0.06193
G1 X25.322 Y19.982 E0.01954
G1 X26.632 Y21.292 E0.06291
G1 X26.363 Y21.351 E0.00935
G1 X26.189 Y21.426 E0.00645
G1 X25.750 Y20.988 E0.02104
G1 X25.172 Y20.987 E0.01963
G1 X25.672 Y21.487 E0.02400
G1 X25.093 Y21.485 E0.01967
G1 X24.594 Y20.986 E0.02394
G1 X24.016 Y20.986 E0.01963
G1 X24.513 Y21.483 E0.02388
G1 X23.934 Y21.481 E0.01967
G1 X23.438 Y20.985 E0.02381
G1 X22.860 Y20.984 E0.01963
G1 X23.355 Y21.479 E0.02375
G1 X22.775 Y21.477 E0.01967
G1 X22.282 Y20.984 E0.02369
G1 X21.892 Y20.983 E0.01322
G1 X21.887 Y20.589 E0.01339
G1 X21.474 Y20.176 E0.01982
G1 X21.634 Y20.143 E0.00555
G1 X21.906 Y20.030 E0.00997
G1 X22.359 Y20.483 E0.02176
G1 X22.936 Y20.483 E0.01959
G1 X22.444 Y19.991 E0.02360
G1 X23.020 Y19.989 E0.01954
G1 X23.513 Y20.482 E0.02367
G1 X24.089 Y20.481 E0.01959
G1 X23.595 Y19.987 E0.02373
G1 X24.171 Y19.985 E0.01954
G1 X24.666 Y20.481 E0.02379
G1 X25.243 Y20.480 E0.01959
G1 X24.564 Y19.801 E0.03262
M204 S1000
G1 F8640.000
G1 X25.243 Y20.480 E-0.22181
G1 X24.666 Y20.481 E-0.13320
G1 X24.171 Y19.985 E-0.16177
G1 X23.595 Y19.987 E-0.13291
G1 X23.933 Y20.325 E-0.11031
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X22.380 Y21.659
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.946 Y20.226 E0.06883
G1 X20.682 Y20.207 E0.00897
G1 X20.363 Y20.136 E0.01112
G1 X20.216 Y20.073 E0.00540
G1 X21.423 Y21.280 E0.05794
G1 X20.998 Y21.238 E0.01450
G1 X20.817 Y21.251 E0.00618
G1 X19.566 Y20.001 E0.06004
G1 X18.991 Y20.003 E0.01954
G1 X19.474 Y20.486 E0.02323
G1 X18.898 Y20.487 E0.01959
G1 X18.415 Y20.004 E0.02317
G1 X17.839 Y20.006 E0.01954
G1 X18.321 Y20.488 E0.02311
G1 X17.744 Y20.488 E0.01959
G1 X17.264 Y20.008 E0.02305
G1 X16.688 Y20.010 E0.01954
G1 X17.167 Y20.489 E0.02299
G1 X16.590 Y20.489 E0.01959
G1 X16.113 Y20.012 E0.02293
G1 X15.940 Y20.013 E0.00585
G1 X15.940 Y20.417 E0.01374
G1 X16.196 Y20.673 E0.01228
M204 S1000
G1 F8640.000
G1 X15.940 Y20.417 E-0.08354
G1 X15.940 Y20.013 E-0.09344
G1 X16.113 Y20.012 E-0.03977
G1 X16.590 Y20.489 E-0.15592
G1 X17.167 Y20.489 E-0.13320
G1 X16.688 Y20.010 E-0.15634
G1 X17.112 Y20.009 E-0.09779
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X16.586 Y21.640
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.940 Y20.977 E0.03141
G1 X16.501 Y20.978 E0.01903
G1 X16.981 Y21.458 E0.02307
G1 X17.561 Y21.460 E0.01967
G1 X17.079 Y20.978 E0.02313
G1 X17.657 Y20.979 E0.01963
G1 X18.140 Y21.462 E0.02319
G1 X18.719 Y21.464 E0.01967
G1 X18.235 Y20.979 E0.02326
G1 X18.813 Y20.980 E0.01963
G1 X19.299 Y21.466 E0.02332
G1 X19.878 Y21.468 E0.01967
G1 X19.391 Y20.981 E0.02338
G1 X19.969 Y20.981 E0.01963
G1 X20.481 Y21.493 E0.02456
M204 S1000
G1 F8640.000
G1 X19.969 Y20.981 E-0.16699
G1 X19.391 Y20.981 E-0.13349
G1 X19.878 Y21.468 E-0.15899
G1 X19.299 Y21.466 E-0.13379
G1 X18.813 Y20.980 E-0.15857
G1 X18.778 Y20.980 E-0.00818
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.255 Y22.332
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.689 Y21.767 E0.02707
G1 X233.117 Y21.771 E0.01936
G1 X234.012 Y22.665 E0.04282
G1 X233.433 Y22.662 E0.01960
G1 X232.545 Y21.775 E0.04248
G1 X231.973 Y21.779 E0.01936
G1 X232.854 Y22.659 E0.04214
G1 X232.275 Y22.656 E0.01960
G1 X231.402 Y21.783 E0.04180
G1 X230.830 Y21.787 E0.01936
G1 X231.696 Y22.653 E0.04146
G1 X231.117 Y22.650 E0.01960
G1 X230.258 Y21.791 E0.04112
G1 X229.686 Y21.795 E0.01936
G1 X230.538 Y22.647 E0.04078
G1 X229.959 Y22.643 E0.01960
G1 X229.114 Y21.799 E0.04044
G1 X228.542 Y21.803 E0.01936
G1 X229.380 Y22.640 E0.04010
G1 X228.801 Y22.637 E0.01960
G1 X227.970 Y21.807 E0.03976
G1 X227.398 Y21.811 E0.01936
G1 X228.222 Y22.634 E0.03942
G1 X227.643 Y22.631 E0.01960
G1 X226.827 Y21.815 E0.03908
G1 X226.255 Y21.819 E0.01936
G1 X227.064 Y22.628 E0.03874
G1 X226.485 Y22.625 E0.01960
G1 X225.683 Y21.823 E0.03840
G1 X225.111 Y21.827 E0.01936
G1 X225.906 Y22.622 E0.03806
G1 X225.327 Y22.619 E0.01960
G1 X224.539 Y21.831 E0.03772
G1 X223.967 Y21.835 E0.01936
G1 X224.748 Y22.616 E0.03738
G1 X224.169 Y22.612 E0.01960
G1 X223.395 Y21.839 E0.03704
G1 X222.823 Y21.843 E0.01936
G1 X223.590 Y22.609 E0.03670
G1 X223.011 Y22.606 E0.01960
G1 X222.252 Y21.847 E0.03636
G1 X221.680 Y21.851 E0.01936
G1 X222.432 Y22.603 E0.03602
G1 X221.853 Y22.600 E0.01960
G1 X221.108 Y21.855 E0.03568
G1 X220.536 Y21.859 E0.01936
G1 X221.274 Y22.597 E0.03534
G1 X220.695 Y22.594 E0.01960
G1 X219.964 Y21.863 E0.03500
G1 X219.392 Y21.867 E0.01936
G1 X220.116 Y22.591 E0.03466
G1 X219.537 Y22.588 E0.01960
G1 X218.820 Y21.871 E0.03432
G1 X218.248 Y21.875 E0.01936
G1 X218.958 Y22.584 E0.03398
G1 X218.379 Y22.581 E0.01960
G1 X217.677 Y21.879 E0.03364
G1 X217.105 Y21.883 E0.01936
G1 X217.800 Y22.578 E0.03330
G1 X217.221 Y22.575 E0.01960
G1 X216.533 Y21.887 E0.03296
G1 X215.961 Y21.891 E0.01936
G1 X216.642 Y22.572 E0.03262
G1 X216.063 Y22.569 E0.01960
G1 X215.389 Y21.895 E0.03228
G1 X214.817 Y21.899 E0.01936
G1 X215.484 Y22.566 E0.03194
G1 X214.905 Y22.563 E0.01960
G1 X214.245 Y21.903 E0.03160
G1 X213.673 Y21.907 E0.01936
G1 X214.326 Y22.560 E0.03126
G1 X213.747 Y22.557 E0.01960
G1 X213.102 Y21.911 E0.03092
G1 X212.530 Y21.915 E0.01936
G1 X213.168 Y22.553 E0.03058
G1 X212.589 Y22.550 E0.01960
G1 X211.958 Y21.919 E0.03024
G1 X211.386 Y21.923 E0.01936
G1 X212.010 Y22.547 E0.02990
G1 X211.431 Y22.544 E0.01960
G1 X210.814 Y21.927 E0.02956
G1 X210.242 Y21.931 E0.01936
G1 X210.852 Y22.541 E0.02922
G1 X210.273 Y22.538 E0.01960
G1 X209.670 Y21.935 E0.02888
G1 X209.098 Y21.939 E0.01936
G1 X209.694 Y22.535 E0.02854
G1 X209.116 Y22.532 E0.01960
G1 X208.526 Y21.943 E0.02820
G1 X207.955 Y21.947 E0.01936
G1 X208.537 Y22.529 E0.02786
G1 X207.958 Y22.526 E0.01960
G1 X207.383 Y21.951 E0.02752
G1 X206.811 Y21.955 E0.01936
G1 X207.379 Y22.522 E0.02718
G1 X206.800 Y22.519 E0.01960
G1 X206.239 Y21.959 E0.02684
G1 X205.667 Y21.963 E0.01936
G1 X206.221 Y22.516 E0.02650
G1 X205.642 Y22.513 E0.01960
G1 X205.095 Y21.967 E0.02616
G1 X204.523 Y21.971 E0.01936
G1 X205.063 Y22.510 E0.02582
G1 X204.484 Y22.507 E0.01960
G1 X203.951 Y21.975 E0.02547
G1 X203.380 Y21.979 E0.01936
G1 X203.905 Y22.504 E0.02513
G1 X203.326 Y22.501 E0.01960
G1 X202.808 Y21.983 E0.02479
G1 X202.236 Y21.987 E0.01936
G1 X202.747 Y22.498 E0.02445
G1 X202.168 Y22.494 E0.01960
G1 X201.664 Y21.991 E0.02411
G1 X201.092 Y21.995 E0.01936
G1 X201.589 Y22.491 E0.02377
G1 X201.010 Y22.488 E0.01960
G1 X200.520 Y21.999 E0.02343
G1 X199.948 Y22.003 E0.01936
G1 X200.431 Y22.485 E0.02309
G1 X199.852 Y22.482 E0.01960
G1 X199.376 Y22.007 E0.02275
G1 X198.805 Y22.011 E0.01936
G1 X199.273 Y22.479 E0.02241
G1 X198.694 Y22.476 E0.01960
G1 X198.233 Y22.015 E0.02207
G1 X197.661 Y22.019 E0.01936
G1 X198.115 Y22.473 E0.02173
G1 X197.536 Y22.470 E0.01960
G1 X197.089 Y22.023 E0.02139
G1 X196.517 Y22.027 E0.01936
G1 X196.957 Y22.467 E0.02105
G1 X196.378 Y22.463 E0.01960
G1 X192.937 Y19.022 E0.16473
G1 X193.509 Y19.019 E0.01939
G1 X193.902 Y19.412 E0.01881
M204 S1000
G1 X193.887 Y18.793 F10800.000
M204 S1250
G1 F4800.000
G1 X193.521 Y18.427 E0.01757
G1 X192.948 Y18.431 E0.01943
G1 X193.131 Y18.614 E0.00878
G1 X192.558 Y18.617 E0.01946
G1 X192.375 Y18.435 E0.00874
G1 X191.803 Y18.439 E0.01943
G1 X191.984 Y18.620 E0.00869
G1 X191.410 Y18.623 E0.01946
G1 X191.230 Y18.443 E0.00865
G1 X190.657 Y18.447 E0.01943
G1 X190.836 Y18.626 E0.00860
G1 X190.263 Y18.629 E0.01946
G1 X190.084 Y18.451 E0.00856
G1 X189.511 Y18.455 E0.01943
G1 X189.689 Y18.633 E0.00851
G1 X189.115 Y18.636 E0.01946
G1 X188.939 Y18.459 E0.00847
G1 X188.366 Y18.463 E0.01943
G1 X188.541 Y18.639 E0.00842
G1 X187.967 Y18.642 E0.01946
G1 X187.793 Y18.467 E0.00837
G1 X187.220 Y18.471 E0.01943
G1 X187.394 Y18.645 E0.00833
G1 X186.820 Y18.648 E0.01946
G1 X186.647 Y18.475 E0.00828
G1 X186.074 Y18.479 E0.01943
G1 X186.246 Y18.651 E0.00824
G1 X185.672 Y18.654 E0.01946
G1 X185.502 Y18.483 E0.00819
G1 X184.929 Y18.487 E0.01943
G1 X185.099 Y18.657 E0.00815
G1 X184.525 Y18.660 E0.01946
G1 X184.356 Y18.491 E0.00810
G1 X183.783 Y18.495 E0.01943
G1 X183.951 Y18.663 E0.00806
G1 X183.377 Y18.666 E0.01946
G1 X183.210 Y18.499 E0.00801
G1 X182.638 Y18.503 E0.01943
G1 X182.804 Y18.669 E0.00797
G1 X182.230 Y18.673 E0.01946
G1 X182.065 Y18.507 E0.00792
G1 X181.492 Y18.511 E0.01943
G1 X181.656 Y18.676 E0.00787
G1 X181.082 Y18.679 E0.01946
G1 X180.919 Y18.515 E0.00783
G1 X180.346 Y18.519 E0.01943
G1 X180.509 Y18.682 E0.00778
G1 X179.935 Y18.685 E0.01946
G1 X179.773 Y18.523 E0.00774
G1 X179.201 Y18.528 E0.01943
G1 X179.361 Y18.688 E0.00769
G1 X178.787 Y18.691 E0.01946
G1 X178.628 Y18.532 E0.00765
G1 X178.055 Y18.536 E0.01943
G1 X178.214 Y18.694 E0.00760
G1 X177.640 Y18.697 E0.01946
G1 X177.482 Y18.540 E0.00756
G1 X176.909 Y18.544 E0.01943
G1 X177.066 Y18.700 E0.00751
G1 X176.492 Y18.703 E0.01946
G1 X176.337 Y18.548 E0.00747
G1 X175.764 Y18.552 E0.01943
G1 X175.919 Y18.706 E0.00742
G1 X175.345 Y18.709 E0.01946
G1 X175.191 Y18.556 E0.00737
G1 X174.618 Y18.560 E0.01943
G1 X174.771 Y18.712 E0.00733
G1 X174.197 Y18.716 E0.01946
G1 X174.045 Y18.564 E0.00728
G1 X173.473 Y18.568 E0.01943
G1 X173.623 Y18.719 E0.00724
G1 X173.050 Y18.722 E0.01946
G1 X172.900 Y18.572 E0.00719
G1 X172.327 Y18.576 E0.01943
G1 X172.476 Y18.725 E0.00715
G1 X171.902 Y18.728 E0.01946
G1 X171.572 Y18.398 E0.01583
M204 S1000
G1 X171.560 Y18.954 F10800.000
M204 S1250
G1 F4800.000
G1 X174.955 Y22.349 E0.16252
G1 X175.534 Y22.352 E0.01960
G1 X172.315 Y19.133 E0.15409
G1 X172.888 Y19.130 E0.01939
G1 X176.113 Y22.355 E0.15439
G1 X176.692 Y22.358 E0.01960
G1 X173.461 Y19.127 E0.15468
G1 X174.034 Y19.124 E0.01939
G1 X177.271 Y22.361 E0.15498
G1 X177.850 Y22.364 E0.01960
G1 X174.607 Y19.120 E0.15527
G1 X175.179 Y19.117 E0.01939
G1 X178.429 Y22.367 E0.15557
G1 X179.008 Y22.370 E0.01960
G1 X175.752 Y19.114 E0.15586
G1 X176.325 Y19.111 E0.01939
G1 X179.587 Y22.373 E0.15616
G1 X180.166 Y22.377 E0.01960
G1 X176.898 Y19.108 E0.15646
G1 X177.471 Y19.105 E0.01939
G1 X180.745 Y22.380 E0.15675
G1 X181.324 Y22.383 E0.01960
G1 X178.043 Y19.102 E0.15705
G1 X178.616 Y19.099 E0.01939
G1 X181.903 Y22.386 E0.15734
G1 X182.482 Y22.389 E0.01960
G1 X179.189 Y19.096 E0.15764
G1 X179.762 Y19.093 E0.01939
G1 X183.061 Y22.392 E0.15793
G1 X183.640 Y22.395 E0.01960
G1 X180.335 Y19.090 E0.15823
G1 X180.908 Y19.087 E0.01939
G1 X184.219 Y22.398 E0.15852
G1 X184.798 Y22.401 E0.01960
G1 X181.480 Y19.084 E0.15882
G1 X182.053 Y19.081 E0.01939
G1 X185.377 Y22.404 E0.15912
G1 X185.956 Y22.408 E0.01960
G1 X182.626 Y19.077 E0.15941
G1 X183.199 Y19.074 E0.01939
G1 X186.535 Y22.411 E0.15971
G1 X187.114 Y22.414 E0.01960
G1 X183.772 Y19.071 E0.16000
G1 X184.344 Y19.068 E0.01939
G1 X187.693 Y22.417 E0.16030
G1 X188.272 Y22.420 E0.01960
G1 X184.917 Y19.065 E0.16059
G1 X185.490 Y19.062 E0.01939
G1 X188.851 Y22.423 E0.16089
G1 X189.430 Y22.426 E0.01960
G1 X186.063 Y19.059 E0.16118
G1 X186.636 Y19.056 E0.01939
G1 X190.009 Y22.429 E0.16148
G1 X190.588 Y22.432 E0.01960
G1 X187.208 Y19.053 E0.16178
G1 X187.781 Y19.050 E0.01939
G1 X191.167 Y22.436 E0.16207
G1 X191.746 Y22.439 E0.01960
G1 X188.354 Y19.047 E0.16237
G1 X188.927 Y19.044 E0.01939
G1 X192.325 Y22.442 E0.16266
G1 X192.904 Y22.445 E0.01960
G1 X189.500 Y19.041 E0.16296
G1 X190.073 Y19.038 E0.01939
G1 X193.483 Y22.448 E0.16325
G1 X194.062 Y22.451 E0.01960
G1 X190.645 Y19.034 E0.16355
G1 X191.218 Y19.031 E0.01939
G1 X194.641 Y22.454 E0.16384
G1 X195.220 Y22.457 E0.01960
G1 X191.791 Y19.028 E0.16414
G1 X192.364 Y19.025 E0.01939
G1 X195.983 Y22.645 E0.17325
M204 S1000
G1 X196.321 Y21.804 F10800.000
M204 S1250
G1 F4800.000
G1 X194.128 Y19.610 E0.10523
G1 X194.124 Y19.029 E0.01970
G1 X196.712 Y21.618 E0.12417
G1 X197.285 Y21.614 E0.01943
G1 X194.094 Y18.423 E0.15307
G1 X194.667 Y18.419 E0.01943
G1 X197.858 Y21.610 E0.15308
G1 X198.431 Y21.606 E0.01943
G1 X195.239 Y18.415 E0.15308
G1 X195.812 Y18.411 E0.01943
G1 X199.004 Y21.602 E0.15308
G1 X199.577 Y21.598 E0.01943
G1 X196.385 Y18.407 E0.15308
G1 X196.958 Y18.403 E0.01943
G1 X200.149 Y21.594 E0.15308
G1 X200.722 Y21.590 E0.01943
G1 X197.531 Y18.399 E0.15308
G1 X198.104 Y18.395 E0.01943
G1 X201.295 Y21.586 E0.15308
G1 X201.868 Y21.582 E0.01943
G1 X198.676 Y18.391 E0.15308
G1 X199.249 Y18.387 E0.01943
G1 X202.441 Y21.578 E0.15308
G1 X203.014 Y21.574 E0.01943
G1 X199.822 Y18.383 E0.15308
G1 X200.395 Y18.379 E0.01943
G1 X203.586 Y21.570 E0.15308
G1 X204.159 Y21.566 E0.01943
G1 X200.968 Y18.375 E0.15308
G1 X201.540 Y18.371 E0.01943
G1 X204.732 Y21.562 E0.15308
G1 X205.305 Y21.558 E0.01943
G1 X202.113 Y18.367 E0.15308
G1 X202.686 Y18.363 E0.01943
G1 X205.878 Y21.554 E0.15308
G1 X206.450 Y21.550 E0.01943
G1 X203.259 Y18.359 E0.15308
G1 X203.832 Y18.354 E0.01943
G1 X207.023 Y21.546 E0.15308
G1 X207.596 Y21.542 E0.01943
G1 X204.404 Y18.350 E0.15309
G1 X204.977 Y18.346 E0.01943
G1 X208.169 Y21.538 E0.15309
G1 X208.742 Y21.534 E0.01943
G1 X205.550 Y18.342 E0.15309
G1 X206.123 Y18.338 E0.01943
G1 X209.315 Y21.530 E0.15309
G1 X209.887 Y21.526 E0.01943
G1 X206.696 Y18.334 E0.15309
G1 X207.269 Y18.330 E0.01943
G1 X210.460 Y21.522 E0.15309
G1 X211.033 Y21.518 E0.01943
G1 X207.841 Y18.326 E0.15309
G1 X208.414 Y18.322 E0.01943
G1 X211.606 Y21.514 E0.15309
G1 X212.179 Y21.510 E0.01943
G1 X208.987 Y18.318 E0.15309
G1 X209.560 Y18.314 E0.01943
G1 X212.752 Y21.506 E0.15309
G1 X213.324 Y21.502 E0.01943
G1 X210.133 Y18.310 E0.15309
G1 X210.705 Y18.306 E0.01943
G1 X213.897 Y21.498 E0.15309
G1 X214.470 Y21.494 E0.01943
G1 X211.278 Y18.302 E0.15309
G1 X211.851 Y18.298 E0.01943
G1 X215.043 Y21.490 E0.15309
G1 X215.616 Y21.486 E0.01943
G1 X212.424 Y18.294 E0.15309
G1 X212.997 Y18.290 E0.01943
G1 X216.189 Y21.482 E0.15310
G1 X216.761 Y21.478 E0.01943
G1 X213.569 Y18.286 E0.15310
G1 X214.142 Y18.282 E0.01943
G1 X217.334 Y21.474 E0.15310
G1 X217.907 Y21.470 E0.01943
G1 X214.715 Y18.278 E0.15310
G1 X215.288 Y18.274 E0.01943
G1 X218.480 Y21.466 E0.15310
G1 X219.053 Y21.462 E0.01943
G1 X215.861 Y18.270 E0.15310
G1 X216.434 Y18.266 E0.01943
G1 X219.625 Y21.458 E0.15310
G1 X220.198 Y21.454 E0.01943
G1 X217.006 Y18.262 E0.15310
G1 X217.579 Y18.258 E0.01943
G1 X220.771 Y21.450 E0.15310
G1 X221.344 Y21.446 E0.01943
G1 X218.152 Y18.254 E0.15310
G1 X218.725 Y18.250 E0.01943
G1 X221.917 Y21.442 E0.15310
G1 X222.490 Y21.438 E0.01943
G1 X219.298 Y18.246 E0.15310
G1 X219.870 Y18.242 E0.01943
G1 X223.062 Y21.434 E0.15310
G1 X223.635 Y21.430 E0.01943
G1 X220.443 Y18.238 E0.15310
G1 X221.016 Y18.234 E0.01943
G1 X224.208 Y21.426 E0.15310
G1 X224.781 Y21.422 E0.01943
G1 X221.589 Y18.230 E0.15310
G1 X222.162 Y18.226 E0.01943
G1 X225.354 Y21.418 E0.15311
G1 X225.927 Y21.414 E0.01943
G1 X222.734 Y18.222 E0.15311
G1 X223.307 Y18.218 E0.01943
G1 X226.499 Y21.410 E0.15311
G1 X227.072 Y21.406 E0.01943
G1 X223.880 Y18.214 E0.15311
G1 X224.453 Y18.210 E0.01943
G1 X227.645 Y21.402 E0.15311
G1 X228.218 Y21.398 E0.01943
G1 X225.026 Y18.206 E0.15311
G1 X225.599 Y18.202 E0.01943
G1 X228.791 Y21.394 E0.15311
G1 X229.364 Y21.390 E0.01943
G1 X226.171 Y18.198 E0.15311
G1 X226.744 Y18.194 E0.01943
G1 X229.936 Y21.386 E0.15311
G1 X230.509 Y21.382 E0.01943
G1 X227.317 Y18.190 E0.15311
G1 X227.890 Y18.186 E0.01943
G1 X231.082 Y21.378 E0.15311
G1 X231.655 Y21.374 E0.01943
G1 X228.463 Y18.181 E0.15311
G1 X229.035 Y18.177 E0.01943
G1 X232.228 Y21.370 E0.15311
G1 X232.800 Y21.366 E0.01943
G1 X229.608 Y18.173 E0.15311
G1 X230.181 Y18.169 E0.01943
G1 X233.373 Y21.362 E0.15311
G1 X233.946 Y21.358 E0.01943
G1 X230.754 Y18.165 E0.15311
G1 X231.327 Y18.161 E0.01943
G1 X234.071 Y20.906 E0.13165
G1 X234.071 Y20.329 E0.01956
G1 X231.899 Y18.157 E0.10418
G1 X232.472 Y18.153 E0.01943
G1 X234.072 Y19.753 E0.07670
G1 X234.072 Y19.176 E0.01956
G1 X233.045 Y18.149 E0.04923
G1 X233.618 Y18.145 E0.01943
G1 X234.255 Y18.782 E0.03054
M204 S1000
G1 F8640.000
G1 X233.618 Y18.145 E-0.20794
G1 X233.045 Y18.149 E-0.13227
G1 X234.072 Y19.176 E-0.33517
G1 X234.072 Y19.542 E-0.08462
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.600 Y34.277
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.599 Y40.075 E0.19625
G1 X79.961 Y38.989 E5.23444
M73 P15 R366
G1 X77.538 Y38.951 E0.08206
G1 X70.666 Y38.757 E0.23270
G1 X59.240 Y38.345 E0.38701
G1 X40.099 Y38.282 E0.64790
G1 X40.041 Y38.234 E0.00252
G1 X39.769 Y38.121 E0.00998
G1 X39.499 Y38.063 E0.00933
G1 X39.223 Y38.045 E0.00938
G1 X38.947 Y38.066 E0.00935
G1 X38.679 Y38.127 E0.00931
G1 X38.408 Y38.242 E0.00998
G1 X38.367 Y38.276 E0.00178
G1 X34.099 Y38.262 E0.14448
G1 X34.041 Y38.214 E0.00254
G1 X33.767 Y38.100 E0.01004
G1 X33.496 Y38.044 E0.00936
G1 X33.223 Y38.027 E0.00927
G1 X32.950 Y38.047 E0.00927
G1 X32.680 Y38.106 E0.00935
G1 X32.408 Y38.222 E0.01002
G1 X32.367 Y38.256 E0.00179
G1 X28.099 Y38.242 E0.14446
G1 X28.041 Y38.194 E0.00255
G1 X27.767 Y38.080 E0.01005
G1 X27.496 Y38.024 E0.00936
G1 X27.223 Y38.007 E0.00927
G1 X26.950 Y38.027 E0.00927
G1 X26.680 Y38.086 E0.00935
G1 X26.409 Y38.202 E0.00996
G1 X26.367 Y38.236 E0.00186
G1 X22.099 Y38.222 E0.14445
G1 X22.038 Y38.173 E0.00267
G1 X21.767 Y38.060 E0.00995
G1 X21.496 Y38.004 E0.00935
G1 X21.223 Y37.987 E0.00928
G1 X20.949 Y38.006 E0.00927
G1 X20.679 Y38.066 E0.00936
G1 X20.413 Y38.180 E0.00982
G1 X20.367 Y38.217 E0.00197
G1 X15.858 Y38.202 E0.15264
G1 X15.858 Y36.151 E0.06941
G1 X20.367 Y36.136 E0.15264
G1 X20.413 Y36.173 E0.00197
G1 X20.679 Y36.287 E0.00982
G1 X20.949 Y36.346 E0.00936
G1 X21.223 Y36.366 E0.00927
G1 X21.496 Y36.349 E0.00928
G1 X21.767 Y36.293 E0.00935
G1 X22.038 Y36.180 E0.00995
G1 X22.099 Y36.131 E0.00267
G1 X26.367 Y36.117 E0.14445
G1 X26.409 Y36.151 E0.00186
G1 X26.680 Y36.267 E0.00996
G1 X26.950 Y36.326 E0.00935
G1 X27.223 Y36.346 E0.00927
G1 X27.496 Y36.329 E0.00927
G1 X27.767 Y36.273 E0.00936
G1 X28.041 Y36.159 E0.01005
G1 X28.099 Y36.111 E0.00255
G1 X32.367 Y36.097 E0.14446
G1 X32.408 Y36.131 E0.00179
G1 X32.680 Y36.247 E0.01002
G1 X32.950 Y36.306 E0.00935
G1 X33.223 Y36.326 E0.00927
G1 X33.496 Y36.309 E0.00927
G1 X33.767 Y36.253 E0.00936
G1 X34.041 Y36.139 E0.01004
G1 X34.099 Y36.091 E0.00254
G1 X38.367 Y36.077 E0.14448
G1 X38.408 Y36.111 E0.00178
G1 X38.679 Y36.226 E0.00998
G1 X38.947 Y36.287 E0.00931
G1 X39.223 Y36.308 E0.00935
G1 X39.499 Y36.290 E0.00938
G1 X39.769 Y36.232 E0.00933
G1 X40.041 Y36.119 E0.00998
G1 X40.099 Y36.071 E0.00252
G1 X59.240 Y36.008 E0.64790
G1 X70.666 Y35.596 E0.38701
G1 X77.538 Y35.402 E0.23270
G1 X79.961 Y35.364 E0.08206
G1 X234.540 Y34.278 E5.23241
M204 S1000
G1 X235.007 Y33.868 F10800.000
M204 S800
G1 F1500.000
G1 X235.006 Y40.485 E0.22401
G1 X79.957 Y39.396 E5.24838
G1 X77.529 Y39.358 E0.08220
G1 X70.653 Y39.164 E0.23284
G1 X59.232 Y38.752 E0.38684
G1 X39.952 Y38.688 E0.65258
G1 X39.829 Y38.587 E0.00540
G1 X39.647 Y38.511 E0.00669
G1 X39.443 Y38.467 E0.00705
G1 X39.225 Y38.453 E0.00739
G1 X39.008 Y38.470 E0.00738
G1 X38.805 Y38.516 E0.00705
G1 X38.623 Y38.593 E0.00670
G1 X38.514 Y38.684 E0.00477
G1 X33.953 Y38.669 E0.15441
G1 X33.829 Y38.567 E0.00541
G1 X33.646 Y38.491 E0.00671
G1 X33.442 Y38.448 E0.00706
G1 X33.225 Y38.435 E0.00735
G1 X33.009 Y38.450 E0.00735
G1 X32.805 Y38.495 E0.00706
G1 X32.622 Y38.573 E0.00671
G1 X32.514 Y38.664 E0.00479
G1 X27.953 Y38.649 E0.15439
G1 X27.829 Y38.547 E0.00542
G1 X27.646 Y38.471 E0.00671
G1 X27.442 Y38.428 E0.00705
G1 X27.225 Y38.415 E0.00735
G1 X27.008 Y38.430 E0.00735
G1 X26.805 Y38.475 E0.00706
G1 X26.623 Y38.553 E0.00669
G1 X26.512 Y38.644 E0.00485
G1 X21.955 Y38.629 E0.15425
G1 X21.828 Y38.526 E0.00553
G1 X21.646 Y38.451 E0.00668
G1 X21.442 Y38.408 E0.00706
G1 X21.225 Y38.395 E0.00736
G1 X21.008 Y38.410 E0.00735
G1 X20.804 Y38.455 E0.00706
G1 X20.624 Y38.532 E0.00663
G1 X20.510 Y38.624 E0.00496
G1 X15.451 Y38.608 E0.17125
G1 X15.451 Y35.745 E0.09688
G1 X20.510 Y35.729 E0.17125
G1 X20.624 Y35.821 E0.00496
G1 X20.804 Y35.898 E0.00663
G1 X21.008 Y35.943 E0.00706
G1 X21.225 Y35.958 E0.00735
G1 X21.442 Y35.945 E0.00736
G1 X21.646 Y35.902 E0.00706
G1 X21.828 Y35.827 E0.00668
G1 X21.955 Y35.724 E0.00553
G1 X26.512 Y35.709 E0.15425
G1 X26.623 Y35.800 E0.00485
G1 X26.805 Y35.878 E0.00669
G1 X27.008 Y35.923 E0.00706
G1 X27.225 Y35.938 E0.00735
G1 X27.442 Y35.925 E0.00735
G1 X27.646 Y35.882 E0.00705
G1 X27.829 Y35.806 E0.00671
G1 X27.953 Y35.704 E0.00542
G1 X32.514 Y35.689 E0.15439
G1 X32.622 Y35.780 E0.00479
G1 X32.805 Y35.858 E0.00671
G1 X33.009 Y35.902 E0.00706
G1 X33.225 Y35.918 E0.00735
G1 X33.442 Y35.905 E0.00735
G1 X33.646 Y35.862 E0.00706
G1 X33.829 Y35.786 E0.00671
G1 X33.953 Y35.684 E0.00541
G1 X38.514 Y35.669 E0.15441
G1 X38.623 Y35.760 E0.00477
G1 X38.805 Y35.837 E0.00670
G1 X39.008 Y35.883 E0.00705
G1 X39.225 Y35.900 E0.00738
G1 X39.443 Y35.886 E0.00739
G1 X39.647 Y35.842 E0.00705
G1 X39.829 Y35.766 E0.00669
G1 X39.952 Y35.665 E0.00540
G1 X59.232 Y35.601 E0.65258
G1 X70.653 Y35.189 E0.38684
G1 X77.529 Y34.995 E0.23284
G1 X79.957 Y34.957 E0.08220
G1 X234.947 Y33.868 E5.24635
M73 Q16 S370
M204 S1000
G1 X234.807 Y34.214 F10800.000
G1 F8640.000
G1 X234.976 Y37.159 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.477 Y35.225
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.841 Y34.588 E0.03054
G1 X233.268 Y34.592 E0.01943
G1 X234.294 Y35.619 E0.04923
G1 X234.294 Y36.195 E0.01956
G1 X232.695 Y34.596 E0.07670
G1 X232.122 Y34.600 E0.01943
G1 X234.294 Y36.772 E0.10418
G1 X234.294 Y37.349 E0.01956
G1 X231.549 Y34.604 E0.13165
G1 X230.977 Y34.608 E0.01943
G1 X234.169 Y37.801 E0.15311
G1 X233.596 Y37.805 E0.01943
G1 X230.404 Y34.612 E0.15311
G1 X229.831 Y34.616 E0.01943
G1 X233.023 Y37.809 E0.15311
G1 X232.450 Y37.813 E0.01943
G1 X229.258 Y34.620 E0.15311
G1 X228.685 Y34.624 E0.01943
G1 X231.878 Y37.817 E0.15311
G1 X231.305 Y37.821 E0.01943
G1 X228.113 Y34.628 E0.15311
G1 X227.540 Y34.632 E0.01943
G1 X230.732 Y37.825 E0.15311
G1 X230.159 Y37.829 E0.01943
G1 X226.967 Y34.636 E0.15311
G1 X226.394 Y34.640 E0.01943
G1 X229.586 Y37.833 E0.15311
G1 X229.013 Y37.837 E0.01943
G1 X225.821 Y34.644 E0.15311
G1 X225.248 Y34.648 E0.01943
G1 X228.441 Y37.841 E0.15311
G1 X227.868 Y37.845 E0.01943
G1 X224.676 Y34.653 E0.15311
G1 X224.103 Y34.657 E0.01943
G1 X227.295 Y37.849 E0.15311
G1 X226.722 Y37.853 E0.01943
G1 X223.530 Y34.661 E0.15311
G1 X222.957 Y34.665 E0.01943
G1 X226.149 Y37.857 E0.15311
G1 X225.576 Y37.861 E0.01943
G1 X222.384 Y34.669 E0.15311
G1 X221.812 Y34.673 E0.01943
G1 X225.004 Y37.865 E0.15310
G1 X224.431 Y37.869 E0.01943
G1 X221.239 Y34.677 E0.15310
G1 X220.666 Y34.681 E0.01943
G1 X223.858 Y37.873 E0.15310
G1 X223.285 Y37.877 E0.01943
G1 X220.093 Y34.685 E0.15310
G1 X219.520 Y34.689 E0.01943
G1 X222.712 Y37.881 E0.15310
G1 X222.140 Y37.885 E0.01943
G1 X218.947 Y34.693 E0.15310
G1 X218.375 Y34.697 E0.01943
G1 X221.567 Y37.889 E0.15310
G1 X220.994 Y37.893 E0.01943
G1 X217.802 Y34.701 E0.15310
G1 X217.229 Y34.705 E0.01943
G1 X220.421 Y37.897 E0.15310
G1 X219.848 Y37.901 E0.01943
G1 X216.656 Y34.709 E0.15310
G1 X216.083 Y34.713 E0.01943
G1 X219.275 Y37.905 E0.15310
G1 X218.703 Y37.909 E0.01943
G1 X215.511 Y34.717 E0.15310
G1 X214.938 Y34.721 E0.01943
G1 X218.130 Y37.913 E0.15310
G1 X217.557 Y37.917 E0.01943
G1 X214.365 Y34.725 E0.15310
G1 X213.792 Y34.729 E0.01943
G1 X216.984 Y37.921 E0.15310
G1 X216.411 Y37.925 E0.01943
G1 X213.219 Y34.733 E0.15310
G1 X212.647 Y34.737 E0.01943
G1 X215.838 Y37.929 E0.15309
G1 X215.266 Y37.933 E0.01943
G1 X212.074 Y34.741 E0.15309
G1 X211.501 Y34.745 E0.01943
G1 X214.693 Y37.937 E0.15309
G1 X214.120 Y37.941 E0.01943
G1 X210.928 Y34.749 E0.15309
G1 X210.355 Y34.753 E0.01943
G1 X213.547 Y37.945 E0.15309
G1 X212.974 Y37.949 E0.01943
G1 X209.782 Y34.757 E0.15309
G1 X209.210 Y34.761 E0.01943
G1 X212.401 Y37.953 E0.15309
G1 X211.829 Y37.957 E0.01943
G1 X208.637 Y34.765 E0.15309
G1 X208.064 Y34.769 E0.01943
G1 X211.256 Y37.961 E0.15309
G1 X210.683 Y37.965 E0.01943
G1 X207.491 Y34.773 E0.15309
G1 X206.918 Y34.777 E0.01943
G1 X210.110 Y37.969 E0.15309
G1 X209.537 Y37.973 E0.01943
G1 X206.346 Y34.781 E0.15309
G1 X205.773 Y34.785 E0.01943
G1 X208.964 Y37.977 E0.15309
G1 X208.392 Y37.981 E0.01943
G1 X205.200 Y34.789 E0.15309
G1 X204.627 Y34.793 E0.01943
G1 X207.819 Y37.985 E0.15309
G1 X207.246 Y37.989 E0.01943
G1 X204.054 Y34.797 E0.15308
G1 X203.482 Y34.801 E0.01943
G1 X206.673 Y37.993 E0.15308
G1 X206.100 Y37.997 E0.01943
G1 X202.909 Y34.805 E0.15308
G1 X202.336 Y34.809 E0.01943
G1 X205.528 Y38.001 E0.15308
G1 X204.955 Y38.005 E0.01943
G1 X201.763 Y34.813 E0.15308
G1 X201.190 Y34.817 E0.01943
G1 X204.382 Y38.009 E0.15308
G1 X203.809 Y38.013 E0.01943
G1 X200.617 Y34.822 E0.15308
G1 X200.045 Y34.826 E0.01943
G1 X203.236 Y38.017 E0.15308
G1 X202.663 Y38.021 E0.01943
G1 X199.472 Y34.830 E0.15308
G1 X198.899 Y34.834 E0.01943
G1 X202.091 Y38.025 E0.15308
G1 X201.518 Y38.029 E0.01943
G1 X198.326 Y34.838 E0.15308
G1 X197.753 Y34.842 E0.01943
G1 X200.945 Y38.033 E0.15308
G1 X200.372 Y38.037 E0.01943
G1 X197.181 Y34.846 E0.15308
G1 X196.608 Y34.850 E0.01943
G1 X199.799 Y38.041 E0.15308
G1 X199.226 Y38.045 E0.01943
G1 X196.035 Y34.854 E0.15308
G1 X195.462 Y34.858 E0.01943
G1 X198.654 Y38.049 E0.15308
G1 X198.081 Y38.053 E0.01943
G1 X194.889 Y34.862 E0.15308
G1 X194.317 Y34.866 E0.01943
G1 X197.508 Y38.057 E0.15307
G1 X196.935 Y38.061 E0.01943
G1 X194.346 Y35.472 E0.12417
G1 X194.350 Y36.053 E0.01970
G1 X196.544 Y38.247 E0.10523
M204 S1000
G1 X196.206 Y39.087 F10800.000
M204 S1250
G1 F4800.000
G1 X192.586 Y35.468 E0.17325
G1 X192.014 Y35.471 E0.01939
G1 X195.443 Y38.900 E0.16414
G1 X194.864 Y38.897 E0.01960
G1 X191.441 Y35.474 E0.16384
G1 X190.868 Y35.477 E0.01939
G1 X194.285 Y38.894 E0.16355
G1 X193.706 Y38.891 E0.01960
G1 X190.295 Y35.480 E0.16325
G1 X189.722 Y35.484 E0.01939
G1 X193.127 Y38.888 E0.16296
G1 X192.548 Y38.885 E0.01960
G1 X189.150 Y35.487 E0.16266
G1 X188.577 Y35.490 E0.01939
G1 X191.969 Y38.882 E0.16237
G1 X191.390 Y38.878 E0.01960
G1 X188.004 Y35.493 E0.16207
G1 X187.431 Y35.496 E0.01939
G1 X190.811 Y38.875 E0.16178
G1 X190.232 Y38.872 E0.01960
G1 X186.858 Y35.499 E0.16148
G1 X186.286 Y35.502 E0.01939
G1 X189.653 Y38.869 E0.16118
G1 X189.074 Y38.866 E0.01960
G1 X185.713 Y35.505 E0.16089
G1 X185.140 Y35.508 E0.01939
G1 X188.495 Y38.863 E0.16059
G1 X187.916 Y38.860 E0.01960
G1 X184.567 Y35.511 E0.16030
G1 X183.994 Y35.514 E0.01939
G1 X187.337 Y38.857 E0.16000
G1 X186.758 Y38.854 E0.01960
G1 X183.422 Y35.517 E0.15971
G1 X182.849 Y35.520 E0.01939
G1 X186.179 Y38.850 E0.15941
G1 X185.600 Y38.847 E0.01960
G1 X182.276 Y35.523 E0.15912
G1 X181.703 Y35.526 E0.01939
G1 X185.021 Y38.844 E0.15882
G1 X184.442 Y38.841 E0.01960
G1 X181.130 Y35.530 E0.15852
G1 X180.557 Y35.533 E0.01939
G1 X183.863 Y38.838 E0.15823
G1 X183.284 Y38.835 E0.01960
G1 X179.985 Y35.536 E0.15793
G1 X179.412 Y35.539 E0.01939
G1 X182.705 Y38.832 E0.15764
G1 X182.126 Y38.829 E0.01960
G1 X178.839 Y35.542 E0.15734
G1 X178.266 Y35.545 E0.01939
G1 X181.547 Y38.826 E0.15705
G1 X180.968 Y38.823 E0.01960
G1 X177.693 Y35.548 E0.15675
G1 X177.121 Y35.551 E0.01939
G1 X180.389 Y38.819 E0.15646
G1 X179.810 Y38.816 E0.01960
G1 X176.548 Y35.554 E0.15616
G1 X175.975 Y35.557 E0.01939
G1 X179.231 Y38.813 E0.15586
G1 X178.652 Y38.810 E0.01960
G1 X175.402 Y35.560 E0.15557
G1 X174.829 Y35.563 E0.01939
G1 X178.073 Y38.807 E0.15527
G1 X177.494 Y38.804 E0.01960
G1 X174.257 Y35.566 E0.15498
G1 X173.684 Y35.569 E0.01939
G1 X176.915 Y38.801 E0.15468
G1 X176.336 Y38.798 E0.01960
G1 X173.111 Y35.573 E0.15439
G1 X172.538 Y35.576 E0.01939
G1 X175.757 Y38.795 E0.15409
G1 X175.178 Y38.792 E0.01960
G1 X171.783 Y35.396 E0.16252
M204 S1000
G1 X171.795 Y34.841 F10800.000
M204 S1250
G1 F4800.000
G1 X172.125 Y35.171 E0.01583
G1 X172.699 Y35.168 E0.01946
G1 X172.550 Y35.019 E0.00715
G1 X173.122 Y35.015 E0.01943
G1 X173.272 Y35.165 E0.00719
G1 X173.846 Y35.162 E0.01946
G1 X173.695 Y35.011 E0.00724
G1 X174.268 Y35.007 E0.01943
G1 X174.420 Y35.158 E0.00728
G1 X174.994 Y35.155 E0.01946
G1 X174.841 Y35.003 E0.00733
G1 X175.414 Y34.999 E0.01943
G1 X175.567 Y35.152 E0.00737
G1 X176.141 Y35.149 E0.01946
G1 X175.987 Y34.995 E0.00742
G1 X176.559 Y34.990 E0.01943
G1 X176.715 Y35.146 E0.00747
G1 X177.289 Y35.143 E0.01946
G1 X177.132 Y34.986 E0.00751
G1 X177.705 Y34.982 E0.01943
G1 X177.863 Y35.140 E0.00756
G1 X178.436 Y35.137 E0.01946
G1 X178.278 Y34.978 E0.00760
G1 X178.851 Y34.974 E0.01943
G1 X179.010 Y35.134 E0.00765
G1 X179.584 Y35.131 E0.01946
G1 X179.423 Y34.970 E0.00769
G1 X179.996 Y34.966 E0.01943
G1 X180.158 Y35.128 E0.00774
G1 X180.731 Y35.125 E0.01946
G1 X180.569 Y34.962 E0.00778
G1 X181.142 Y34.958 E0.01943
G1 X181.305 Y35.122 E0.00783
G1 X181.879 Y35.118 E0.01946
G1 X181.715 Y34.954 E0.00787
G1 X182.287 Y34.950 E0.01943
G1 X182.453 Y35.115 E0.00792
G1 X183.026 Y35.112 E0.01946
G1 X182.860 Y34.946 E0.00797
G1 X183.433 Y34.942 E0.01943
G1 X183.600 Y35.109 E0.00801
G1 X184.174 Y35.106 E0.01946
G1 X184.006 Y34.938 E0.00806
G1 X184.579 Y34.934 E0.01943
G1 X184.748 Y35.103 E0.00810
G1 X185.321 Y35.100 E0.01946
G1 X185.152 Y34.930 E0.00815
G1 X185.724 Y34.926 E0.01943
G1 X185.895 Y35.097 E0.00819
G1 X186.469 Y35.094 E0.01946
G1 X186.297 Y34.922 E0.00824
G1 X186.870 Y34.918 E0.01943
G1 X187.043 Y35.091 E0.00828
G1 X187.616 Y35.088 E0.01946
G1 X187.443 Y34.914 E0.00833
G1 X188.016 Y34.910 E0.01943
G1 X188.190 Y35.085 E0.00837
G1 X188.764 Y35.082 E0.01946
G1 X188.588 Y34.906 E0.00842
G1 X189.161 Y34.902 E0.01943
G1 X189.338 Y35.078 E0.00847
G1 X189.911 Y35.075 E0.01946
G1 X189.734 Y34.898 E0.00851
G1 X190.307 Y34.894 E0.01943
G1 X190.485 Y35.072 E0.00856
G1 X191.059 Y35.069 E0.01946
G1 X190.880 Y34.890 E0.00860
G1 X191.452 Y34.886 E0.01943
G1 X191.633 Y35.066 E0.00865
G1 X192.207 Y35.063 E0.01946
G1 X192.025 Y34.882 E0.00869
G1 X192.598 Y34.878 E0.01943
G1 X192.780 Y35.060 E0.00874
G1 X193.354 Y35.057 E0.01946
G1 X193.171 Y34.874 E0.00878
G1 X193.744 Y34.870 E0.01943
G1 X194.110 Y35.236 E0.01757
M204 S1000
G1 X194.125 Y35.855 F10800.000
M204 S1250
G1 F4800.000
G1 X193.732 Y35.462 E0.01881
G1 X193.159 Y35.465 E0.01939
G1 X196.601 Y38.906 E0.16473
G1 X197.180 Y38.909 E0.01960
G1 X196.740 Y38.470 E0.02105
G1 X197.312 Y38.466 E0.01936
G1 X197.759 Y38.913 E0.02139
G1 X198.338 Y38.916 E0.01960
G1 X197.884 Y38.462 E0.02173
G1 X198.455 Y38.458 E0.01936
G1 X198.916 Y38.919 E0.02207
G1 X199.495 Y38.922 E0.01960
G1 X199.027 Y38.454 E0.02241
G1 X199.599 Y38.450 E0.01936
G1 X200.074 Y38.925 E0.02275
G1 X200.653 Y38.928 E0.01960
G1 X200.171 Y38.446 E0.02309
G1 X200.743 Y38.442 E0.01936
G1 X201.232 Y38.931 E0.02343
G1 X201.811 Y38.934 E0.01960
G1 X201.315 Y38.438 E0.02377
G1 X201.887 Y38.434 E0.01936
G1 X202.390 Y38.937 E0.02411
G1 X202.969 Y38.940 E0.01960
G1 X202.459 Y38.430 E0.02445
G1 X203.030 Y38.426 E0.01936
G1 X203.548 Y38.944 E0.02479
G1 X204.127 Y38.947 E0.01960
G1 X203.602 Y38.422 E0.02513
G1 X204.174 Y38.418 E0.01936
G1 X204.706 Y38.950 E0.02547
G1 X205.285 Y38.953 E0.01960
G1 X204.746 Y38.414 E0.02582
G1 X205.318 Y38.410 E0.01936
G1 X205.864 Y38.956 E0.02616
G1 X206.443 Y38.959 E0.01960
G1 X205.890 Y38.406 E0.02650
G1 X206.462 Y38.402 E0.01936
G1 X207.022 Y38.962 E0.02684
G1 X207.601 Y38.965 E0.01960
G1 X207.034 Y38.398 E0.02718
G1 X207.605 Y38.394 E0.01936
G1 X208.180 Y38.968 E0.02752
G1 X208.759 Y38.971 E0.01960
G1 X208.177 Y38.390 E0.02786
G1 X208.749 Y38.386 E0.01936
G1 X209.338 Y38.975 E0.02820
G1 X209.917 Y38.978 E0.01960
G1 X209.321 Y38.382 E0.02854
G1 X209.893 Y38.378 E0.01936
G1 X210.496 Y38.981 E0.02888
G1 X211.075 Y38.984 E0.01960
G1 X210.465 Y38.374 E0.02922
G1 X211.037 Y38.370 E0.01936
G1 X211.654 Y38.987 E0.02956
G1 X212.233 Y38.990 E0.01960
G1 X211.609 Y38.366 E0.02990
G1 X212.180 Y38.362 E0.01936
G1 X212.812 Y38.993 E0.03024
G1 X213.391 Y38.996 E0.01960
G1 X212.752 Y38.358 E0.03058
G1 X213.324 Y38.354 E0.01936
G1 X213.970 Y38.999 E0.03092
G1 X214.549 Y39.003 E0.01960
G1 X213.896 Y38.350 E0.03126
G1 X214.468 Y38.346 E0.01936
G1 X215.128 Y39.006 E0.03160
G1 X215.707 Y39.009 E0.01960
G1 X215.040 Y38.342 E0.03194
G1 X215.612 Y38.338 E0.01936
G1 X216.286 Y39.012 E0.03228
G1 X216.865 Y39.015 E0.01960
G1 X216.184 Y38.334 E0.03262
G1 X216.756 Y38.330 E0.01936
G1 X217.444 Y39.018 E0.03296
G1 X218.023 Y39.021 E0.01960
G1 X217.327 Y38.326 E0.03330
G1 X217.899 Y38.322 E0.01936
G1 X218.602 Y39.024 E0.03364
G1 X219.181 Y39.027 E0.01960
G1 X218.471 Y38.318 E0.03398
G1 X219.043 Y38.314 E0.01936
G1 X219.760 Y39.030 E0.03432
G1 X220.339 Y39.034 E0.01960
G1 X219.615 Y38.310 E0.03466
G1 X220.187 Y38.306 E0.01936
G1 X220.918 Y39.037 E0.03500
G1 X221.497 Y39.040 E0.01960
G1 X220.759 Y38.302 E0.03534
G1 X221.331 Y38.298 E0.01936
G1 X222.076 Y39.043 E0.03568
G1 X222.655 Y39.046 E0.01960
G1 X221.902 Y38.294 E0.03602
G1 X222.474 Y38.289 E0.01936
G1 X223.234 Y39.049 E0.03636
G1 X223.813 Y39.052 E0.01960
G1 X223.046 Y38.285 E0.03670
G1 X223.618 Y38.281 E0.01936
G1 X224.392 Y39.055 E0.03704
G1 X224.971 Y39.058 E0.01960
G1 X224.190 Y38.277 E0.03738
G1 X224.762 Y38.273 E0.01936
G1 X225.550 Y39.061 E0.03772
G1 X226.129 Y39.065 E0.01960
G1 X225.334 Y38.269 E0.03806
G1 X225.906 Y38.265 E0.01936
G1 X226.708 Y39.068 E0.03840
G1 X227.287 Y39.071 E0.01960
G1 X226.477 Y38.261 E0.03874
G1 X227.049 Y38.257 E0.01936
G1 X227.866 Y39.074 E0.03908
G1 X228.445 Y39.077 E0.01960
G1 X227.621 Y38.253 E0.03942
G1 X228.193 Y38.249 E0.01936
G1 X229.024 Y39.080 E0.03976
G1 X229.603 Y39.083 E0.01960
G1 X228.765 Y38.245 E0.04010
G1 X229.337 Y38.241 E0.01936
G1 X230.182 Y39.086 E0.04044
G1 X230.761 Y39.089 E0.01960
G1 X229.909 Y38.237 E0.04078
G1 X230.481 Y38.233 E0.01936
G1 X231.340 Y39.093 E0.04112
G1 X231.919 Y39.096 E0.01960
G1 X231.052 Y38.229 E0.04146
G1 X231.624 Y38.225 E0.01936
G1 X232.498 Y39.099 E0.04180
G1 X233.077 Y39.102 E0.01960
G1 X232.196 Y38.221 E0.04214
G1 X232.768 Y38.217 E0.01936
G1 X233.656 Y39.105 E0.04248
G1 X234.235 Y39.108 E0.01960
G1 X233.340 Y38.213 E0.04282
G1 X233.912 Y38.209 E0.01936
G1 X234.477 Y38.775 E0.02707
M204 S1000
G1 F8640.000
G1 X233.912 Y38.209 E-0.18466
G1 X233.340 Y38.213 E-0.13205
G1 X234.235 Y39.108 E-0.29213
G1 X233.656 Y39.105 E-0.13369
G1 X233.602 Y39.051 E-0.01746
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.195 Y39.951
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.757 Y39.513 E0.02111
G1 X233.175 Y39.509 E0.01986
G1 X233.427 Y39.762 E0.01217
G1 X232.843 Y39.758 E0.01990
G1 X232.592 Y39.506 E0.01212
G1 X232.009 Y39.503 E0.01986
G1 X232.259 Y39.754 E0.01207
G1 X231.676 Y39.750 E0.01990
G1 X231.426 Y39.500 E0.01203
G1 X230.843 Y39.497 E0.01986
G1 X231.092 Y39.746 E0.01198
G1 X230.508 Y39.741 E0.01990
G1 X230.261 Y39.494 E0.01193
G1 X229.678 Y39.491 E0.01986
G1 X229.925 Y39.737 E0.01189
G1 X229.341 Y39.733 E0.01990
G1 X229.095 Y39.488 E0.01184
G1 X228.512 Y39.484 E0.01986
G1 X228.757 Y39.729 E0.01179
G1 X228.173 Y39.725 E0.01990
G1 X227.930 Y39.481 E0.01174
G1 X227.347 Y39.478 E0.01986
G1 X227.590 Y39.721 E0.01170
G1 X227.006 Y39.717 E0.01990
G1 X226.764 Y39.475 E0.01165
G1 X226.181 Y39.472 E0.01986
G1 X226.422 Y39.713 E0.01160
G1 X225.838 Y39.709 E0.01990
G1 X225.598 Y39.469 E0.01156
G1 X225.016 Y39.466 E0.01986
G1 X225.255 Y39.705 E0.01151
G1 X224.671 Y39.700 E0.01990
G1 X224.433 Y39.463 E0.01146
G1 X223.850 Y39.459 E0.01986
G1 X224.087 Y39.696 E0.01142
G1 X223.503 Y39.692 E0.01990
G1 X223.267 Y39.456 E0.01137
G1 X222.685 Y39.453 E0.01986
G1 X222.920 Y39.688 E0.01132
G1 X222.336 Y39.684 E0.01990
G1 X222.102 Y39.450 E0.01127
G1 X221.519 Y39.447 E0.01986
G1 X221.752 Y39.680 E0.01123
G1 X221.168 Y39.676 E0.01990
G1 X220.936 Y39.444 E0.01118
G1 X220.354 Y39.441 E0.01986
G1 X220.585 Y39.672 E0.01113
G1 X220.001 Y39.668 E0.01990
G1 X219.771 Y39.438 E0.01109
G1 X219.188 Y39.434 E0.01986
G1 X219.417 Y39.664 E0.01104
G1 X218.833 Y39.659 E0.01990
G1 X218.605 Y39.431 E0.01099
G1 X218.022 Y39.428 E0.01986
G1 X218.250 Y39.655 E0.01094
G1 X217.666 Y39.651 E0.01990
G1 X217.440 Y39.425 E0.01090
G1 X216.857 Y39.422 E0.01986
G1 X217.082 Y39.647 E0.01085
G1 X216.498 Y39.643 E0.01990
G1 X216.274 Y39.419 E0.01080
G1 X215.691 Y39.416 E0.01986
G1 X215.915 Y39.639 E0.01076
G1 X215.331 Y39.635 E0.01990
G1 X215.109 Y39.413 E0.01071
G1 X214.526 Y39.409 E0.01986
G1 X214.747 Y39.631 E0.01066
G1 X214.163 Y39.627 E0.01990
G1 X213.943 Y39.406 E0.01062
G1 X213.360 Y39.403 E0.01986
G1 X213.580 Y39.623 E0.01057
G1 X212.996 Y39.618 E0.01990
G1 X212.778 Y39.400 E0.01052
G1 X212.195 Y39.397 E0.01986
G1 X212.412 Y39.614 E0.01047
G1 X211.828 Y39.610 E0.01990
G1 X211.612 Y39.394 E0.01043
G1 X211.029 Y39.391 E0.01986
G1 X211.245 Y39.606 E0.01038
G1 X210.661 Y39.602 E0.01990
G1 X210.446 Y39.388 E0.01033
G1 X209.864 Y39.385 E0.01986
G1 X210.077 Y39.598 E0.01029
G1 X209.493 Y39.594 E0.01990
G1 X209.281 Y39.381 E0.01024
G1 X208.698 Y39.378 E0.01986
G1 X208.910 Y39.590 E0.01019
G1 X208.326 Y39.586 E0.01990
G1 X208.115 Y39.375 E0.01014
G1 X207.533 Y39.372 E0.01986
G1 X207.742 Y39.582 E0.01010
G1 X207.158 Y39.577 E0.01990
G1 X206.950 Y39.369 E0.01005
G1 X206.367 Y39.366 E0.01986
G1 X206.575 Y39.573 E0.01000
G1 X205.991 Y39.569 E0.01990
G1 X205.784 Y39.363 E0.00996
G1 X205.201 Y39.360 E0.01986
G1 X205.407 Y39.565 E0.00991
G1 X204.823 Y39.561 E0.01990
G1 X204.619 Y39.356 E0.00986
G1 X204.036 Y39.353 E0.01986
G1 X204.240 Y39.557 E0.00981
G1 X203.656 Y39.553 E0.01990
G1 X203.453 Y39.350 E0.00977
G1 X202.870 Y39.347 E0.01986
G1 X203.072 Y39.549 E0.00972
G1 X202.488 Y39.545 E0.01990
G1 X202.288 Y39.344 E0.00967
G1 X201.705 Y39.341 E0.01986
G1 X201.905 Y39.540 E0.00963
G1 X201.321 Y39.536 E0.01990
G1 X201.122 Y39.338 E0.00958
G1 X200.539 Y39.335 E0.01986
G1 X200.737 Y39.532 E0.00953
G1 X200.153 Y39.528 E0.01990
G1 X199.957 Y39.331 E0.00949
G1 X199.374 Y39.328 E0.01986
G1 X199.570 Y39.524 E0.00944
G1 X198.986 Y39.520 E0.01990
G1 X198.791 Y39.325 E0.00939
G1 X198.208 Y39.322 E0.01986
G1 X198.402 Y39.516 E0.00934
G1 X197.818 Y39.512 E0.01990
G1 X197.625 Y39.319 E0.00930
G1 X197.043 Y39.316 E0.01986
G1 X197.235 Y39.508 E0.00925
G1 X196.651 Y39.504 E0.01990
G1 X196.460 Y39.313 E0.00920
G1 X195.877 Y39.310 E0.01986
G1 X196.067 Y39.499 E0.00916
G1 X195.483 Y39.495 E0.01990
G1 X195.294 Y39.306 E0.00911
G1 X194.712 Y39.303 E0.01986
G1 X194.900 Y39.491 E0.00906
G1 X194.316 Y39.487 E0.01990
G1 X194.129 Y39.300 E0.00901
G1 X193.546 Y39.297 E0.01986
G1 X193.732 Y39.483 E0.00897
G1 X193.148 Y39.479 E0.01990
G1 X192.963 Y39.294 E0.00892
G1 X192.381 Y39.291 E0.01986
G1 X192.565 Y39.475 E0.00887
G1 X191.981 Y39.471 E0.01990
G1 X191.798 Y39.288 E0.00883
G1 X191.215 Y39.285 E0.01986
G1 X191.397 Y39.467 E0.00878
G1 X190.813 Y39.463 E0.01990
G1 X190.632 Y39.281 E0.00873
G1 X190.049 Y39.278 E0.01986
G1 X190.230 Y39.458 E0.00868
G1 X189.646 Y39.454 E0.01990
G1 X189.467 Y39.275 E0.00864
G1 X188.884 Y39.272 E0.01986
G1 X189.062 Y39.450 E0.00859
G1 X188.478 Y39.446 E0.01990
G1 X188.301 Y39.269 E0.00854
G1 X187.718 Y39.266 E0.01986
G1 X187.895 Y39.442 E0.00850
G1 X187.311 Y39.438 E0.01990
G1 X187.136 Y39.263 E0.00845
G1 X186.553 Y39.260 E0.01986
G1 X186.727 Y39.434 E0.00840
G1 X186.143 Y39.430 E0.01990
G1 X185.970 Y39.256 E0.00836
G1 X185.387 Y39.253 E0.01986
G1 X185.560 Y39.426 E0.00831
G1 X184.976 Y39.422 E0.01990
G1 X184.804 Y39.250 E0.00826
G1 X184.222 Y39.247 E0.01986
G1 X184.392 Y39.417 E0.00821
G1 X183.808 Y39.413 E0.01990
G1 X183.639 Y39.244 E0.00817
G1 X183.056 Y39.241 E0.01986
G1 X183.225 Y39.409 E0.00812
G1 X182.641 Y39.405 E0.01990
G1 X182.473 Y39.238 E0.00807
G1 X181.891 Y39.235 E0.01986
G1 X182.057 Y39.401 E0.00803
G1 X181.473 Y39.397 E0.01990
G1 X181.308 Y39.231 E0.00798
G1 X180.725 Y39.228 E0.01986
G1 X180.890 Y39.393 E0.00793
G1 X180.306 Y39.389 E0.01990
G1 X180.142 Y39.225 E0.00788
G1 X179.560 Y39.222 E0.01986
G1 X179.722 Y39.385 E0.00784
G1 X179.138 Y39.381 E0.01990
G1 X178.977 Y39.219 E0.00779
G1 X178.394 Y39.216 E0.01986
G1 X178.555 Y39.376 E0.00774
G1 X177.971 Y39.372 E0.01990
G1 X177.811 Y39.213 E0.00770
G1 X177.228 Y39.210 E0.01986
G1 X177.387 Y39.368 E0.00765
G1 X176.803 Y39.364 E0.01990
G1 X176.646 Y39.206 E0.00760
G1 X176.063 Y39.203 E0.01986
G1 X176.220 Y39.360 E0.00756
G1 X175.636 Y39.356 E0.01990
G1 X175.480 Y39.200 E0.00751
G1 X174.897 Y39.197 E0.01986
G1 X175.052 Y39.352 E0.00746
G1 X174.468 Y39.348 E0.01990
G1 X174.315 Y39.194 E0.00741
G1 X173.732 Y39.191 E0.01986
G1 X173.885 Y39.344 E0.00737
G1 X173.301 Y39.340 E0.01990
G1 X173.149 Y39.188 E0.00732
G1 X172.566 Y39.185 E0.01986
G1 X172.717 Y39.335 E0.00727
G1 X172.133 Y39.331 E0.01990
G1 X171.799 Y38.997 E0.01610
M204 S1000
G1 F8640.000
G1 X172.133 Y39.331 E-0.10910
G1 X172.717 Y39.335 E-0.13479
G1 X172.566 Y39.185 E-0.04927
G1 X173.149 Y39.188 E-0.13457
G1 X173.301 Y39.340 E-0.04959
G1 X173.885 Y39.344 E-0.13479
G1 X173.732 Y39.191 E-0.04991
G1 X174.156 Y39.193 E-0.09798
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X174.783 Y38.973
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.841 Y35.031 E0.18870
G1 X170.269 Y35.035 E0.01936
G1 X174.020 Y38.785 E0.17954
G1 X173.441 Y38.782 E0.01960
G1 X169.698 Y35.039 E0.17920
G1 X169.126 Y35.043 E0.01936
G1 X172.862 Y38.779 E0.17886
G1 X172.283 Y38.776 E0.01960
G1 X168.554 Y35.047 E0.17852
G1 X167.982 Y35.051 E0.01936
G1 X171.704 Y38.773 E0.17818
G1 X171.264 Y38.771 E0.01490
G1 X171.263 Y38.908 E0.00464
G1 X167.410 Y35.055 E0.18443
G1 X166.838 Y35.059 E0.01936
G1 X171.104 Y39.324 E0.20418
G1 X170.524 Y39.320 E0.01963
G1 X166.266 Y35.063 E0.20379
G1 X165.695 Y35.067 E0.01936
G1 X169.944 Y39.316 E0.20341
G1 X169.364 Y39.312 E0.01963
G1 X165.123 Y35.071 E0.20302
G1 X164.551 Y35.075 E0.01936
G1 X168.784 Y39.308 E0.20263
G1 X168.204 Y39.304 E0.01963
G1 X163.979 Y35.079 E0.20225
G1 X163.407 Y35.083 E0.01936
G1 X167.624 Y39.300 E0.20186
G1 X167.044 Y39.296 E0.01963
G1 X162.835 Y35.087 E0.20147
G1 X162.263 Y35.091 E0.01936
G1 X166.464 Y39.292 E0.20108
G1 X165.884 Y39.287 E0.01963
G1 X161.692 Y35.095 E0.20070
G1 X161.120 Y35.099 E0.01936
G1 X165.304 Y39.283 E0.20031
G1 X164.724 Y39.279 E0.01963
G1 X160.548 Y35.103 E0.19992
G1 X159.976 Y35.107 E0.01936
G1 X164.144 Y39.275 E0.19953
G1 X163.564 Y39.271 E0.01963
G1 X159.404 Y35.111 E0.19915
G1 X158.832 Y35.115 E0.01936
G1 X162.984 Y39.267 E0.19876
G1 X162.404 Y39.263 E0.01963
G1 X158.260 Y35.119 E0.19837
G1 X157.688 Y35.123 E0.01936
G1 X161.824 Y39.259 E0.19799
G1 X161.244 Y39.255 E0.01963
G1 X157.117 Y35.127 E0.19760
G1 X156.545 Y35.131 E0.01936
G1 X160.664 Y39.251 E0.19721
G1 X160.085 Y39.247 E0.01963
G1 X155.973 Y35.135 E0.19682
G1 X155.401 Y35.139 E0.01936
G1 X159.505 Y39.243 E0.19644
G1 X158.925 Y39.239 E0.01963
G1 X154.829 Y35.143 E0.19605
G1 X154.257 Y35.147 E0.01936
G1 X158.345 Y39.235 E0.19566
G1 X157.765 Y39.230 E0.01963
G1 X153.685 Y35.151 E0.19527
G1 X153.114 Y35.155 E0.01936
G1 X157.185 Y39.226 E0.19489
G1 X156.605 Y39.222 E0.01963
G1 X152.542 Y35.159 E0.19450
G1 X151.970 Y35.163 E0.01936
G1 X156.025 Y39.218 E0.19411
G1 X155.445 Y39.214 E0.01963
G1 X151.398 Y35.167 E0.19373
G1 X150.826 Y35.171 E0.01936
G1 X154.865 Y39.210 E0.19334
G1 X154.285 Y39.206 E0.01963
G1 X150.254 Y35.175 E0.19295
G1 X149.682 Y35.179 E0.01936
G1 X153.705 Y39.202 E0.19256
G1 X153.125 Y39.198 E0.01963
G1 X149.110 Y35.183 E0.19218
G1 X148.539 Y35.187 E0.01936
G1 X152.545 Y39.194 E0.19179
G1 X151.965 Y39.190 E0.01963
G1 X147.967 Y35.191 E0.19140
G1 X147.395 Y35.195 E0.01936
G1 X151.385 Y39.186 E0.19101
M73 P16 R365
G1 X150.805 Y39.182 E0.01963
G1 X146.823 Y35.199 E0.19063
G1 X146.251 Y35.203 E0.01936
G1 X150.225 Y39.178 E0.19024
G1 X149.645 Y39.173 E0.01963
G1 X145.679 Y35.207 E0.18985
G1 X145.107 Y35.211 E0.01936
G1 X149.065 Y39.169 E0.18947
G1 X148.485 Y39.165 E0.01963
G1 X144.536 Y35.215 E0.18908
G1 X143.964 Y35.219 E0.01936
G1 X147.905 Y39.161 E0.18869
G1 X147.326 Y39.157 E0.01963
G1 X143.392 Y35.223 E0.18830
G1 X142.820 Y35.227 E0.01936
G1 X146.746 Y39.153 E0.18792
G1 X146.166 Y39.149 E0.01963
G1 X142.248 Y35.231 E0.18753
G1 X141.676 Y35.236 E0.01936
G1 X145.586 Y39.145 E0.18714
G1 X145.006 Y39.141 E0.01963
G1 X141.104 Y35.240 E0.18675
G1 X140.533 Y35.244 E0.01936
G1 X144.426 Y39.137 E0.18637
G1 X143.846 Y39.133 E0.01963
G1 X139.961 Y35.248 E0.18598
G1 X139.389 Y35.252 E0.01936
G1 X143.266 Y39.129 E0.18559
G1 X142.686 Y39.125 E0.01963
G1 X138.817 Y35.256 E0.18520
G1 X138.245 Y35.260 E0.01936
G1 X142.106 Y39.120 E0.18482
G1 X141.526 Y39.116 E0.01963
G1 X137.673 Y35.264 E0.18443
G1 X137.101 Y35.268 E0.01936
G1 X140.946 Y39.112 E0.18404
G1 X140.366 Y39.108 E0.01963
G1 X136.529 Y35.272 E0.18366
G1 X135.958 Y35.276 E0.01936
G1 X139.786 Y39.104 E0.18327
G1 X139.206 Y39.100 E0.01963
G1 X135.386 Y35.280 E0.18288
G1 X134.814 Y35.284 E0.01936
G1 X138.626 Y39.096 E0.18249
G1 X138.046 Y39.092 E0.01963
G1 X134.242 Y35.288 E0.18211
G1 X133.670 Y35.292 E0.01936
G1 X137.466 Y39.088 E0.18172
G1 X136.886 Y39.084 E0.01963
G1 X133.098 Y35.296 E0.18133
G1 X132.526 Y35.300 E0.01936
G1 X136.306 Y39.080 E0.18094
G1 X135.726 Y39.076 E0.01963
G1 X131.955 Y35.304 E0.18056
G1 X131.383 Y35.308 E0.01936
G1 X135.146 Y39.072 E0.18017
G1 X134.566 Y39.068 E0.01963
G1 X130.811 Y35.312 E0.17978
G1 X130.239 Y35.316 E0.01936
G1 X133.987 Y39.063 E0.17940
G1 X133.407 Y39.059 E0.01963
G1 X129.667 Y35.320 E0.17901
G1 X129.095 Y35.324 E0.01936
G1 X132.827 Y39.055 E0.17862
G1 X132.247 Y39.051 E0.01963
G1 X128.523 Y35.328 E0.17823
G1 X127.951 Y35.332 E0.01936
G1 X131.667 Y39.047 E0.17785
G1 X131.087 Y39.043 E0.01963
G1 X127.380 Y35.336 E0.17746
G1 X126.808 Y35.340 E0.01936
G1 X130.507 Y39.039 E0.17707
G1 X129.927 Y39.035 E0.01963
G1 X126.236 Y35.344 E0.17668
G1 X125.664 Y35.348 E0.01936
G1 X129.347 Y39.031 E0.17630
G1 X128.767 Y39.027 E0.01963
G1 X125.092 Y35.352 E0.17591
G1 X124.520 Y35.356 E0.01936
G1 X128.187 Y39.023 E0.17552
G1 X127.607 Y39.019 E0.01963
G1 X123.948 Y35.360 E0.17514
G1 X123.377 Y35.364 E0.01936
G1 X127.027 Y39.015 E0.17475
G1 X126.447 Y39.010 E0.01963
G1 X122.805 Y35.368 E0.17436
G1 X122.233 Y35.372 E0.01936
G1 X125.867 Y39.006 E0.17397
G1 X125.287 Y39.002 E0.01963
G1 X121.661 Y35.376 E0.17359
G1 X121.089 Y35.380 E0.01936
G1 X124.707 Y38.998 E0.17320
G1 X124.127 Y38.994 E0.01963
G1 X120.517 Y35.384 E0.17281
G1 X119.945 Y35.388 E0.01936
G1 X123.547 Y38.990 E0.17242
G1 X122.967 Y38.986 E0.01963
G1 X119.373 Y35.392 E0.17204
G1 X118.802 Y35.396 E0.01936
G1 X122.387 Y38.982 E0.17165
G1 X121.807 Y38.978 E0.01963
G1 X118.230 Y35.400 E0.17126
G1 X117.658 Y35.404 E0.01936
G1 X121.228 Y38.974 E0.17088
G1 X120.648 Y38.970 E0.01963
G1 X117.086 Y35.408 E0.17049
G1 X116.514 Y35.412 E0.01936
G1 X120.068 Y38.966 E0.17010
G1 X119.488 Y38.962 E0.01963
G1 X115.942 Y35.416 E0.16971
G1 X115.370 Y35.420 E0.01936
G1 X118.908 Y38.958 E0.16933
G1 X118.328 Y38.953 E0.01963
G1 X114.799 Y35.424 E0.16894
G1 X114.227 Y35.428 E0.01936
G1 X117.748 Y38.949 E0.16855
G1 X117.168 Y38.945 E0.01963
G1 X113.655 Y35.432 E0.16816
G1 X113.083 Y35.436 E0.01936
G1 X116.588 Y38.941 E0.16778
G1 X116.008 Y38.937 E0.01963
G1 X112.511 Y35.440 E0.16739
G1 X111.939 Y35.444 E0.01936
G1 X115.428 Y38.933 E0.16700
G1 X114.848 Y38.929 E0.01963
G1 X111.367 Y35.448 E0.16661
G1 X110.796 Y35.452 E0.01936
G1 X114.268 Y38.925 E0.16623
G1 X113.688 Y38.921 E0.01963
G1 X110.224 Y35.456 E0.16584
G1 X109.652 Y35.460 E0.01936
G1 X113.108 Y38.917 E0.16545
G1 X112.528 Y38.913 E0.01963
G1 X109.080 Y35.464 E0.16507
G1 X108.508 Y35.468 E0.01936
G1 X111.948 Y38.909 E0.16468
G1 X111.368 Y38.905 E0.01963
G1 X107.936 Y35.473 E0.16429
G1 X107.364 Y35.477 E0.01936
G1 X110.788 Y38.900 E0.16390
G1 X110.208 Y38.896 E0.01963
G1 X106.792 Y35.481 E0.16352
G1 X106.221 Y35.485 E0.01936
G1 X109.628 Y38.892 E0.16313
G1 X109.048 Y38.888 E0.01963
G1 X105.649 Y35.489 E0.16274
G1 X105.077 Y35.493 E0.01936
G1 X108.468 Y38.884 E0.16235
G1 X107.889 Y38.880 E0.01963
G1 X104.505 Y35.497 E0.16197
G1 X103.933 Y35.501 E0.01936
G1 X107.309 Y38.876 E0.16158
G1 X106.729 Y38.872 E0.01963
G1 X103.361 Y35.505 E0.16119
G1 X102.789 Y35.509 E0.01936
G1 X106.149 Y38.868 E0.16081
G1 X105.569 Y38.864 E0.01963
G1 X102.218 Y35.513 E0.16042
G1 X101.646 Y35.517 E0.01936
G1 X104.989 Y38.860 E0.16003
G1 X104.409 Y38.856 E0.01963
G1 X101.074 Y35.521 E0.15964
G1 X100.502 Y35.525 E0.01936
G1 X103.829 Y38.852 E0.15926
G1 X103.249 Y38.848 E0.01963
G1 X99.930 Y35.529 E0.15887
G1 X99.358 Y35.533 E0.01936
G1 X102.669 Y38.843 E0.15848
G1 X102.089 Y38.839 E0.01963
G1 X98.786 Y35.537 E0.15809
G1 X98.214 Y35.541 E0.01936
G1 X101.509 Y38.835 E0.15771
G1 X100.929 Y38.831 E0.01963
G1 X97.643 Y35.545 E0.15732
G1 X97.071 Y35.549 E0.01936
G1 X100.349 Y38.827 E0.15693
G1 X99.769 Y38.823 E0.01963
G1 X96.499 Y35.553 E0.15655
G1 X95.927 Y35.557 E0.01936
G1 X99.189 Y38.819 E0.15616
G1 X98.609 Y38.815 E0.01963
G1 X95.355 Y35.561 E0.15577
G1 X94.783 Y35.565 E0.01936
G1 X98.029 Y38.811 E0.15538
G1 X97.449 Y38.807 E0.01963
G1 X94.211 Y35.569 E0.15500
G1 X93.640 Y35.573 E0.01936
G1 X96.869 Y38.803 E0.15461
G1 X96.289 Y38.799 E0.01963
G1 X93.068 Y35.577 E0.15422
G1 X92.496 Y35.581 E0.01936
G1 X95.709 Y38.795 E0.15383
G1 X95.130 Y38.791 E0.01963
G1 X91.924 Y35.585 E0.15345
G1 X91.352 Y35.589 E0.01936
G1 X94.550 Y38.786 E0.15306
G1 X93.970 Y38.782 E0.01963
G1 X90.780 Y35.593 E0.15267
G1 X90.208 Y35.597 E0.01936
G1 X93.390 Y38.778 E0.15229
G1 X92.810 Y38.774 E0.01963
G1 X89.637 Y35.601 E0.15190
G1 X89.065 Y35.605 E0.01936
G1 X92.230 Y38.770 E0.15151
G1 X91.650 Y38.766 E0.01963
G1 X88.493 Y35.609 E0.15112
G1 X87.921 Y35.613 E0.01936
G1 X91.070 Y38.762 E0.15074
G1 X90.490 Y38.758 E0.01963
G1 X87.349 Y35.617 E0.15035
G1 X86.777 Y35.621 E0.01936
G1 X89.910 Y38.754 E0.14996
G1 X89.330 Y38.750 E0.01963
G1 X86.205 Y35.625 E0.14957
G1 X85.633 Y35.629 E0.01936
G1 X88.750 Y38.746 E0.14919
G1 X88.170 Y38.742 E0.01963
G1 X85.062 Y35.633 E0.14880
G1 X84.490 Y35.637 E0.01936
G1 X87.590 Y38.738 E0.14841
G1 X87.010 Y38.733 E0.01963
G1 X83.918 Y35.641 E0.14803
G1 X83.346 Y35.645 E0.01936
G1 X86.430 Y38.729 E0.14764
G1 X85.850 Y38.725 E0.01963
G1 X82.774 Y35.649 E0.14725
G1 X82.202 Y35.653 E0.01936
G1 X85.270 Y38.721 E0.14686
G1 X84.690 Y38.717 E0.01963
G1 X81.630 Y35.657 E0.14648
G1 X81.059 Y35.661 E0.01936
G1 X84.110 Y38.713 E0.14609
G1 X83.530 Y38.709 E0.01963
G1 X80.520 Y35.698 E0.14413
G1 X80.531 Y36.204 E0.01714
G1 X80.453 Y36.207 E0.00264
G1 X82.950 Y38.705 E0.11956
G1 X82.370 Y38.701 E0.01963
G1 X79.897 Y36.228 E0.11839
G1 X79.342 Y36.248 E0.01881
G1 X81.791 Y38.697 E0.11721
G1 X81.211 Y38.693 E0.01963
G1 X78.787 Y36.269 E0.11603
G1 X78.231 Y36.289 E0.01881
G1 X80.074 Y38.132 E0.08820
G1 X79.476 Y38.110 E0.02025
G1 X77.676 Y36.310 E0.08616
G1 X77.120 Y36.330 E0.01881
G1 X78.878 Y38.088 E0.08412
G1 X78.280 Y38.065 E0.02025
G1 X76.565 Y36.351 E0.08208
G1 X76.010 Y36.371 E0.01881
G1 X77.682 Y38.043 E0.08004
G1 X77.084 Y38.021 E0.02025
G1 X75.454 Y36.392 E0.07800
G1 X74.899 Y36.412 E0.01881
G1 X76.486 Y37.999 E0.07597
G1 X75.888 Y37.977 E0.02025
G1 X74.344 Y36.433 E0.07393
G1 X73.788 Y36.453 E0.01881
G1 X75.290 Y37.955 E0.07189
G1 X74.692 Y37.933 E0.02025
G1 X73.239 Y36.480 E0.06955
G1 X72.695 Y36.512 E0.01845
G1 X74.094 Y37.911 E0.06698
G1 X73.495 Y37.888 E0.02029
G1 X72.151 Y36.543 E0.06435
G1 X71.607 Y36.575 E0.01845
G1 X72.884 Y37.852 E0.06113
G1 X72.272 Y37.817 E0.02073
G1 X71.062 Y36.607 E0.05791
G1 X70.518 Y36.639 E0.01845
G1 X71.661 Y37.781 E0.05469
G1 X71.049 Y37.745 E0.02073
G1 X69.974 Y36.670 E0.05147
G1 X69.430 Y36.702 E0.01845
G1 X70.438 Y37.710 E0.04825
G1 X69.826 Y37.674 E0.02073
G1 X68.886 Y36.734 E0.04503
G1 X68.341 Y36.765 E0.01845
G1 X69.215 Y37.639 E0.04181
G1 X68.603 Y37.603 E0.02073
G1 X67.797 Y36.797 E0.03859
G1 X67.253 Y36.829 E0.01845
G1 X67.992 Y37.567 E0.03537
G1 X67.380 Y37.532 E0.02073
G1 X66.709 Y36.860 E0.03215
G1 X66.164 Y36.892 E0.01845
G1 X66.769 Y37.496 E0.02893
G1 X66.157 Y37.461 E0.02073
G1 X65.620 Y36.924 E0.02571
G1 X65.076 Y36.955 E0.01845
G1 X65.546 Y37.425 E0.02249
G1 X64.934 Y37.389 E0.02073
G1 X64.532 Y36.987 E0.01927
G1 X63.988 Y37.019 E0.01845
G1 X64.323 Y37.354 E0.01605
G1 X63.711 Y37.318 E0.02073
G1 X63.443 Y37.050 E0.01283
G1 X62.899 Y37.082 E0.01845
G1 X63.100 Y37.283 E0.00960
G1 X62.488 Y37.247 E0.02073
G1 X62.355 Y37.114 E0.00638
G1 X61.811 Y37.145 E0.01845
G1 X62.072 Y37.406 E0.01249
M204 S1000
G1 F8640.000
G1 X61.811 Y37.145 E-0.08521
G1 X62.355 Y37.114 E-0.12587
G1 X62.488 Y37.247 E-0.04355
G1 X63.100 Y37.283 E-0.14143
G1 X62.899 Y37.082 E-0.06552
G1 X63.443 Y37.050 E-0.12587
G1 X63.711 Y37.318 E-0.08749
G1 X64.079 Y37.340 E-0.08506
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X41.722 Y38.165
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X41.004 Y37.446 E0.03450
G1 X41.582 Y37.447 E0.01963
G1 X42.118 Y37.983 E0.02574
G1 X42.697 Y37.985 E0.01967
G1 X42.160 Y37.448 E0.02580
G1 X42.738 Y37.448 E0.01963
G1 X43.277 Y37.987 E0.02586
G1 X43.856 Y37.989 E0.01967
G1 X43.316 Y37.449 E0.02592
G1 X43.894 Y37.450 E0.01963
G1 X44.436 Y37.991 E0.02599
G1 X45.015 Y37.993 E0.01967
G1 X44.472 Y37.450 E0.02605
G1 X45.051 Y37.451 E0.01963
G1 X45.594 Y37.995 E0.02611
G1 X46.174 Y37.996 E0.01967
G1 X45.629 Y37.451 E0.02617
G1 X46.207 Y37.452 E0.01963
G1 X46.753 Y37.998 E0.02623
G1 X47.332 Y38.000 E0.01967
G1 X46.785 Y37.453 E0.02630
G1 X47.363 Y37.453 E0.01963
G1 X47.912 Y38.002 E0.02636
G1 X48.491 Y38.004 E0.01967
G1 X47.941 Y37.454 E0.02642
G1 X48.519 Y37.454 E0.01963
G1 X49.071 Y38.006 E0.02648
G1 X49.650 Y38.008 E0.01967
G1 X49.097 Y37.455 E0.02654
G1 X49.675 Y37.456 E0.01963
G1 X50.229 Y38.010 E0.02661
G1 X50.809 Y38.012 E0.01967
G1 X50.253 Y37.456 E0.02667
G1 X50.832 Y37.457 E0.01963
G1 X51.388 Y38.014 E0.02673
G1 X51.968 Y38.016 E0.01967
G1 X51.410 Y37.458 E0.02679
G1 X51.988 Y37.458 E0.01963
G1 X52.547 Y38.017 E0.02685
G1 X53.126 Y38.019 E0.01967
G1 X52.566 Y37.459 E0.02692
G1 X53.144 Y37.459 E0.01963
G1 X53.706 Y38.021 E0.02698
G1 X54.285 Y38.023 E0.01967
G1 X53.722 Y37.460 E0.02704
G1 X54.300 Y37.461 E0.01963
G1 X54.865 Y38.025 E0.02710
G1 X55.444 Y38.027 E0.01967
G1 X54.878 Y37.461 E0.02716
G1 X55.456 Y37.462 E0.01963
G1 X56.023 Y38.029 E0.02723
G1 X56.603 Y38.031 E0.01967
G1 X56.035 Y37.462 E0.02729
G1 X56.613 Y37.463 E0.01963
G1 X57.182 Y38.033 E0.02735
G1 X57.762 Y38.035 E0.01967
G1 X57.191 Y37.464 E0.02741
G1 X57.769 Y37.464 E0.01963
G1 X58.341 Y38.037 E0.02747
G1 X58.920 Y38.038 E0.01967
G1 X58.347 Y37.465 E0.02754
G1 X58.925 Y37.466 E0.01963
G1 X59.508 Y38.049 E0.02801
G1 X60.108 Y38.071 E0.02036
G1 X59.519 Y37.482 E0.02827
G1 X60.132 Y37.518 E0.02086
G1 X60.707 Y38.092 E0.02759
G1 X61.306 Y38.114 E0.02036
G1 X60.745 Y37.553 E0.02692
G1 X61.358 Y37.589 E0.02086
G1 X61.905 Y38.136 E0.02624
G1 X62.504 Y38.157 E0.02036
G1 X61.972 Y37.625 E0.02557
G1 X62.585 Y37.660 E0.02086
G1 X63.103 Y38.179 E0.02489
G1 X63.702 Y38.200 E0.02036
G1 X63.198 Y37.696 E0.02422
G1 X63.811 Y37.732 E0.02086
G1 X64.301 Y38.222 E0.02354
G1 X64.901 Y38.244 E0.02036
G1 X64.424 Y37.768 E0.02287
G1 X65.038 Y37.803 E0.02086
G1 X65.500 Y38.265 E0.02219
G1 X66.099 Y38.287 E0.02036
G1 X65.651 Y37.839 E0.02152
G1 X66.264 Y37.875 E0.02086
G1 X66.698 Y38.309 E0.02084
G1 X67.297 Y38.330 E0.02036
G1 X66.877 Y37.910 E0.02017
G1 X67.490 Y37.946 E0.02086
G1 X67.896 Y38.352 E0.01949
G1 X68.495 Y38.374 E0.02036
G1 X68.103 Y37.982 E0.01882
G1 X68.717 Y38.017 E0.02086
G1 X69.094 Y38.395 E0.01814
G1 X69.694 Y38.417 E0.02036
G1 X69.330 Y38.053 E0.01747
G1 X69.943 Y38.089 E0.02086
G1 X70.293 Y38.438 E0.01679
G1 X70.890 Y38.458 E0.02029
G1 X70.556 Y38.124 E0.01603
G1 X71.169 Y38.160 E0.02086
G1 X71.484 Y38.475 E0.01512
G1 X72.079 Y38.492 E0.02019
G1 X71.783 Y38.196 E0.01421
G1 X72.396 Y38.232 E0.02086
G1 X72.673 Y38.509 E0.01330
G1 X73.267 Y38.525 E0.02019
G1 X73.009 Y38.267 E0.01240
G1 X73.620 Y38.301 E0.02078
G1 X73.861 Y38.542 E0.01159
G1 X74.456 Y38.559 E0.02019
G1 X74.220 Y38.323 E0.01133
G1 X74.819 Y38.345 E0.02037
G1 X75.050 Y38.576 E0.01107
G1 X75.644 Y38.592 E0.02019
G1 X75.419 Y38.367 E0.01081
G1 X76.018 Y38.389 E0.02037
G1 X76.238 Y38.609 E0.01056
G1 X76.833 Y38.626 E0.02019
G1 X76.618 Y38.411 E0.01030
G1 X77.218 Y38.434 E0.02037
M73 Q16 S369
G1 X77.427 Y38.643 E0.01004
G1 X78.015 Y38.653 E0.01997
G1 X77.817 Y38.456 E0.00949
G1 X78.417 Y38.478 E0.02037
G1 X78.602 Y38.663 E0.00887
G1 X79.188 Y38.672 E0.01992
G1 X79.017 Y38.500 E0.00825
G1 X79.616 Y38.522 E0.02037
G1 X79.961 Y38.867 E0.01656
M204 S1000
G1 X80.342 Y38.400 F10800.000
M204 S1250
G1 F4800.000
G1 X80.815 Y38.873 E0.02265
M204 S1000
G1 F8640.000
G1 X80.342 Y38.400 E-0.15451
G1 E-0.64549 F2100.00000
G1 Z1.600 F10800.000
G1 X79.982 Y36.001
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.655 Y35.674 E0.01569
G1 X79.087 Y35.683 E0.01931
G1 X79.248 Y35.844 E0.00776
G1 X78.691 Y35.865 E0.01892
G1 X78.518 Y35.692 E0.00832
G1 X77.950 Y35.701 E0.01931
G1 X78.135 Y35.885 E0.00888
G1 X77.578 Y35.906 E0.01892
G1 X77.383 Y35.711 E0.00934
G1 X76.821 Y35.727 E0.01908
G1 X77.021 Y35.927 E0.00957
G1 X76.464 Y35.947 E0.01892
G1 X76.260 Y35.743 E0.00980
G1 X75.698 Y35.759 E0.01908
G1 X75.907 Y35.968 E0.01002
G1 X75.350 Y35.988 E0.01892
G1 X75.136 Y35.775 E0.01025
G1 X74.575 Y35.791 E0.01908
G1 X74.793 Y36.009 E0.01048
G1 X74.236 Y36.029 E0.01892
G1 X74.013 Y35.807 E0.01070
G1 X73.452 Y35.822 E0.01908
G1 X73.679 Y36.050 E0.01093
G1 X73.130 Y36.079 E0.01866
G1 X72.890 Y35.838 E0.01154
G1 X72.328 Y35.854 E0.01908
G1 X72.585 Y36.110 E0.01231
G1 X72.039 Y36.142 E0.01856
G1 X71.767 Y35.870 E0.01307
G1 X71.205 Y35.886 E0.01908
G1 X71.493 Y36.174 E0.01384
G1 X70.947 Y36.206 E0.01856
G1 X70.644 Y35.902 E0.01459
G1 X70.086 Y35.922 E0.01894
G1 X70.402 Y36.238 E0.01515
G1 X69.856 Y36.269 E0.01856
G1 X69.529 Y35.942 E0.01571
G1 X68.971 Y35.962 E0.01894
G1 X69.310 Y36.301 E0.01627
G1 X68.765 Y36.333 E0.01856
G1 X68.414 Y35.982 E0.01683
G1 X67.857 Y36.003 E0.01894
G1 X68.219 Y36.365 E0.01739
G1 X67.673 Y36.396 E0.01856
G1 X67.299 Y36.023 E0.01794
G1 X66.742 Y36.043 E0.01894
G1 X67.127 Y36.428 E0.01850
G1 X66.582 Y36.460 E0.01856
G1 X66.185 Y36.063 E0.01906
G1 X65.627 Y36.083 E0.01894
G1 X66.036 Y36.492 E0.01962
G1 X65.490 Y36.523 E0.01856
G1 X65.070 Y36.103 E0.02018
G1 X64.513 Y36.123 E0.01894
G1 X64.945 Y36.555 E0.02074
G1 X64.399 Y36.587 E0.01856
G1 X63.955 Y36.143 E0.02130
G1 X63.398 Y36.164 E0.01894
G1 X63.853 Y36.619 E0.02186
G1 X63.307 Y36.650 E0.01856
G1 X62.841 Y36.184 E0.02242
G1 X62.283 Y36.204 E0.01894
G1 X62.762 Y36.682 E0.02297
G1 X62.216 Y36.714 E0.01856
G1 X61.726 Y36.224 E0.02353
G1 X61.168 Y36.244 E0.01894
G1 X61.670 Y36.746 E0.02409
G1 X61.124 Y36.778 E0.01856
G1 X60.611 Y36.264 E0.02465
G1 X60.054 Y36.284 E0.01894
G1 X60.579 Y36.809 E0.02521
G1 X60.033 Y36.841 E0.01856
G1 X59.496 Y36.304 E0.02577
G1 X58.929 Y36.315 E0.01927
G1 X59.487 Y36.873 E0.02681
G1 X59.241 Y36.887 E0.00837
G1 X58.924 Y36.887 E0.01076
G1 X58.353 Y36.316 E0.02742
G1 X57.778 Y36.318 E0.01954
G1 X58.348 Y36.888 E0.02736
G1 X57.771 Y36.889 E0.01959
G1 X57.202 Y36.320 E0.02729
G1 X56.627 Y36.322 E0.01954
G1 X57.194 Y36.889 E0.02723
G1 X56.617 Y36.890 E0.01959
G1 X56.051 Y36.324 E0.02717
G1 X55.475 Y36.326 E0.01954
G1 X56.040 Y36.890 E0.02711
G1 X55.463 Y36.891 E0.01959
G1 X54.900 Y36.328 E0.02705
G1 X54.324 Y36.330 E0.01954
G1 X54.886 Y36.892 E0.02699
G1 X54.309 Y36.892 E0.01959
G1 X53.749 Y36.332 E0.02693
G1 X53.173 Y36.333 E0.01954
G1 X53.733 Y36.893 E0.02686
G1 X53.156 Y36.894 E0.01959
G1 X52.597 Y36.335 E0.02680
G1 X52.022 Y36.337 E0.01954
G1 X52.579 Y36.894 E0.02674
G1 X52.002 Y36.895 E0.01959
G1 X51.446 Y36.339 E0.02668
G1 X50.871 Y36.341 E0.01954
G1 X51.425 Y36.895 E0.02662
G1 X50.848 Y36.896 E0.01959
G1 X50.295 Y36.343 E0.02656
G1 X49.720 Y36.345 E0.01954
G1 X50.271 Y36.897 E0.02649
G1 X49.694 Y36.897 E0.01959
G1 X49.144 Y36.347 E0.02643
G1 X48.568 Y36.349 E0.01954
G1 X49.118 Y36.898 E0.02637
G1 X48.541 Y36.898 E0.01959
G1 X47.993 Y36.351 E0.02631
G1 X47.417 Y36.352 E0.01954
G1 X47.964 Y36.899 E0.02625
G1 X47.387 Y36.900 E0.01959
G1 X46.842 Y36.354 E0.02619
G1 X46.266 Y36.356 E0.01954
G1 X46.810 Y36.900 E0.02613
G1 X46.233 Y36.901 E0.01959
G1 X45.690 Y36.358 E0.02606
G1 X45.115 Y36.360 E0.01954
G1 X45.656 Y36.902 E0.02600
G1 X45.079 Y36.902 E0.01959
G1 X44.539 Y36.362 E0.02594
G1 X43.964 Y36.364 E0.01954
G1 X44.503 Y36.903 E0.02588
G1 X43.926 Y36.903 E0.01959
G1 X43.388 Y36.366 E0.02582
G1 X42.812 Y36.368 E0.01954
G1 X43.349 Y36.904 E0.02576
G1 X42.772 Y36.905 E0.01959
G1 X42.237 Y36.370 E0.02570
G1 X41.661 Y36.371 E0.01954
G1 X42.195 Y36.905 E0.02563
G1 X41.618 Y36.906 E0.01959
G1 X41.086 Y36.373 E0.02557
G1 X40.510 Y36.375 E0.01954
G1 X41.041 Y36.906 E0.02551
G1 X40.464 Y36.907 E0.01959
G1 X40.017 Y36.459 E0.02150
G1 X39.860 Y36.524 E0.00575
G1 X39.568 Y36.588 E0.01018
G1 X40.959 Y37.979 E0.06682
G1 X40.380 Y37.977 E0.01967
G1 X38.999 Y36.597 E0.06629
G1 X38.585 Y36.518 E0.01432
G1 X38.267 Y36.383 E0.01172
G1 X38.208 Y36.383 E0.00202
G1 X39.597 Y37.772 E0.06669
G1 X39.221 Y37.739 E0.01280
G1 X39.003 Y37.756 E0.00741
G1 X37.632 Y36.385 E0.06584
G1 X37.057 Y36.387 E0.01954
G1 X37.580 Y36.910 E0.02514
G1 X37.003 Y36.911 E0.01959
G1 X36.481 Y36.388 E0.02508
G1 X35.905 Y36.390 E0.01954
G1 X36.426 Y36.911 E0.02502
G1 X35.850 Y36.912 E0.01959
G1 X35.330 Y36.392 E0.02496
G1 X34.754 Y36.394 E0.01954
G1 X35.273 Y36.913 E0.02490
G1 X34.696 Y36.913 E0.01959
G1 X34.190 Y36.407 E0.02429
G1 X33.858 Y36.546 E0.01221
G1 X33.769 Y36.564 E0.00308
G1 X34.119 Y36.914 E0.01679
G1 X34.104 Y37.176 E0.00893
G1 X34.117 Y37.439 E0.00893
G1 X34.645 Y37.440 E0.01792
G1 X35.165 Y37.960 E0.02499
G1 X35.745 Y37.962 E0.01967
G1 X35.223 Y37.440 E0.02506
G1 X35.801 Y37.441 E0.01963
G1 X36.324 Y37.964 E0.02512
G1 X36.903 Y37.966 E0.01967
G1 X36.379 Y37.441 E0.02518
G1 X36.957 Y37.442 E0.01963
G1 X37.483 Y37.968 E0.02524
G1 X38.062 Y37.970 E0.01967
G1 X37.535 Y37.443 E0.02530
G1 X38.113 Y37.443 E0.01963
G1 X38.673 Y38.003 E0.02687
M204 S1000
G1 F8640.000
G1 X38.113 Y37.443 E-0.18270
G1 X37.535 Y37.443 E-0.13349
G1 X38.062 Y37.970 E-0.17207
G1 X37.483 Y37.968 E-0.13379
G1 X37.060 Y37.545 E-0.13796
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X34.770 Y38.142
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.257 Y36.630 E0.07261
G1 X32.906 Y36.609 E0.01196
G1 X32.590 Y36.540 E0.01099
G1 X33.857 Y37.807 E0.06087
G1 X33.537 Y37.740 E0.01110
G1 X33.195 Y37.723 E0.01163
G1 X31.876 Y36.404 E0.06334
G1 X31.301 Y36.406 E0.01954
G1 X31.811 Y36.916 E0.02453
G1 X31.235 Y36.917 E0.01959
G1 X30.725 Y36.407 E0.02447
G1 X30.149 Y36.409 E0.01954
G1 X30.658 Y36.918 E0.02440
G1 X30.081 Y36.918 E0.01959
G1 X29.574 Y36.411 E0.02434
G1 X28.998 Y36.413 E0.01954
G1 X29.504 Y36.919 E0.02428
G1 X28.927 Y36.919 E0.01959
G1 X28.423 Y36.415 E0.02422
G1 X28.209 Y36.416 E0.00725
G1 X27.955 Y36.525 E0.00938
G1 X28.534 Y37.103 E0.02777
M204 S1000
G1 X28.680 Y37.250 F10800.000
M204 S1250
G1 F4800.000
G1 X29.371 Y37.941 E0.03318
G1 X29.951 Y37.943 E0.01967
G1 X29.442 Y37.434 E0.02443
G1 X30.020 Y37.435 E0.01963
G1 X30.530 Y37.945 E0.02450
G1 X31.109 Y37.947 E0.01967
G1 X30.598 Y37.435 E0.02456
G1 X31.176 Y37.436 E0.01963
G1 X31.689 Y37.949 E0.02462
G1 X32.267 Y37.951 E0.01962
G1 X31.754 Y37.437 E0.02465
G1 X32.332 Y37.437 E0.01963
G1 X32.841 Y37.946 E0.02441
M204 S1000
G1 F8640.000
G1 X32.332 Y37.437 E-0.16602
G1 X31.754 Y37.437 E-0.13349
G1 X32.267 Y37.951 E-0.16760
G1 X31.689 Y37.949 E-0.13343
G1 X31.200 Y37.460 E-0.15947
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X28.976 Y38.123
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.488 Y36.636 E0.07141
G1 X27.221 Y36.652 E0.00909
G1 X26.904 Y36.629 E0.01079
G1 X28.212 Y37.937 E0.06282
G1 X27.858 Y37.787 E0.01308
G1 X27.537 Y37.720 E0.01111
G1 X27.410 Y37.712 E0.00432
G1 X26.120 Y36.423 E0.06193
G1 X25.545 Y36.425 E0.01954
G1 X26.855 Y37.735 E0.06291
G1 X26.586 Y37.794 E0.00935
G1 X26.411 Y37.869 E0.00645
G1 X25.973 Y37.430 E0.02104
G1 X25.395 Y37.430 E0.01963
G1 X25.895 Y37.930 E0.02400
G1 X25.315 Y37.928 E0.01967
G1 X24.817 Y37.429 E0.02394
G1 X24.239 Y37.429 E0.01963
G1 X24.736 Y37.926 E0.02388
G1 X24.157 Y37.924 E0.01967
G1 X23.661 Y37.428 E0.02381
G1 X23.083 Y37.427 E0.01963
G1 X23.577 Y37.922 E0.02375
G1 X22.998 Y37.920 E0.01967
G1 X22.504 Y37.427 E0.02369
G1 X22.115 Y37.426 E0.01322
G1 X22.110 Y37.032 E0.01339
G1 X21.697 Y36.619 E0.01982
G1 X21.857 Y36.586 E0.00555
G1 X22.128 Y36.473 E0.00997
G1 X22.581 Y36.926 E0.02176
G1 X23.158 Y36.926 E0.01959
G1 X22.667 Y36.434 E0.02360
G1 X23.242 Y36.432 E0.01954
G1 X23.735 Y36.925 E0.02367
G1 X24.312 Y36.924 E0.01959
G1 X23.818 Y36.430 E0.02373
G1 X24.394 Y36.428 E0.01954
G1 X24.889 Y36.924 E0.02379
G1 X25.466 Y36.923 E0.01959
G1 X24.787 Y36.244 E0.03262
M204 S1000
G1 F8640.000
G1 X25.466 Y36.923 E-0.22181
G1 X24.889 Y36.924 E-0.13320
G1 X24.394 Y36.428 E-0.16177
G1 X23.818 Y36.430 E-0.13291
G1 X24.156 Y36.768 E-0.11031
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X22.602 Y38.102
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.169 Y36.668 E0.06883
G1 X20.905 Y36.649 E0.00897
G1 X20.585 Y36.579 E0.01112
G1 X20.439 Y36.516 E0.00540
G1 X21.646 Y37.723 E0.05794
G1 X21.221 Y37.681 E0.01450
G1 X21.039 Y37.694 E0.00618
G1 X19.789 Y36.444 E0.06004
G1 X19.213 Y36.445 E0.01954
G1 X19.697 Y36.929 E0.02323
G1 X19.120 Y36.930 E0.01959
G1 X18.638 Y36.447 E0.02317
G1 X18.062 Y36.449 E0.01954
G1 X18.543 Y36.931 E0.02311
G1 X17.967 Y36.931 E0.01959
G1 X17.486 Y36.451 E0.02305
G1 X16.911 Y36.453 E0.01954
G1 X17.390 Y36.932 E0.02299
G1 X16.813 Y36.932 E0.01959
G1 X16.335 Y36.455 E0.02293
G1 X16.163 Y36.455 E0.00585
G1 X16.163 Y36.860 E0.01374
G1 X16.419 Y37.116 E0.01228
M204 S1000
G1 F8640.000
G1 X16.163 Y36.860 E-0.08354
G1 X16.163 Y36.455 E-0.09344
G1 X16.335 Y36.455 E-0.03977
G1 X16.813 Y36.932 E-0.15592
G1 X17.390 Y36.932 E-0.13320
G1 X16.911 Y36.453 E-0.15634
G1 X17.334 Y36.452 E-0.09779
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X16.808 Y38.083
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.163 Y37.420 E0.03141
G1 X16.723 Y37.421 E0.01903
G1 X17.204 Y37.901 E0.02307
G1 X17.783 Y37.903 E0.01967
G1 X17.302 Y37.421 E0.02313
G1 X17.880 Y37.422 E0.01963
G1 X18.363 Y37.905 E0.02319
G1 X18.942 Y37.907 E0.01967
G1 X18.458 Y37.422 E0.02326
G1 X19.036 Y37.423 E0.01963
G1 X19.521 Y37.909 E0.02332
G1 X20.101 Y37.910 E0.01967
G1 X19.614 Y37.424 E0.02338
G1 X20.192 Y37.424 E0.01963
G1 X20.703 Y37.936 E0.02456
M204 S1000
G1 F8640.000
G1 X20.192 Y37.424 E-0.16699
G1 X19.614 Y37.424 E-0.13349
G1 X20.101 Y37.910 E-0.15899
G1 X19.521 Y37.909 E-0.13379
G1 X19.036 Y37.423 E-0.15857
G1 X19.000 Y37.423 E-0.00818
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X156.894 Y55.216
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X156.837 Y56.011 E0.02698
G1 X156.759 Y56.193 E0.00669
G1 X156.570 Y56.444 E0.01064
G1 X156.357 Y56.637 E0.00972
G1 X156.220 Y56.720 E0.00543
G1 X156.049 Y56.942 E0.00947
G1 X155.901 Y57.067 E0.00657
G1 X155.731 Y57.172 E0.00677
G1 X155.553 Y57.245 E0.00650
G1 X155.366 Y57.290 E0.00653
G1 X155.165 Y57.306 E0.00680
G1 X154.946 Y57.290 E0.00744
G1 X154.705 Y57.241 E0.00835
G1 X154.438 Y57.152 E0.00950
G1 X154.147 Y57.021 E0.01082
G1 X153.838 Y56.851 E0.01194
G1 X153.116 Y56.359 E0.02958
G1 X151.660 Y55.180 E0.06342
G1 X80.315 Y54.677 E2.41499
G1 X77.856 Y54.638 E0.08324
G1 X70.886 Y54.441 E0.23604
G1 X59.659 Y54.036 E0.38026
G1 X40.518 Y53.973 E0.64790
G1 X40.460 Y53.926 E0.00252
G1 X40.187 Y53.812 E0.01001
G1 X39.918 Y53.755 E0.00933
G1 X39.642 Y53.737 E0.00935
G1 X39.367 Y53.758 E0.00932
G1 X39.099 Y53.818 E0.00931
G1 X38.827 Y53.934 E0.01001
G1 X38.787 Y53.967 E0.00178
G1 X34.518 Y53.953 E0.14449
G1 X34.460 Y53.906 E0.00254
G1 X34.186 Y53.792 E0.01004
G1 X33.916 Y53.735 E0.00936
G1 X33.642 Y53.718 E0.00927
G1 X33.369 Y53.738 E0.00927
G1 X33.099 Y53.797 E0.00935
G1 X32.827 Y53.914 E0.01002
G1 X32.786 Y53.947 E0.00179
G1 X28.518 Y53.933 E0.14447
G1 X28.459 Y53.885 E0.00258
G1 X28.186 Y53.772 E0.01002
G1 X27.916 Y53.715 E0.00936
G1 X27.642 Y53.698 E0.00927
G1 X27.369 Y53.718 E0.00927
G1 X27.099 Y53.777 E0.00935
G1 X26.829 Y53.893 E0.00993
G1 X26.786 Y53.928 E0.00188
G1 X22.519 Y53.914 E0.14446
G1 X22.456 Y53.864 E0.00270
G1 X22.186 Y53.751 E0.00992
G1 X21.915 Y53.695 E0.00936
G1 X21.642 Y53.678 E0.00927
G1 X21.369 Y53.698 E0.00927
G1 X21.098 Y53.757 E0.00936
G1 X20.833 Y53.871 E0.00978
G1 X20.787 Y53.908 E0.00200
G1 X16.277 Y53.893 E0.15264
G1 X16.277 Y51.836 E0.06964
G1 X20.787 Y51.821 E0.15265
G1 X20.833 Y51.857 E0.00200
G1 X21.098 Y51.971 E0.00978
G1 X21.369 Y52.031 E0.00936
G1 X21.642 Y52.051 E0.00927
G1 X21.915 Y52.034 E0.00927
G1 X22.186 Y51.977 E0.00936
G1 X22.456 Y51.865 E0.00992
G1 X22.519 Y51.815 E0.00270
G1 X26.786 Y51.801 E0.14446
G1 X26.829 Y51.836 E0.00188
G1 X27.099 Y51.951 E0.00993
G1 X27.369 Y52.011 E0.00935
G1 X27.642 Y52.031 E0.00927
G1 X27.916 Y52.014 E0.00927
G1 X28.186 Y51.957 E0.00936
G1 X28.459 Y51.843 E0.01002
G1 X28.518 Y51.795 E0.00258
G1 X32.786 Y51.781 E0.14447
G1 X32.827 Y51.815 E0.00179
G1 X33.099 Y51.931 E0.01002
G1 X33.369 Y51.991 E0.00935
G1 X33.642 Y52.010 E0.00927
G1 X33.916 Y51.994 E0.00927
G1 X34.186 Y51.937 E0.00936
G1 X34.460 Y51.823 E0.01004
G1 X34.518 Y51.775 E0.00254
G1 X38.787 Y51.761 E0.14449
G1 X38.827 Y51.795 E0.00178
G1 X39.099 Y51.911 E0.01001
G1 X39.367 Y51.971 E0.00931
G1 X39.642 Y51.992 E0.00932
G1 X39.918 Y51.974 E0.00935
G1 X40.187 Y51.917 E0.00933
G1 X40.460 Y51.803 E0.01001
G1 X40.518 Y51.756 E0.00252
G1 X59.659 Y51.693 E0.64790
G1 X70.886 Y51.287 E0.38026
G1 X77.856 Y51.091 E0.23604
G1 X80.315 Y51.052 E0.08324
G1 X174.184 Y50.391 E3.17744
G1 X174.162 Y49.599 E0.02683
G1 X174.213 Y49.370 E0.00794
G1 X174.336 Y49.097 E0.01013
G1 X174.437 Y48.941 E0.00628
G1 X174.615 Y48.746 E0.00895
G1 X174.799 Y48.598 E0.00798
G1 X174.993 Y48.487 E0.00756
G1 X175.196 Y48.408 E0.00736
G1 X175.409 Y48.360 E0.00740
G1 X175.638 Y48.342 E0.00779
G1 X175.918 Y48.357 E0.00948
G1 X176.184 Y48.407 E0.00917
G1 X176.488 Y48.499 E0.01072
G1 X176.819 Y48.638 E0.01215
G1 X177.178 Y48.821 E0.01366
G1 X177.978 Y49.325 E0.03199
G1 X179.349 Y50.355 E0.05805
G1 X235.019 Y49.965 E1.88439
G1 X235.019 Y55.763 E0.19626
G1 X156.954 Y55.217 E2.64245
M204 S1000
G1 X157.273 Y55.626 F10800.000
M204 S800
G1 F1500.000
G1 X157.239 Y56.097 E0.01598
G1 F1800.000
G1 X157.213 Y56.166 E0.00365
G1 F1500.000
G1 X157.107 Y56.414 E0.00911
G1 X156.880 Y56.714 E0.01275
G1 X156.601 Y56.965 E0.01269
G1 X156.496 Y57.029 E0.00416
G1 X156.345 Y57.224 E0.00836
G1 X156.141 Y57.398 E0.00908
G1 X155.916 Y57.536 E0.00892
G1 X155.679 Y57.634 E0.00869
G1 X155.429 Y57.693 E0.00869
G1 X155.167 Y57.714 E0.00890
G1 X154.890 Y57.695 E0.00939
G1 X154.599 Y57.635 E0.01009
G1 X154.290 Y57.532 E0.01100
G1 X153.965 Y57.386 E0.01207
G1 X153.625 Y57.198 E0.01316
G1 X152.873 Y56.686 E0.03080
G1 X151.514 Y55.586 E0.05916
G1 X80.310 Y55.084 E2.41023
G1 X77.847 Y55.045 E0.08339
G1 X70.872 Y54.848 E0.23618
G1 X59.651 Y54.443 E0.38009
G1 X40.372 Y54.380 E0.65258
G1 X40.248 Y54.278 E0.00539
G1 X40.066 Y54.202 E0.00670
G1 X39.862 Y54.159 E0.00705
G1 X39.644 Y54.145 E0.00738
G1 X39.427 Y54.162 E0.00737
G1 X39.224 Y54.207 E0.00705
G1 X39.042 Y54.285 E0.00671
G1 X38.933 Y54.375 E0.00477
G1 X34.372 Y54.360 E0.15441
G1 X34.248 Y54.258 E0.00541
G1 X34.065 Y54.182 E0.00671
G1 X33.861 Y54.139 E0.00706
G1 X33.644 Y54.126 E0.00735
G1 X33.428 Y54.142 E0.00735
G1 X33.224 Y54.187 E0.00706
G1 X33.042 Y54.265 E0.00671
G1 X32.933 Y54.355 E0.00479
G1 X28.373 Y54.340 E0.15437
G1 X28.248 Y54.238 E0.00545
G1 X28.065 Y54.162 E0.00670
G1 X27.861 Y54.119 E0.00705
G1 X27.644 Y54.106 E0.00735
G1 X27.428 Y54.122 E0.00735
G1 X27.224 Y54.167 E0.00706
G1 X27.042 Y54.244 E0.00668
G1 X26.931 Y54.335 E0.00487
G1 X22.375 Y54.320 E0.15421
G1 X22.247 Y54.218 E0.00556
G1 X22.065 Y54.142 E0.00667
G1 X21.861 Y54.099 E0.00706
G1 X21.644 Y54.086 E0.00735
G1 X21.427 Y54.102 E0.00736
G1 X21.223 Y54.147 E0.00707
G1 X21.044 Y54.224 E0.00662
G1 X20.929 Y54.315 E0.00499
G1 X15.870 Y54.299 E0.17123
G1 X15.870 Y51.430 E0.09711
G1 X20.929 Y51.413 E0.17123
G1 X21.044 Y51.505 E0.00498
G1 X21.223 Y51.582 E0.00662
G1 X21.427 Y51.627 E0.00707
G1 X21.644 Y51.643 E0.00736
G1 X21.861 Y51.629 E0.00735
G1 X22.065 Y51.587 E0.00706
G1 X22.247 Y51.511 E0.00667
G1 X22.375 Y51.408 E0.00556
G1 X26.931 Y51.393 E0.15421
G1 X27.042 Y51.484 E0.00487
G1 X27.224 Y51.562 E0.00668
G1 X27.428 Y51.607 E0.00706
G1 X27.644 Y51.623 E0.00735
G1 X27.861 Y51.609 E0.00735
G1 X28.065 Y51.567 E0.00705
G1 X28.248 Y51.490 E0.00670
G1 X28.373 Y51.389 E0.00545
G1 X32.933 Y51.374 E0.15437
G1 X33.042 Y51.464 E0.00479
G1 X33.224 Y51.542 E0.00671
G1 X33.428 Y51.587 E0.00706
G1 X33.644 Y51.603 E0.00735
G1 X33.861 Y51.589 E0.00735
G1 X34.065 Y51.546 E0.00706
G1 X34.248 Y51.470 E0.00671
G1 X34.372 Y51.369 E0.00541
G1 X38.933 Y51.354 E0.15441
G1 X39.042 Y51.444 E0.00477
G1 X39.224 Y51.522 E0.00671
G1 X39.427 Y51.567 E0.00705
G1 X39.644 Y51.584 E0.00737
G1 X39.862 Y51.570 E0.00738
G1 X40.066 Y51.526 E0.00705
G1 X40.248 Y51.450 E0.00670
G1 X40.372 Y51.349 E0.00539
G1 X59.651 Y51.286 E0.65258
G1 X70.872 Y50.880 E0.38009
G1 X77.847 Y50.684 E0.23618
G1 X80.310 Y50.645 E0.08339
G1 X173.766 Y49.987 E3.16344
M73 P16 R364
G1 X173.754 Y49.560 E0.01447
G1 X173.827 Y49.231 E0.01142
G1 X173.967 Y48.918 E0.01158
G1 X174.126 Y48.674 E0.00988
G1 X174.226 Y48.584 E0.00454
G1 X174.335 Y48.442 E0.00605
G1 X174.460 Y48.361 E0.00506
G1 X174.564 Y48.259 E0.00492
G1 X174.706 Y48.193 E0.00531
G1 X174.810 Y48.116 E0.00438
G1 X174.958 Y48.073 E0.00521
G1 X175.072 Y48.014 E0.00435
G1 X175.215 Y47.996 E0.00489
G1 X175.348 Y47.951 E0.00474
G1 X175.477 Y47.955 E0.00435
G1 X175.640 Y47.930 E0.00560
G1 X175.959 Y47.950 E0.01081
G1 X176.281 Y48.011 E0.01111
G1 X176.626 Y48.115 E0.01217
G1 X176.990 Y48.269 E0.01338
G1 X177.375 Y48.465 E0.01462
G1 X178.213 Y48.993 E0.03353
G1 X179.484 Y49.947 E0.05380
G1 X235.426 Y49.555 E1.89361
G1 X235.426 Y56.173 E0.22401
G1 X157.333 Y55.627 E2.64342
M204 S1000
G1 X156.873 Y55.617 F10800.000
G1 X157.414 Y55.098
M204 S1250
G1 F4800.000
G1 X153.161 Y50.844 E0.20361
G1 X153.734 Y50.840 E0.01939
G1 X157.811 Y54.918 E0.19517
G1 X158.392 Y54.922 E0.01967
G1 X154.307 Y50.836 E0.19556
G1 X154.880 Y50.832 E0.01939
G1 X158.973 Y54.926 E0.19595
G1 X159.554 Y54.930 E0.01967
G1 X155.453 Y50.828 E0.19633
G1 X156.026 Y50.824 E0.01939
G1 X160.135 Y54.934 E0.19672
G1 X160.716 Y54.938 E0.01967
G1 X156.599 Y50.820 E0.19711
G1 X157.171 Y50.816 E0.01939
G1 X161.297 Y54.942 E0.19750
G1 X161.878 Y54.946 E0.01967
G1 X157.744 Y50.812 E0.19788
G1 X158.317 Y50.808 E0.01939
G1 X162.459 Y54.950 E0.19827
G1 X163.040 Y54.954 E0.01967
G1 X158.890 Y50.804 E0.19866
G1 X159.463 Y50.800 E0.01939
G1 X163.621 Y54.958 E0.19905
G1 X164.202 Y54.962 E0.01967
G1 X160.036 Y50.796 E0.19944
G1 X160.609 Y50.792 E0.01939
G1 X164.784 Y54.966 E0.19982
G1 X165.365 Y54.970 E0.01967
G1 X161.182 Y50.788 E0.20021
G1 X161.755 Y50.784 E0.01939
G1 X165.946 Y54.974 E0.20060
G1 X166.527 Y54.979 E0.01967
G1 X162.328 Y50.780 E0.20099
G1 X162.901 Y50.776 E0.01939
G1 X167.108 Y54.983 E0.20137
G1 X167.689 Y54.987 E0.01967
G1 X163.474 Y50.772 E0.20176
G1 X164.047 Y50.768 E0.01939
G1 X168.270 Y54.991 E0.20215
G1 X168.851 Y54.995 E0.01967
G1 X164.620 Y50.764 E0.20254
G1 X165.193 Y50.760 E0.01939
G1 X169.432 Y54.999 E0.20293
G1 X170.013 Y55.003 E0.01967
G1 X165.766 Y50.756 E0.20331
G1 X166.339 Y50.752 E0.01939
G1 X170.594 Y55.007 E0.20370
G1 X171.175 Y55.011 E0.01967
G1 X166.912 Y50.748 E0.20409
G1 X167.485 Y50.744 E0.01939
G1 X171.756 Y55.015 E0.20448
G1 X172.337 Y55.019 E0.01967
G1 X168.058 Y50.740 E0.20486
G1 X168.631 Y50.736 E0.01939
G1 X172.918 Y55.023 E0.20525
G1 X173.469 Y55.027 E0.01865
G1 X173.470 Y54.997 E0.00100
G1 X169.204 Y50.732 E0.20421
G1 X169.776 Y50.727 E0.01939
G1 X173.522 Y54.473 E0.17928
G1 X174.102 Y54.476 E0.01964
G1 X170.349 Y50.723 E0.17962
G1 X170.922 Y50.719 E0.01939
G1 X174.682 Y54.479 E0.17996
G1 X175.262 Y54.482 E0.01964
G1 X171.495 Y50.715 E0.18031
G1 X172.068 Y50.711 E0.01939
G1 X175.842 Y54.485 E0.18065
G1 X176.422 Y54.488 E0.01964
G1 X172.641 Y50.707 E0.18099
G1 X173.214 Y50.703 E0.01939
G1 X177.002 Y54.491 E0.18133
G1 X177.582 Y54.494 E0.01964
G1 X174.340 Y51.252 E0.15523
G1 X174.913 Y51.248 E0.01943
G1 X178.347 Y54.682 E0.16435
M204 S1000
G1 F8640.000
G1 X176.019 Y52.354 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X176.684 Y51.603
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.958 Y53.878 E0.10922
G1 X179.532 Y53.874 E0.01947
G1 X176.864 Y51.206 E0.12809
G1 X176.860 Y50.625 E0.01975
G1 X180.105 Y53.870 E0.15582
G1 X180.679 Y53.866 E0.01947
G1 X176.856 Y50.043 E0.18355
G1 X176.852 Y49.462 E0.01975
G1 X181.252 Y53.862 E0.21128
G1 X181.825 Y53.858 E0.01947
G1 X177.102 Y49.135 E0.22679
G1 X177.804 Y49.577 E0.02818
G1 X179.079 Y50.534 E0.05413
G1 X182.399 Y53.854 E0.15940
G1 X182.972 Y53.850 E0.01947
G1 X179.780 Y50.657 E0.15329
G1 X180.353 Y50.653 E0.01947
G1 X183.546 Y53.846 E0.15329
G1 X184.119 Y53.842 E0.01947
G1 X180.927 Y50.649 E0.15329
G1 X181.500 Y50.645 E0.01947
G1 X184.693 Y53.838 E0.15329
G1 X185.266 Y53.834 E0.01947
G1 X182.074 Y50.641 E0.15329
G1 X182.647 Y50.637 E0.01947
G1 X185.840 Y53.830 E0.15329
G1 X186.413 Y53.826 E0.01947
G1 X183.221 Y50.633 E0.15329
G1 X183.794 Y50.629 E0.01947
G1 X186.987 Y53.822 E0.15329
G1 X187.560 Y53.818 E0.01947
G1 X184.368 Y50.625 E0.15329
G1 X184.941 Y50.621 E0.01947
G1 X188.134 Y53.814 E0.15329
G1 X188.707 Y53.810 E0.01947
G1 X185.515 Y50.617 E0.15329
G1 X186.088 Y50.613 E0.01947
G1 X189.280 Y53.806 E0.15329
G1 X189.854 Y53.802 E0.01947
G1 X186.662 Y50.609 E0.15329
G1 X187.235 Y50.605 E0.01947
G1 X190.609 Y53.979 E0.16202
M204 S1000
G1 X190.529 Y54.747 F10800.000
M204 S1250
G1 F4800.000
G1 X189.989 Y54.208 E0.02582
G1 X189.416 Y54.212 E0.01940
G1 X189.764 Y54.560 E0.01666
G1 X189.184 Y54.557 E0.01964
G1 X188.843 Y54.216 E0.01632
G1 X188.270 Y54.220 E0.01940
G1 X188.604 Y54.554 E0.01598
G1 X188.024 Y54.550 E0.01964
G1 X187.697 Y54.224 E0.01564
G1 X187.124 Y54.228 E0.01939
G1 X187.444 Y54.547 E0.01530
G1 X186.864 Y54.544 E0.01964
G1 X186.551 Y54.232 E0.01496
G1 X185.979 Y54.236 E0.01939
G1 X186.284 Y54.541 E0.01462
G1 X185.704 Y54.538 E0.01964
G1 X185.406 Y54.240 E0.01428
G1 X184.833 Y54.244 E0.01940
G1 X185.124 Y54.535 E0.01394
G1 X184.544 Y54.532 E0.01964
G1 X184.260 Y54.248 E0.01359
G1 X183.687 Y54.252 E0.01940
G1 X183.963 Y54.529 E0.01325
G1 X183.383 Y54.526 E0.01964
G1 X183.114 Y54.256 E0.01291
G1 X182.541 Y54.260 E0.01940
G1 X182.803 Y54.522 E0.01257
G1 X182.223 Y54.519 E0.01964
G1 X181.968 Y54.264 E0.01223
G1 X181.395 Y54.268 E0.01940
G1 X181.643 Y54.516 E0.01189
G1 X181.063 Y54.513 E0.01964
G1 X180.822 Y54.272 E0.01155
G1 X180.249 Y54.276 E0.01940
G1 X180.483 Y54.510 E0.01121
G1 X179.903 Y54.507 E0.01964
G1 X179.676 Y54.280 E0.01087
G1 X179.103 Y54.284 E0.01940
G1 X179.323 Y54.504 E0.01053
G1 X178.743 Y54.501 E0.01964
G1 X175.420 Y51.178 E0.15903
G1 X175.669 Y50.850 E0.01394
G1 X176.460 Y51.641 E0.03786
G1 X176.456 Y51.060 E0.01967
G1 X175.498 Y50.102 E0.04588
G1 X175.433 Y49.867 E0.00823
G1 X175.428 Y49.679 E0.00638
G1 X175.473 Y49.500 E0.00623
G1 X176.452 Y50.479 E0.04685
G1 X176.448 Y49.898 E0.01967
G1 X175.741 Y49.191 E0.03384
G1 X176.140 Y49.014 E0.01480
G1 X176.628 Y49.501 E0.02335
M204 S1000
G1 F8640.000
G1 X176.140 Y49.014 E-0.15930
G1 X175.741 Y49.191 E-0.10095
G1 X176.448 Y49.898 E-0.23088
G1 X176.452 Y50.479 E-0.13417
G1 X176.039 Y50.067 E-0.13470
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X175.556 Y49.044
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.233 Y48.721 E0.01610
G1 X174.972 Y48.851 E0.01027
G1 X174.856 Y48.944 E0.00524
G1 X175.148 Y49.237 E0.01458
G1 X175.067 Y49.410 E0.00675
G1 X175.021 Y49.709 E0.01066
G1 X174.590 Y49.277 E0.02152
G1 X174.505 Y49.466 E0.00731
G1 X174.469 Y49.628 E0.00583
G1 X174.472 Y49.760 E0.00464
G1 X175.174 Y50.461 E0.03499
G1 X175.249 Y50.731 E0.00986
G1 X175.166 Y50.840 E0.00482
G1 X174.955 Y50.841 E0.00745
G1 X174.489 Y50.376 E0.02318
G1 X174.498 Y50.694 E0.01122
G1 X174.210 Y50.696 E0.01015
G1 X174.540 Y51.027 E0.01647
M204 S1000
G1 F8640.000
G1 X174.210 Y50.696 E-0.10787
G1 X174.498 Y50.694 E-0.06652
G1 X174.489 Y50.376 E-0.07349
G1 X174.955 Y50.841 E-0.15188
G1 X175.166 Y50.840 E-0.04883
G1 X175.249 Y50.731 E-0.03154
G1 X175.174 Y50.461 E-0.06458
G1 X174.515 Y49.802 E-0.21528
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X174.005 Y54.699
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.339 Y55.033 E0.01604
G1 X174.920 Y55.037 E0.01975
G1 X174.770 Y54.886 E0.00724
G1 X175.350 Y54.890 E0.01971
G1 X175.502 Y55.041 E0.00729
G1 X176.084 Y55.045 E0.01975
G1 X175.931 Y54.893 E0.00734
G1 X176.511 Y54.896 E0.01971
G1 X176.665 Y55.050 E0.00738
G1 X177.247 Y55.054 E0.01975
G1 X177.092 Y54.899 E0.00743
G1 X177.673 Y54.902 E0.01971
G1 X177.828 Y55.058 E0.00747
G1 X178.410 Y55.062 E0.01975
G1 X178.253 Y54.905 E0.00752
G1 X178.834 Y54.908 E0.01971
G1 X178.991 Y55.066 E0.00757
G1 X179.573 Y55.070 E0.01975
G1 X179.414 Y54.911 E0.00761
G1 X179.995 Y54.914 E0.01971
G1 X180.154 Y55.074 E0.00766
G1 X180.736 Y55.078 E0.01975
G1 X180.575 Y54.918 E0.00770
G1 X181.156 Y54.921 E0.01971
G1 X181.317 Y55.082 E0.00775
G1 X181.899 Y55.086 E0.01975
G1 X181.737 Y54.924 E0.00780
G1 X182.317 Y54.927 E0.01971
G1 X182.481 Y55.090 E0.00784
G1 X183.062 Y55.094 E0.01975
G1 X182.898 Y54.930 E0.00789
G1 X183.478 Y54.933 E0.01971
G1 X183.644 Y55.098 E0.00793
G1 X184.225 Y55.102 E0.01975
G1 X184.059 Y54.936 E0.00798
G1 X184.640 Y54.939 E0.01971
G1 X184.807 Y55.107 E0.00803
G1 X185.388 Y55.111 E0.01975
G1 X185.220 Y54.942 E0.00807
G1 X185.801 Y54.946 E0.01971
G1 X185.970 Y55.115 E0.00812
G1 X186.551 Y55.119 E0.01975
G1 X186.381 Y54.949 E0.00816
G1 X186.962 Y54.952 E0.01971
G1 X187.133 Y55.123 E0.00821
G1 X187.714 Y55.127 E0.01975
G1 X187.542 Y54.955 E0.00826
G1 X188.123 Y54.958 E0.01971
G1 X188.296 Y55.131 E0.00830
G1 X188.878 Y55.135 E0.01975
G1 X188.704 Y54.961 E0.00835
G1 X189.284 Y54.964 E0.01971
G1 X189.459 Y55.139 E0.00840
G1 X190.041 Y55.143 E0.01975
G1 X189.865 Y54.967 E0.00844
G1 X190.445 Y54.970 E0.01971
G1 X190.622 Y55.147 E0.00849
G1 X191.204 Y55.151 E0.01975
G1 X190.845 Y54.792 E0.01724
G1 X190.849 Y54.219 E0.01947
G1 X191.785 Y55.155 E0.04497
G1 X192.367 Y55.159 E0.01975
G1 X187.808 Y50.601 E0.21888
G1 X188.382 Y50.597 E0.01947
G1 X192.948 Y55.163 E0.21927
G1 X193.530 Y55.168 E0.01975
G1 X188.955 Y50.593 E0.21965
G1 X189.529 Y50.589 E0.01947
G1 X194.111 Y55.172 E0.22004
G1 X194.693 Y55.176 E0.01975
G1 X190.102 Y50.585 E0.22043
G1 X190.676 Y50.581 E0.01947
G1 X195.275 Y55.180 E0.22082
G1 X195.856 Y55.184 E0.01975
G1 X191.249 Y50.577 E0.22121
G1 X191.823 Y50.573 E0.01947
G1 X196.438 Y55.188 E0.22160
G1 X197.019 Y55.192 E0.01975
G1 X192.396 Y50.569 E0.22198
G1 X192.970 Y50.565 E0.01947
G1 X197.601 Y55.196 E0.22237
G1 X198.182 Y55.200 E0.01975
G1 X193.543 Y50.561 E0.22276
G1 X194.117 Y50.557 E0.01947
G1 X198.764 Y55.204 E0.22315
G1 X199.345 Y55.208 E0.01975
G1 X194.690 Y50.553 E0.22354
G1 X195.263 Y50.549 E0.01947
G1 X199.927 Y55.212 E0.22392
G1 X200.508 Y55.216 E0.01975
G1 X195.837 Y50.545 E0.22431
G1 X196.410 Y50.541 E0.01947
G1 X201.274 Y55.405 E0.23356
M204 S1000
G1 F8640.000
G1 X198.947 Y53.078 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X201.503 Y53.984
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.145 Y54.626 E0.03072
G1 X202.726 Y54.629 E0.01969
G1 X202.219 Y54.122 E0.02428
G1 X202.794 Y54.118 E0.01945
G1 X203.308 Y54.632 E0.02462
G1 X203.890 Y54.635 E0.01969
G1 X203.369 Y54.114 E0.02496
G1 X203.943 Y54.110 E0.01945
G1 X204.472 Y54.639 E0.02530
G1 X205.054 Y54.642 E0.01969
G1 X204.518 Y54.106 E0.02565
M73 Q16 S368
G1 X205.093 Y54.102 E0.01945
G1 X205.635 Y54.645 E0.02599
G1 X206.217 Y54.648 E0.01969
G1 X205.667 Y54.098 E0.02633
G1 X206.070 Y54.095 E0.01362
G1 X206.192 Y54.044 E0.00448
G1 X206.799 Y54.651 E0.02908
G1 X207.381 Y54.654 E0.01969
G1 X206.502 Y53.775 E0.04208
G1 X206.789 Y53.484 E0.01385
G1 X207.963 Y54.657 E0.05617
G1 X208.314 Y54.659 E0.01190
G1 X208.316 Y54.432 E0.00769
G1 X207.076 Y53.192 E0.05933
G1 X207.364 Y52.901 E0.01385
G1 X208.352 Y53.890 E0.04733
G1 X208.403 Y53.769 E0.00444
G1 X208.608 Y53.567 E0.00974
G1 X207.651 Y52.610 E0.04582
G1 X207.938 Y52.318 E0.01385
G1 X208.900 Y53.280 E0.04601
G1 X209.191 Y52.992 E0.01385
G1 X208.226 Y52.027 E0.04621
G1 X208.291 Y51.961 E0.00315
G1 X208.373 Y51.760 E0.00734
G1 X208.372 Y51.594 E0.00560
G1 X209.482 Y52.705 E0.05317
G1 X209.774 Y52.418 E0.01385
G1 X208.425 Y51.069 E0.06457
G1 X209.000 Y51.066 E0.01948
G1 X210.065 Y52.130 E0.05097
G1 X210.356 Y51.843 E0.01385
G1 X209.576 Y51.063 E0.03736
G1 X210.152 Y51.060 E0.01948
G1 X210.758 Y51.666 E0.02905
G1 X211.341 Y51.670 E0.01973
G1 X210.727 Y51.057 E0.02939
G1 X211.303 Y51.053 E0.01948
G1 X211.924 Y51.675 E0.02973
G1 X212.507 Y51.679 E0.01973
G1 X211.878 Y51.050 E0.03007
G1 X212.454 Y51.047 E0.01948
G1 X213.089 Y51.683 E0.03042
G1 X213.672 Y51.687 E0.01973
G1 X213.030 Y51.044 E0.03076
G1 X213.605 Y51.041 E0.01948
G1 X214.255 Y51.691 E0.03110
G1 X214.838 Y51.695 E0.01973
G1 X214.181 Y51.038 E0.03144
G1 X214.756 Y51.035 E0.01948
G1 X215.463 Y51.742 E0.03385
G1 X215.560 Y51.783 E0.00357
G1 X215.635 Y51.858 E0.00358
G1 X215.710 Y51.784 E0.00358
G1 X215.911 Y51.702 E0.00735
G1 X216.003 Y51.703 E0.00312
G1 X215.332 Y51.032 E0.03213
G1 X215.907 Y51.029 E0.01948
G1 X216.586 Y51.707 E0.03247
G1 X217.169 Y51.711 E0.01973
G1 X216.483 Y51.026 E0.03282
G1 X217.059 Y51.023 E0.01948
G1 X217.751 Y51.715 E0.03316
G1 X218.334 Y51.719 E0.01973
G1 X217.634 Y51.020 E0.03350
G1 X218.210 Y51.016 E0.01948
G1 X218.917 Y51.723 E0.03385
G1 X219.280 Y51.726 E0.01230
G1 X219.480 Y51.810 E0.00735
G1 X221.091 Y53.444 E0.07765
G1 X221.154 Y53.382 E0.00300
G1 X218.785 Y51.013 E0.11337
G1 X219.361 Y51.010 E0.01948
G1 X221.445 Y53.094 E0.09976
G1 X221.736 Y52.807 E0.01385
G1 X219.937 Y51.007 E0.08616
G1 X220.512 Y51.004 E0.01948
G1 X222.028 Y52.520 E0.07255
G1 X222.319 Y52.232 E0.01385
G1 X221.088 Y51.001 E0.05895
G1 X221.663 Y50.998 E0.01948
G1 X222.611 Y51.945 E0.04534
G1 X222.724 Y51.833 E0.00540
G1 X222.925 Y51.752 E0.00735
G1 X222.996 Y51.752 E0.00240
G1 X222.239 Y50.995 E0.03625
G1 X222.815 Y50.992 E0.01948
G1 X223.579 Y51.756 E0.03659
G1 X224.162 Y51.760 E0.01973
G1 X223.390 Y50.989 E0.03693
G1 X223.966 Y50.986 E0.01948
G1 X224.744 Y51.764 E0.03728
G1 X225.327 Y51.768 E0.01973
G1 X224.541 Y50.982 E0.03762
G1 X225.117 Y50.979 E0.01948
G1 X225.910 Y51.772 E0.03796
G1 X226.493 Y51.777 E0.01973
G1 X225.692 Y50.976 E0.03830
G1 X226.268 Y50.973 E0.01948
G1 X227.075 Y51.781 E0.03865
G1 X227.658 Y51.785 E0.01973
G1 X226.844 Y50.970 E0.03899
G1 X227.419 Y50.967 E0.01948
G1 X228.241 Y51.789 E0.03933
G1 X228.824 Y51.793 E0.01973
G1 X227.995 Y50.964 E0.03968
G1 X228.570 Y50.961 E0.01948
G1 X229.406 Y51.797 E0.04002
G1 X229.989 Y51.801 E0.01973
G1 X229.146 Y50.958 E0.04036
G1 X229.722 Y50.955 E0.01948
G1 X230.572 Y51.805 E0.04071
G1 X231.155 Y51.809 E0.01973
G1 X230.297 Y50.952 E0.04105
G1 X230.873 Y50.949 E0.01948
G1 X231.737 Y51.813 E0.04139
G1 X232.320 Y51.817 E0.01973
G1 X231.448 Y50.945 E0.04173
G1 X232.024 Y50.942 E0.01948
G1 X232.903 Y51.821 E0.04208
G1 X233.486 Y51.825 E0.01973
G1 X232.600 Y50.939 E0.04242
G1 X233.175 Y50.936 E0.01948
G1 X234.068 Y51.830 E0.04276
G1 X234.478 Y51.832 E0.01387
G1 X234.678 Y51.917 E0.00735
G1 X234.713 Y51.953 E0.00170
G1 X234.713 Y51.896 E0.00193
G1 X233.751 Y50.933 E0.04608
G1 X234.326 Y50.930 E0.01948
G1 X234.897 Y51.500 E0.02730
M204 S1000
G1 X234.687 Y50.704 F10800.000
M204 S1250
G1 F4800.000
G1 X234.259 Y50.276 E0.02056
G1 X233.685 Y50.280 E0.01947
G1 X233.930 Y50.525 E0.01177
G1 X233.356 Y50.528 E0.01950
G1 X233.112 Y50.284 E0.01173
G1 X232.538 Y50.288 E0.01947
G1 X232.782 Y50.531 E0.01168
G1 X232.207 Y50.534 E0.01950
G1 X231.965 Y50.292 E0.01164
G1 X231.391 Y50.296 E0.01947
G1 X231.633 Y50.537 E0.01159
G1 X231.058 Y50.540 E0.01950
G1 X230.818 Y50.300 E0.01155
G1 X230.245 Y50.304 E0.01947
G1 X230.484 Y50.544 E0.01150
G1 X229.910 Y50.547 E0.01950
G1 X229.671 Y50.308 E0.01146
G1 X229.098 Y50.312 E0.01947
G1 X229.335 Y50.550 E0.01141
G1 X228.761 Y50.553 E0.01950
G1 X228.524 Y50.316 E0.01137
G1 X227.951 Y50.320 E0.01947
G1 X228.186 Y50.556 E0.01132
G1 X227.612 Y50.559 E0.01950
G1 X227.377 Y50.324 E0.01128
G1 X226.804 Y50.328 E0.01947
G1 X227.038 Y50.562 E0.01123
G1 X226.463 Y50.565 E0.01950
G1 X226.230 Y50.332 E0.01119
G1 X225.657 Y50.336 E0.01947
G1 X225.889 Y50.568 E0.01114
G1 X225.314 Y50.571 E0.01950
G1 X225.083 Y50.340 E0.01110
G1 X224.510 Y50.344 E0.01947
G1 X224.740 Y50.574 E0.01105
G1 X224.166 Y50.577 E0.01950
G1 X223.936 Y50.348 E0.01101
G1 X223.363 Y50.352 E0.01947
G1 X223.591 Y50.580 E0.01096
G1 X223.017 Y50.584 E0.01950
G1 X222.790 Y50.356 E0.01092
G1 X222.216 Y50.360 E0.01947
G1 X222.442 Y50.587 E0.01087
G1 X221.868 Y50.590 E0.01950
G1 X221.643 Y50.364 E0.01083
G1 X221.069 Y50.368 E0.01947
G1 X221.294 Y50.593 E0.01078
G1 X220.719 Y50.596 E0.01950
G1 X220.496 Y50.372 E0.01074
G1 X219.922 Y50.376 E0.01947
G1 X220.145 Y50.599 E0.01069
G1 X219.570 Y50.602 E0.01950
G1 X219.349 Y50.380 E0.01065
G1 X218.775 Y50.384 E0.01947
G1 X218.996 Y50.605 E0.01060
G1 X218.422 Y50.608 E0.01950
G1 X218.202 Y50.388 E0.01056
G1 X217.628 Y50.392 E0.01947
G1 X217.847 Y50.611 E0.01051
G1 X217.273 Y50.614 E0.01950
G1 X217.055 Y50.396 E0.01047
G1 X216.481 Y50.400 E0.01947
G1 X216.699 Y50.617 E0.01042
G1 X216.124 Y50.621 E0.01950
G1 X215.908 Y50.404 E0.01038
G1 X215.335 Y50.408 E0.01947
G1 X215.550 Y50.624 E0.01033
G1 X214.975 Y50.627 E0.01950
G1 X214.761 Y50.412 E0.01029
G1 X214.188 Y50.416 E0.01947
G1 X214.401 Y50.630 E0.01024
G1 X213.827 Y50.633 E0.01950
G1 X213.614 Y50.420 E0.01020
G1 X213.041 Y50.424 E0.01947
G1 X213.252 Y50.636 E0.01015
G1 X212.678 Y50.639 E0.01950
G1 X212.467 Y50.428 E0.01011
G1 X211.894 Y50.433 E0.01947
G1 X212.103 Y50.642 E0.01006
G1 X211.529 Y50.645 E0.01950
G1 X211.320 Y50.437 E0.01002
G1 X210.747 Y50.441 E0.01947
G1 X210.955 Y50.648 E0.00997
G1 X210.380 Y50.651 E0.01950
G1 X210.173 Y50.445 E0.00993
G1 X209.600 Y50.449 E0.01947
G1 X209.806 Y50.654 E0.00988
G1 X209.231 Y50.657 E0.01950
G1 X209.026 Y50.453 E0.00984
G1 X208.453 Y50.457 E0.01947
G1 X208.657 Y50.661 E0.00979
G1 X208.083 Y50.664 E0.01950
G1 X207.880 Y50.461 E0.00975
G1 X207.306 Y50.465 E0.01947
G1 X207.961 Y51.120 E0.03146
G1 X207.960 Y51.695 E0.01955
G1 X206.733 Y50.469 E0.05891
G1 X206.159 Y50.473 E0.01947
G1 X207.684 Y51.997 E0.07320
G1 X207.397 Y52.288 E0.01386
G1 X205.586 Y50.477 E0.08697
G1 X205.012 Y50.481 E0.01947
G1 X207.110 Y52.579 E0.10073
G1 X206.823 Y52.869 E0.01386
G1 X204.439 Y50.485 E0.11450
G1 X203.865 Y50.489 E0.01947
G1 X206.537 Y53.160 E0.12827
G1 X206.250 Y53.451 E0.01386
G1 X203.292 Y50.493 E0.14204
G1 X202.718 Y50.497 E0.01947
G1 X205.911 Y53.689 E0.15329
G1 X205.337 Y53.693 E0.01947
G1 X202.145 Y50.501 E0.15329
G1 X201.572 Y50.505 E0.01947
G1 X204.764 Y53.697 E0.15329
G1 X204.190 Y53.701 E0.01947
G1 X200.998 Y50.509 E0.15329
G1 X200.425 Y50.513 E0.01947
G1 X203.617 Y53.705 E0.15329
G1 X203.044 Y53.709 E0.01947
G1 X199.851 Y50.517 E0.15329
G1 X199.278 Y50.521 E0.01947
G1 X202.470 Y53.713 E0.15329
G1 X201.897 Y53.717 E0.01947
G1 X198.704 Y50.525 E0.15329
G1 X198.131 Y50.529 E0.01947
G1 X201.323 Y53.721 E0.15329
G1 X201.166 Y53.722 E0.00534
G1 X201.279 Y54.001 E0.01020
G1 X201.277 Y54.253 E0.00856
G1 X197.557 Y50.533 E0.17861
G1 X196.984 Y50.537 E0.01947
G1 X201.672 Y55.225 E0.22509
G1 X202.253 Y55.229 E0.01975
G1 X202.057 Y55.033 E0.00941
G1 X202.638 Y55.036 E0.01971
G1 X202.835 Y55.233 E0.00945
G1 X203.416 Y55.237 E0.01975
G1 X203.218 Y55.039 E0.00950
G1 X203.799 Y55.042 E0.01971
G1 X203.998 Y55.241 E0.00955
G1 X204.579 Y55.245 E0.01975
G1 X204.379 Y55.045 E0.00959
G1 X204.960 Y55.048 E0.01971
G1 X205.161 Y55.249 E0.00964
G1 X205.742 Y55.253 E0.01975
G1 X205.541 Y55.051 E0.00968
G1 X206.121 Y55.054 E0.01971
G1 X206.324 Y55.257 E0.00973
G1 X206.905 Y55.261 E0.01975
G1 X206.702 Y55.058 E0.00978
G1 X207.282 Y55.061 E0.01971
G1 X207.487 Y55.265 E0.00982
G1 X208.069 Y55.269 E0.01975
G1 X207.863 Y55.064 E0.00987
G1 X208.444 Y55.067 E0.01971
G1 X208.650 Y55.273 E0.00991
G1 X209.232 Y55.277 E0.01975
G1 X208.721 Y54.766 E0.02454
G1 X208.725 Y54.193 E0.01947
G1 X209.813 Y55.282 E0.05227
G1 X210.395 Y55.286 E0.01975
G1 X208.930 Y53.821 E0.07032
G1 X209.221 Y53.534 E0.01386
G1 X210.976 Y55.290 E0.08428
G1 X211.558 Y55.294 E0.01975
G1 X209.512 Y53.248 E0.09824
G1 X209.803 Y52.961 E0.01386
G1 X212.139 Y55.298 E0.11221
G1 X212.721 Y55.302 E0.01975
G1 X210.093 Y52.674 E0.12617
G1 X210.384 Y52.388 E0.01386
G1 X213.302 Y55.306 E0.14013
G1 X213.884 Y55.310 E0.01975
G1 X210.675 Y52.101 E0.15409
G1 X210.733 Y52.073 E0.00218
G1 X211.228 Y52.077 E0.01682
G1 X214.466 Y55.314 E0.15545
G1 X215.047 Y55.318 E0.01975
G1 X211.810 Y52.081 E0.15545
G1 X212.391 Y52.085 E0.01975
G1 X215.629 Y55.322 E0.15545
G1 X216.210 Y55.326 E0.01975
G1 X212.973 Y52.089 E0.15545
G1 X213.554 Y52.093 E0.01975
G1 X216.792 Y55.330 E0.15545
G1 X217.373 Y55.334 E0.01975
G1 X214.136 Y52.097 E0.15545
G1 X214.717 Y52.101 E0.01975
G1 X217.955 Y55.339 E0.15545
G1 X218.536 Y55.343 E0.01975
G1 X215.315 Y52.121 E0.15469
G1 X215.631 Y52.434 E0.01509
G1 X215.920 Y52.149 E0.01379
G1 X219.118 Y55.347 E0.15356
G1 X219.699 Y55.351 E0.01975
G1 X216.462 Y52.113 E0.15545
G1 X217.044 Y52.117 E0.01975
G1 X220.281 Y55.355 E0.15545
G1 X220.863 Y55.359 E0.01975
G1 X217.625 Y52.122 E0.15545
G1 X218.207 Y52.126 E0.01975
G1 X221.444 Y55.363 E0.15545
G1 X222.026 Y55.367 E0.01975
G1 X218.788 Y52.130 E0.15545
G1 X219.196 Y52.133 E0.01386
G1 X219.247 Y52.154 E0.00187
G1 X221.087 Y54.019 E0.08896
G1 X221.172 Y53.936 E0.00405
G1 X222.607 Y55.371 E0.06893
G1 X223.189 Y55.375 E0.01975
G1 X221.462 Y53.649 E0.08289
G1 X221.753 Y53.362 E0.01386
G1 X223.770 Y55.379 E0.09685
G1 X224.352 Y55.383 E0.01975
G1 X222.044 Y53.075 E0.11082
G1 X222.335 Y52.789 E0.01386
G1 X224.933 Y55.387 E0.12478
G1 X225.515 Y55.391 E0.01975
G1 X222.625 Y52.502 E0.13874
G1 X222.916 Y52.215 E0.01386
G1 X226.096 Y55.396 E0.15270
G1 X226.678 Y55.400 E0.01975
G1 X223.441 Y52.162 E0.15545
G1 X224.022 Y52.166 E0.01975
G1 X227.260 Y55.404 E0.15545
G1 X227.841 Y55.408 E0.01975
G1 X224.604 Y52.170 E0.15545
G1 X225.185 Y52.174 E0.01975
G1 X228.423 Y55.412 E0.15545
G1 X229.004 Y55.416 E0.01975
G1 X225.767 Y52.179 E0.15545
G1 X226.348 Y52.183 E0.01975
G1 X229.586 Y55.420 E0.15545
G1 X230.167 Y55.424 E0.01975
G1 X226.930 Y52.187 E0.15545
G1 X227.511 Y52.191 E0.01975
G1 X230.749 Y55.428 E0.15545
G1 X231.330 Y55.432 E0.01975
G1 X228.093 Y52.195 E0.15545
G1 X228.674 Y52.199 E0.01975
G1 X231.912 Y55.436 E0.15545
G1 X232.493 Y55.440 E0.01975
G1 X229.256 Y52.203 E0.15545
G1 X229.838 Y52.207 E0.01975
G1 X233.075 Y55.444 E0.15545
G1 X233.657 Y55.448 E0.01975
G1 X230.419 Y52.211 E0.15545
G1 X231.001 Y52.215 E0.01975
G1 X234.238 Y55.453 E0.15545
G1 X234.713 Y55.456 E0.01614
G1 X234.713 Y55.350 E0.00358
G1 X231.582 Y52.219 E0.15035
G1 X232.164 Y52.223 E0.01975
G1 X234.713 Y54.773 E0.12242
G1 X234.713 Y54.195 E0.01961
G1 X232.745 Y52.227 E0.09450
G1 X233.327 Y52.231 E0.01975
G1 X234.713 Y53.618 E0.06657
G1 X234.713 Y53.040 E0.01961
G1 X233.724 Y52.051 E0.04751
M204 S1000
G1 F8640.000
G1 X234.713 Y53.040 E-0.32309
G1 X234.713 Y53.618 E-0.13334
G1 X233.784 Y52.688 E-0.30357
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X155.754 Y57.014
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.428 Y56.687 E0.01691
G1 X155.596 Y56.466 E0.01018
G1 X155.669 Y56.306 E0.00642
G1 X155.942 Y56.580 E0.01418
G1 X156.013 Y56.489 E0.00421
G1 X156.174 Y56.391 E0.00690
G1 X156.280 Y56.295 E0.00523
G1 X155.753 Y55.769 E0.02724
G1 X155.603 Y54.996 E0.02881
G1 X156.537 Y55.929 E0.04831
G1 X156.579 Y55.349 E0.02128
G1 X156.015 Y54.786 E0.02915
G1 X156.641 Y54.789 E0.02289
G1 X156.912 Y55.060 E0.01401
M204 S1000
G1 X156.303 Y54.564 F10800.000
M204 S1250
G1 F4800.000
G1 X152.588 Y50.848 E0.17784
G1 X152.015 Y50.853 E0.01939
G1 X155.539 Y54.376 E0.16868
G1 X155.473 Y54.376 E0.00223
G1 X155.242 Y54.657 E0.01230
G1 X151.442 Y50.857 E0.18191
G1 X150.869 Y50.861 E0.01939
G1 X155.234 Y55.226 E0.20896
G1 X155.346 Y55.777 E0.01902
G1 X155.342 Y55.911 E0.00454
G1 X153.248 Y53.816 E0.10025
G1 X153.244 Y54.389 E0.01940
G1 X155.191 Y56.337 E0.09322
G1 X155.087 Y56.453 E0.00528
G1 X154.877 Y56.600 E0.00867
G1 X153.240 Y54.962 E0.07840
G1 X153.236 Y55.535 E0.01940
G1 X154.845 Y57.145 E0.07706
M204 S1000
G1 F8640.000
G1 X153.236 Y55.535 E-0.52566
G1 X153.240 Y54.962 E-0.13231
G1 X153.552 Y55.275 E-0.10203
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X122.233 Y53.956
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X122.949 Y54.672 E0.03448
G1 X123.532 Y54.676 E0.01988
G1 X122.419 Y53.563 E0.05363
G1 X122.420 Y53.449 E0.00390
G1 X122.442 Y53.398 E0.00188
G1 X122.639 Y53.203 E0.00944
G1 X124.116 Y54.680 E0.07117
G1 X124.700 Y54.684 E0.01988
G1 X122.931 Y52.915 E0.08522
G1 X123.222 Y52.628 E0.01396
G1 X125.283 Y54.688 E0.09928
G1 X125.867 Y54.693 E0.01988
G1 X123.514 Y52.340 E0.11334
G1 X123.806 Y52.052 E0.01396
G1 X126.450 Y54.697 E0.12740
G1 X127.034 Y54.701 E0.01988
G1 X124.098 Y51.765 E0.14146
G1 X124.395 Y51.482 E0.01396
G1 X127.617 Y54.705 E0.15526
G1 X128.201 Y54.709 E0.01988
G1 X124.965 Y51.473 E0.15592
G1 X125.548 Y51.477 E0.01988
G1 X128.784 Y54.713 E0.15592
G1 X129.368 Y54.717 E0.01988
G1 X126.132 Y51.481 E0.15592
G1 X126.715 Y51.485 E0.01988
G1 X129.951 Y54.721 E0.15592
G1 X130.535 Y54.726 E0.01988
G1 X127.299 Y51.489 E0.15592
G1 X127.882 Y51.493 E0.01988
G1 X131.118 Y54.730 E0.15592
G1 X131.702 Y54.734 E0.01988
G1 X128.466 Y51.497 E0.15593
G1 X129.049 Y51.501 E0.01988
G1 X132.286 Y54.738 E0.15593
G1 X132.869 Y54.742 E0.01988
G1 X129.633 Y51.506 E0.15593
G1 X130.216 Y51.510 E0.01988
G1 X133.453 Y54.746 E0.15593
G1 X134.036 Y54.750 E0.01988
G1 X130.800 Y51.514 E0.15593
G1 X131.383 Y51.518 E0.01988
G1 X134.620 Y54.754 E0.15593
G1 X135.203 Y54.758 E0.01988
G1 X131.967 Y51.522 E0.15593
G1 X132.550 Y51.526 E0.01988
G1 X135.787 Y54.763 E0.15594
G1 X136.370 Y54.767 E0.01988
G1 X133.134 Y51.530 E0.15594
G1 X133.717 Y51.534 E0.01988
G1 X136.954 Y54.771 E0.15594
G1 X137.537 Y54.775 E0.01988
G1 X134.301 Y51.538 E0.15594
G1 X134.884 Y51.542 E0.01988
G1 X138.121 Y54.779 E0.15594
G1 X138.704 Y54.783 E0.01988
G1 X135.468 Y51.546 E0.15594
G1 X136.051 Y51.550 E0.01988
G1 X139.288 Y54.787 E0.15595
G1 X139.872 Y54.791 E0.01988
G1 X136.635 Y51.555 E0.15595
G1 X137.218 Y51.559 E0.01988
G1 X140.455 Y54.795 E0.15595
G1 X141.039 Y54.800 E0.01988
G1 X137.802 Y51.563 E0.15595
G1 X138.385 Y51.567 E0.01988
G1 X141.496 Y54.678 E0.14988
G1 X141.500 Y54.102 E0.01960
G1 X138.969 Y51.571 E0.12196
G1 X139.524 Y51.575 E0.01893
G1 X139.572 Y51.595 E0.00178
G1 X141.686 Y53.709 E0.10183
M204 S1000
G1 F8640.000
G1 X139.572 Y51.595 E-0.69020
G1 X139.524 Y51.575 E-0.01204
G1 X139.274 Y51.573 E-0.05776
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X142.306 Y54.992
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.904 Y54.589 E0.01927
G1 X141.908 Y54.016 E0.01940
G1 X142.703 Y54.811 E0.03806
G1 X143.164 Y54.815 E0.01561
G1 X143.165 Y54.696 E0.00400
G1 X139.410 Y50.941 E0.17975
G1 X139.983 Y50.937 E0.01939
G1 X143.169 Y54.123 E0.15252
G1 X143.173 Y53.550 E0.01940
G1 X140.556 Y50.933 E0.12528
G1 X141.129 Y50.929 E0.01939
G1 X143.386 Y53.186 E0.10805
G1 X143.676 Y52.900 E0.01381
G1 X141.702 Y50.925 E0.09453
G1 X142.275 Y50.921 E0.01939
G1 X143.967 Y52.613 E0.08101
G1 X144.258 Y52.327 E0.01381
G1 X142.848 Y50.917 E0.06749
G1 X143.421 Y50.913 E0.01939
G1 X144.548 Y52.041 E0.05397
G1 X144.839 Y51.754 E0.01381
G1 X143.993 Y50.909 E0.04045
G1 X144.566 Y50.905 E0.01939
G1 X145.129 Y51.468 E0.02693
G1 X145.308 Y51.291 E0.00850
G1 X145.466 Y51.227 E0.00577
G1 X145.139 Y50.901 E0.01562
G1 X145.712 Y50.897 E0.01939
G1 X146.029 Y51.213 E0.01514
G1 X146.610 Y51.217 E0.01967
G1 X146.285 Y50.893 E0.01553
G1 X146.858 Y50.889 E0.01939
G1 X147.191 Y51.221 E0.01592
G1 X147.772 Y51.225 E0.01967
G1 X147.431 Y50.885 E0.01631
G1 X148.004 Y50.881 E0.01939
G1 X148.353 Y51.229 E0.01669
G1 X148.934 Y51.234 E0.01967
G1 X148.577 Y50.877 E0.01708
G1 X149.150 Y50.873 E0.01939
G1 X149.515 Y51.238 E0.01747
G1 X150.096 Y51.242 E0.01967
G1 X149.723 Y50.869 E0.01786
G1 X150.296 Y50.865 E0.01939
G1 X150.862 Y51.430 E0.02708
M204 S1000
G1 F8640.000
G1 X150.296 Y50.865 E-0.18470
G1 X149.723 Y50.869 E-0.13230
G1 X150.096 Y51.242 E-0.12181
G1 X149.515 Y51.238 E-0.13417
G1 X149.150 Y50.873 E-0.11916
G1 X148.856 Y50.875 E-0.06786
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X153.024 Y53.791
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.906 Y51.673 E0.10296
G1 X150.862 Y51.654 E0.00163
G1 X150.299 Y51.650 E0.01937
G1 X152.838 Y54.189 E0.12343
G1 X152.834 Y54.770 E0.01995
G1 X149.710 Y51.646 E0.15185
G1 X149.121 Y51.642 E0.02024
G1 X152.830 Y55.350 E0.18027
G1 X152.827 Y55.696 E0.01187
G1 X152.799 Y55.709 E0.00109
G1 X151.775 Y54.881 E0.04527
G1 X148.533 Y51.638 E0.15763
G1 X147.944 Y51.634 E0.02024
G1 X151.181 Y54.871 E0.15737
G1 X150.593 Y54.867 E0.02024
G1 X147.355 Y51.630 E0.15737
G1 X146.767 Y51.625 E0.02024
G1 X150.004 Y54.863 E0.15737
G1 X149.415 Y54.859 E0.02024
G1 X146.178 Y51.621 E0.15736
G1 X145.589 Y51.617 E0.02024
G1 X148.826 Y54.855 E0.15736
G1 X148.238 Y54.850 E0.02024
G1 X145.279 Y51.892 E0.14383
G1 X144.984 Y52.182 E0.01421
G1 X147.649 Y54.846 E0.12952
G1 X147.060 Y54.842 E0.02024
G1 X144.690 Y52.472 E0.11520
G1 X144.396 Y52.762 E0.01421
G1 X146.471 Y54.838 E0.10089
G1 X145.883 Y54.834 E0.02024
G1 X144.101 Y53.053 E0.08658
G1 X143.807 Y53.343 E0.01421
G1 X145.294 Y54.830 E0.07227
G1 X144.705 Y54.825 E0.02024
G1 X143.579 Y53.699 E0.05474
G1 X143.575 Y54.280 E0.01995
G1 X144.301 Y55.006 E0.03529
M204 S1000
G1 F8640.000
G1 X143.575 Y54.280 E-0.23704
G1 X143.579 Y53.699 E-0.13405
G1 X144.705 Y54.825 E-0.36773
G1 X144.797 Y54.826 E-0.02118
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X139.241 Y51.349
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.837 Y50.945 E0.01932
G1 X138.264 Y50.949 E0.01939
G1 X138.475 Y51.160 E0.01010
G1 X137.894 Y51.156 E0.01967
G1 X137.691 Y50.953 E0.00971
G1 X137.118 Y50.957 E0.01939
G1 X137.313 Y51.152 E0.00933
G1 X136.732 Y51.148 E0.01967
G1 X136.545 Y50.961 E0.00894
G1 X135.972 Y50.965 E0.01939
G1 X136.151 Y51.144 E0.00855
G1 X135.570 Y51.140 E0.01967
G1 X135.399 Y50.969 E0.00816
G1 X134.826 Y50.974 E0.01939
G1 X134.989 Y51.136 E0.00777
G1 X134.408 Y51.132 E0.01967
G1 X134.253 Y50.978 E0.00739
G1 X133.680 Y50.982 E0.01939
G1 X133.826 Y51.128 E0.00700
G1 X133.245 Y51.124 E0.01967
G1 X133.107 Y50.986 E0.00661
G1 X132.534 Y50.990 E0.01939
G1 X132.664 Y51.120 E0.00622
G1 X132.083 Y51.116 E0.01967
G1 X131.961 Y50.994 E0.00584
G1 X131.388 Y50.998 E0.01939
G1 X131.502 Y51.112 E0.00545
G1 X130.921 Y51.107 E0.01967
G1 X130.815 Y51.002 E0.00506
G1 X130.243 Y51.006 E0.01939
G1 X130.340 Y51.103 E0.00467
G1 X129.759 Y51.099 E0.01967
G1 X129.670 Y51.010 E0.00429
G1 X129.097 Y51.014 E0.01939
G1 X129.178 Y51.095 E0.00390
G1 X128.597 Y51.091 E0.01967
G1 X128.524 Y51.018 E0.00351
G1 X127.951 Y51.022 E0.01939
G1 X128.016 Y51.087 E0.00312
G1 X127.435 Y51.083 E0.01967
G1 X127.378 Y51.026 E0.00273
G1 X126.805 Y51.030 E0.01939
G1 X126.854 Y51.079 E0.00235
G1 X126.273 Y51.075 E0.01967
G1 X126.232 Y51.034 E0.00196
G1 X125.659 Y51.038 E0.01939
G1 X125.692 Y51.071 E0.00157
G1 X125.111 Y51.067 E0.01967
G1 X125.086 Y51.042 E0.00118
G1 X124.513 Y51.046 E0.01939
G1 X124.530 Y51.063 E0.00079
G1 X124.349 Y51.061 E0.00610
G1 X124.148 Y51.143 E0.00735
G1 X124.090 Y51.200 E0.00276
G1 X123.940 Y51.050 E0.00719
G1 X123.367 Y51.054 E0.01939
G1 X123.800 Y51.487 E0.02071
G1 X123.509 Y51.773 E0.01381
G1 X122.794 Y51.058 E0.03423
G1 X122.221 Y51.062 E0.01939
G1 X123.219 Y52.060 E0.04775
G1 X122.928 Y52.346 E0.01381
G1 X121.648 Y51.066 E0.06127
G1 X121.075 Y51.070 E0.01939
G1 X122.638 Y52.633 E0.07479
G1 X122.347 Y52.919 E0.01381
G1 X120.502 Y51.074 E0.08831
G1 X119.929 Y51.078 E0.01939
G1 X122.074 Y53.223 E0.10264
G1 X122.014 Y53.365 E0.00522
G1 X122.011 Y53.737 E0.01260
G1 X119.356 Y51.082 E0.12707
G1 X118.783 Y51.086 E0.01939
G1 X122.007 Y54.310 E0.15431
G1 X122.004 Y54.665 E0.01203
G1 X121.784 Y54.664 E0.00747
G1 X118.210 Y51.090 E0.17105
G1 X117.638 Y51.095 E0.01939
G1 X121.203 Y54.660 E0.17066
G1 X120.622 Y54.656 E0.01967
G1 X117.065 Y51.099 E0.17027
G1 X116.492 Y51.103 E0.01939
G1 X120.041 Y54.651 E0.16988
G1 X119.459 Y54.647 E0.01967
G1 X115.919 Y51.107 E0.16949
G1 X115.346 Y51.111 E0.01939
G1 X118.878 Y54.643 E0.16911
G1 X118.297 Y54.639 E0.01967
G1 X114.773 Y51.115 E0.16872
G1 X114.200 Y51.119 E0.01939
G1 X117.716 Y54.635 E0.16833
G1 X117.135 Y54.631 E0.01967
G1 X113.627 Y51.123 E0.16794
G1 X113.054 Y51.127 E0.01939
G1 X116.554 Y54.627 E0.16755
G1 X115.973 Y54.623 E0.01967
G1 X112.481 Y51.131 E0.16716
G1 X111.908 Y51.135 E0.01939
G1 X115.392 Y54.619 E0.16677
G1 X114.811 Y54.615 E0.01967
G1 X111.335 Y51.139 E0.16638
G1 X110.762 Y51.143 E0.01939
G1 X114.230 Y54.611 E0.16599
G1 X113.649 Y54.606 E0.01967
G1 X110.189 Y51.147 E0.16560
G1 X109.616 Y51.151 E0.01939
G1 X113.067 Y54.602 E0.16521
G1 X112.486 Y54.598 E0.01967
G1 X109.043 Y51.155 E0.16482
G1 X108.470 Y51.159 E0.01939
G1 X111.905 Y54.594 E0.16443
G1 X111.324 Y54.590 E0.01967
G1 X107.897 Y51.163 E0.16405
G1 X107.324 Y51.167 E0.01939
G1 X110.743 Y54.586 E0.16366
G1 X110.162 Y54.582 E0.01967
G1 X106.751 Y51.171 E0.16327
G1 X106.178 Y51.175 E0.01939
G1 X109.581 Y54.578 E0.16288
G1 X109.000 Y54.574 E0.01967
G1 X105.605 Y51.179 E0.16249
G1 X105.032 Y51.183 E0.01939
G1 X108.419 Y54.570 E0.16210
G1 X107.838 Y54.565 E0.01967
G1 X104.460 Y51.187 E0.16171
G1 X103.887 Y51.191 E0.01939
G1 X107.257 Y54.561 E0.16132
G1 X106.676 Y54.557 E0.01967
G1 X103.314 Y51.195 E0.16093
G1 X102.741 Y51.199 E0.01939
G1 X106.094 Y54.553 E0.16054
G1 X105.513 Y54.549 E0.01967
G1 X102.168 Y51.203 E0.16015
G1 X101.595 Y51.207 E0.01939
G1 X104.932 Y54.545 E0.15976
G1 X104.351 Y54.541 E0.01967
G1 X101.022 Y51.211 E0.15937
G1 X100.449 Y51.216 E0.01939
G1 X103.770 Y54.537 E0.15899
G1 X103.189 Y54.533 E0.01967
G1 X99.876 Y51.220 E0.15860
G1 X99.303 Y51.224 E0.01939
G1 X102.608 Y54.529 E0.15821
G1 X102.027 Y54.524 E0.01967
G1 X98.730 Y51.228 E0.15782
G1 X98.157 Y51.232 E0.01939
G1 X101.446 Y54.520 E0.15743
G1 X100.865 Y54.516 E0.01967
G1 X97.584 Y51.236 E0.15704
G1 X97.011 Y51.240 E0.01939
G1 X100.284 Y54.512 E0.15665
G1 X99.702 Y54.508 E0.01967
G1 X96.438 Y51.244 E0.15626
G1 X95.865 Y51.248 E0.01939
G1 X99.121 Y54.504 E0.15587
G1 X98.540 Y54.500 E0.01967
M73 P16 R363
G1 X95.292 Y51.252 E0.15548
G1 X94.719 Y51.256 E0.01939
G1 X97.959 Y54.496 E0.15509
G1 X97.378 Y54.492 E0.01967
G1 X94.146 Y51.260 E0.15470
G1 X93.573 Y51.264 E0.01939
G1 X96.797 Y54.488 E0.15431
G1 X96.216 Y54.483 E0.01967
G1 X93.000 Y51.268 E0.15392
G1 X92.427 Y51.272 E0.01939
G1 X95.635 Y54.479 E0.15354
G1 X95.054 Y54.475 E0.01967
G1 X91.855 Y51.276 E0.15315
G1 X91.282 Y51.280 E0.01939
G1 X94.473 Y54.471 E0.15276
G1 X93.892 Y54.467 E0.01967
G1 X90.709 Y51.284 E0.15237
G1 X90.136 Y51.288 E0.01939
G1 X93.311 Y54.463 E0.15198
G1 X92.729 Y54.459 E0.01967
G1 X89.563 Y51.292 E0.15159
G1 X88.990 Y51.296 E0.01939
G1 X92.148 Y54.455 E0.15120
G1 X91.567 Y54.451 E0.01967
G1 X88.417 Y51.300 E0.15081
G1 X87.844 Y51.304 E0.01939
G1 X90.986 Y54.447 E0.15042
G1 X90.405 Y54.443 E0.01967
G1 X87.271 Y51.308 E0.15003
G1 X86.698 Y51.312 E0.01939
G1 X89.824 Y54.438 E0.14964
G1 X89.243 Y54.434 E0.01967
G1 X86.125 Y51.316 E0.14925
G1 X85.552 Y51.320 E0.01939
G1 X88.662 Y54.430 E0.14886
G1 X88.081 Y54.426 E0.01967
G1 X84.979 Y51.324 E0.14848
G1 X84.406 Y51.328 E0.01939
G1 X87.500 Y54.422 E0.14809
G1 X86.919 Y54.418 E0.01967
G1 X83.833 Y51.333 E0.14770
G1 X83.260 Y51.337 E0.01939
G1 X86.337 Y54.414 E0.14731
G1 X85.756 Y54.410 E0.01967
G1 X82.687 Y51.341 E0.14692
G1 X82.114 Y51.345 E0.01939
G1 X85.175 Y54.406 E0.14653
G1 X84.594 Y54.402 E0.01967
G1 X81.541 Y51.349 E0.14614
G1 X80.968 Y51.353 E0.01939
G1 X84.013 Y54.397 E0.14575
G1 X83.432 Y54.393 E0.01967
G1 X80.769 Y51.730 E0.12747
G1 X80.773 Y51.894 E0.00555
G1 X80.371 Y51.909 E0.01364
G1 X82.851 Y54.389 E0.11872
G1 X82.270 Y54.385 E0.01967
G1 X79.814 Y51.930 E0.11754
G1 X79.258 Y51.950 E0.01885
G1 X81.689 Y54.381 E0.11636
G1 X81.108 Y54.377 E0.01967
G1 X78.701 Y51.971 E0.11518
G1 X78.145 Y51.991 E0.01885
G1 X79.958 Y53.804 E0.08678
G1 X79.359 Y53.782 E0.02029
G1 X77.589 Y52.012 E0.08474
G1 X77.032 Y52.032 E0.01885
G1 X78.760 Y53.760 E0.08270
G1 X78.161 Y53.738 E0.02029
G1 X76.476 Y52.053 E0.08066
G1 X75.919 Y52.073 E0.01885
G1 X77.562 Y53.716 E0.07861
G1 X76.962 Y53.694 E0.02029
G1 X75.363 Y52.094 E0.07657
G1 X74.806 Y52.115 E0.01885
G1 X76.363 Y53.672 E0.07453
G1 X75.764 Y53.649 E0.02029
G1 X74.250 Y52.135 E0.07249
G1 X73.695 Y52.157 E0.01881
G1 X75.165 Y53.627 E0.07039
G1 X74.566 Y53.605 E0.02029
G1 X73.148 Y52.187 E0.06789
G1 X72.602 Y52.219 E0.01849
G1 X73.967 Y53.583 E0.06531
G1 X73.361 Y53.554 E0.02053
G1 X72.057 Y52.250 E0.06241
G1 X71.512 Y52.282 E0.01849
G1 X72.748 Y53.518 E0.05918
G1 X72.136 Y53.483 E0.02077
G1 X70.967 Y52.314 E0.05596
G1 X70.421 Y52.346 E0.01849
G1 X71.523 Y53.447 E0.05273
G1 X70.910 Y53.411 E0.02077
G1 X69.876 Y52.377 E0.04950
G1 X69.331 Y52.409 E0.01849
G1 X70.298 Y53.376 E0.04628
G1 X69.685 Y53.340 E0.02077
G1 X68.786 Y52.441 E0.04305
G1 X68.240 Y52.473 E0.01849
G1 X69.072 Y53.304 E0.03982
G1 X68.460 Y53.269 E0.02077
G1 X67.695 Y52.504 E0.03660
G1 X67.150 Y52.536 E0.01849
G1 X67.847 Y53.233 E0.03337
G1 X67.234 Y53.198 E0.02077
G1 X66.605 Y52.568 E0.03015
G1 X66.059 Y52.600 E0.01849
G1 X66.622 Y53.162 E0.02692
G1 X66.009 Y53.126 E0.02077
G1 X65.514 Y52.631 E0.02369
G1 X64.969 Y52.663 E0.01849
G1 X65.397 Y53.091 E0.02047
G1 X64.784 Y53.055 E0.02077
G1 X64.424 Y52.695 E0.01724
G1 X63.878 Y52.726 E0.01849
G1 X64.171 Y53.019 E0.01401
G1 X63.559 Y52.984 E0.02077
G1 X63.333 Y52.758 E0.01079
G1 X62.788 Y52.790 E0.01849
G1 X62.946 Y52.948 E0.00756
G1 X62.333 Y52.912 E0.02077
G1 X62.243 Y52.822 E0.00433
G1 X61.697 Y52.853 E0.01849
G1 X61.915 Y53.071 E0.01043
M204 S1000
G1 F8640.000
G1 X61.697 Y52.853 E-0.07117
G1 X62.243 Y52.822 E-0.12611
G1 X62.333 Y52.912 E-0.02956
G1 X62.946 Y52.948 E-0.14170
G1 X62.788 Y52.790 E-0.05157
G1 X63.333 Y52.758 E-0.12611
G1 X63.559 Y52.984 E-0.07358
G1 X64.165 Y53.019 E-0.14019
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X80.207 Y54.553
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.863 Y54.208 E0.01651
G1 X79.264 Y54.186 E0.02027
G1 X79.436 Y54.358 E0.00821
G1 X78.851 Y54.348 E0.01982
G1 X78.666 Y54.164 E0.00883
G1 X78.068 Y54.142 E0.02027
G1 X78.266 Y54.339 E0.00945
G1 X77.678 Y54.328 E0.01990
G1 X77.470 Y54.120 E0.00996
G1 X76.872 Y54.098 E0.02027
G1 X77.086 Y54.311 E0.01021
G1 X76.493 Y54.294 E0.02008
G1 X76.274 Y54.076 E0.01047
G1 X75.676 Y54.054 E0.02027
G1 X75.900 Y54.277 E0.01073
G1 X75.308 Y54.261 E0.02008
G1 X75.078 Y54.031 E0.01098
G1 X74.480 Y54.009 E0.02027
G1 X74.715 Y54.244 E0.01124
G1 X74.122 Y54.227 E0.02008
G1 X73.882 Y53.987 E0.01150
G1 X73.276 Y53.957 E0.02056
G1 X73.529 Y54.211 E0.01215
G1 X72.937 Y54.194 E0.02008
G1 X72.664 Y53.921 E0.01305
G1 X72.053 Y53.886 E0.02074
G1 X72.344 Y54.177 E0.01396
G1 X71.751 Y54.160 E0.02008
G1 X71.441 Y53.850 E0.01486
G1 X70.830 Y53.815 E0.02074
G1 X71.159 Y54.144 E0.01576
G1 X70.563 Y54.124 E0.02017
G1 X70.218 Y53.779 E0.01654
G1 X69.607 Y53.743 E0.02074
G1 X69.966 Y54.103 E0.01721
G1 X69.368 Y54.081 E0.02025
G1 X68.995 Y53.708 E0.01788
G1 X68.383 Y53.672 E0.02074
G1 X68.771 Y54.060 E0.01855
G1 X68.173 Y54.038 E0.02025
G1 X67.772 Y53.637 E0.01923
G1 X67.160 Y53.601 E0.02074
G1 X67.576 Y54.016 E0.01990
G1 X66.978 Y53.995 E0.02025
G1 X66.549 Y53.565 E0.02057
G1 X65.937 Y53.530 E0.02074
G1 X66.381 Y53.973 E0.02124
G1 X65.783 Y53.952 E0.02025
G1 X65.326 Y53.494 E0.02191
G1 X64.714 Y53.459 E0.02074
G1 X65.186 Y53.930 E0.02258
G1 X64.588 Y53.909 E0.02025
G1 X64.103 Y53.423 E0.02325
G1 X63.491 Y53.387 E0.02074
G1 X63.991 Y53.887 E0.02393
G1 X63.393 Y53.865 E0.02025
G1 X62.879 Y53.352 E0.02460
G1 X62.268 Y53.316 E0.02074
G1 X62.795 Y53.844 E0.02527
G1 X62.198 Y53.822 E0.02025
G1 X61.656 Y53.281 E0.02594
G1 X61.045 Y53.245 E0.02074
G1 X61.600 Y53.801 E0.02661
G1 X61.003 Y53.779 E0.02025
G1 X60.433 Y53.209 E0.02728
G1 X59.822 Y53.174 E0.02074
G1 X60.405 Y53.757 E0.02795
G1 X59.808 Y53.736 E0.02025
G1 X59.236 Y53.164 E0.02739
G1 X58.659 Y53.163 E0.01953
G1 X59.225 Y53.729 E0.02710
G1 X58.647 Y53.727 E0.01957
G1 X58.083 Y53.163 E0.02704
G1 X57.506 Y53.162 E0.01953
G1 X58.070 Y53.725 E0.02698
G1 X57.492 Y53.724 E0.01957
G1 X56.930 Y53.162 E0.02691
G1 X56.353 Y53.161 E0.01953
G1 X56.914 Y53.722 E0.02685
G1 X56.336 Y53.720 E0.01957
G1 X55.777 Y53.160 E0.02679
G1 X55.200 Y53.160 E0.01953
G1 X55.758 Y53.718 E0.02673
G1 X55.180 Y53.716 E0.01957
G1 X54.623 Y53.159 E0.02667
G1 X54.047 Y53.159 E0.01953
G1 X54.602 Y53.714 E0.02661
G1 X54.024 Y53.712 E0.01957
G1 X53.470 Y53.158 E0.02654
G1 X52.894 Y53.157 E0.01953
G1 X53.447 Y53.710 E0.02648
G1 X52.869 Y53.708 E0.01957
G1 X52.317 Y53.157 E0.02642
G1 X51.740 Y53.156 E0.01953
G1 X52.291 Y53.706 E0.02636
G1 X51.713 Y53.705 E0.01957
G1 X51.164 Y53.155 E0.02630
G1 X50.587 Y53.155 E0.01953
G1 X51.135 Y53.703 E0.02624
G1 X50.557 Y53.701 E0.01957
G1 X50.011 Y53.154 E0.02617
G1 X49.434 Y53.154 E0.01953
G1 X49.979 Y53.699 E0.02611
G1 X49.402 Y53.697 E0.01957
G1 X48.858 Y53.153 E0.02605
G1 X48.281 Y53.152 E0.01953
G1 X48.824 Y53.695 E0.02599
G1 X48.246 Y53.693 E0.01957
G1 X47.704 Y53.152 E0.02593
G1 X47.128 Y53.151 E0.01953
G1 X47.668 Y53.691 E0.02587
G1 X47.090 Y53.689 E0.01957
G1 X46.551 Y53.151 E0.02580
G1 X45.975 Y53.150 E0.01953
G1 X46.512 Y53.687 E0.02574
G1 X45.934 Y53.685 E0.01957
G1 X45.398 Y53.149 E0.02568
G1 X44.822 Y53.149 E0.01953
G1 X45.357 Y53.684 E0.02562
G1 X44.779 Y53.682 E0.01957
G1 X44.245 Y53.148 E0.02556
G1 X43.668 Y53.147 E0.01953
G1 X44.201 Y53.680 E0.02550
G1 X43.623 Y53.678 E0.01957
G1 X43.092 Y53.147 E0.02543
G1 X42.515 Y53.146 E0.01953
G1 X43.045 Y53.676 E0.02537
G1 X42.467 Y53.674 E0.01957
G1 X41.939 Y53.146 E0.02531
G1 X41.362 Y53.145 E0.01953
G1 X41.889 Y53.672 E0.02525
G1 X41.312 Y53.670 E0.01957
G1 X39.921 Y52.280 E0.06660
G1 X40.279 Y52.209 E0.01234
G1 X40.383 Y52.166 E0.00383
G1 X40.801 Y52.584 E0.02004
G1 X41.377 Y52.584 E0.01948
G1 X40.853 Y52.060 E0.02508
G1 X41.427 Y52.058 E0.01944
G1 X41.952 Y52.583 E0.02515
G1 X42.528 Y52.582 E0.01948
G1 X42.001 Y52.056 E0.02521
G1 X42.575 Y52.054 E0.01944
G1 X43.103 Y52.582 E0.02527
G1 X43.678 Y52.581 E0.01948
G1 X43.149 Y52.052 E0.02533
G1 X43.723 Y52.050 E0.01944
G1 X44.254 Y52.581 E0.02539
G1 X44.829 Y52.580 E0.01948
G1 X44.297 Y52.049 E0.02545
G1 X44.872 Y52.047 E0.01944
G1 X45.404 Y52.579 E0.02551
G1 X45.980 Y52.579 E0.01948
G1 X45.446 Y52.045 E0.02557
G1 X46.020 Y52.043 E0.01944
G1 X46.555 Y52.578 E0.02563
G1 X47.130 Y52.578 E0.01948
G1 X46.594 Y52.041 E0.02570
G1 X47.168 Y52.039 E0.01944
G1 X47.706 Y52.577 E0.02576
G1 X48.281 Y52.576 E0.01948
G1 X47.742 Y52.037 E0.02582
G1 X48.316 Y52.035 E0.01944
G1 X48.856 Y52.576 E0.02588
G1 X49.432 Y52.575 E0.01948
G1 X48.890 Y52.033 E0.02594
G1 X49.464 Y52.031 E0.01944
G1 X50.007 Y52.574 E0.02600
G1 X50.582 Y52.574 E0.01948
G1 X50.038 Y52.030 E0.02606
G1 X50.612 Y52.028 E0.01944
G1 X51.158 Y52.573 E0.02612
G1 X51.733 Y52.573 E0.01948
G1 X51.186 Y52.026 E0.02619
G1 X51.760 Y52.024 E0.01944
G1 X52.308 Y52.572 E0.02625
G1 X52.884 Y52.571 E0.01948
G1 X52.334 Y52.022 E0.02631
G1 X52.908 Y52.020 E0.01944
G1 X53.459 Y52.571 E0.02637
G1 X54.034 Y52.570 E0.01948
G1 X53.482 Y52.018 E0.02643
G1 X54.057 Y52.016 E0.01944
G1 X54.610 Y52.570 E0.02649
G1 X55.185 Y52.569 E0.01948
G1 X54.631 Y52.014 E0.02655
G1 X55.205 Y52.013 E0.01944
G1 X55.760 Y52.568 E0.02661
G1 X56.336 Y52.568 E0.01948
G1 X55.779 Y52.011 E0.02667
G1 X56.353 Y52.009 E0.01944
G1 X56.911 Y52.567 E0.02674
G1 X57.486 Y52.566 E0.01948
G1 X56.927 Y52.007 E0.02680
G1 X57.501 Y52.005 E0.01944
G1 X58.062 Y52.566 E0.02686
G1 X58.637 Y52.565 E0.01948
G1 X58.075 Y52.003 E0.02692
G1 X58.649 Y52.001 E0.01944
G1 X59.212 Y52.565 E0.02698
G1 X59.660 Y52.564 E0.01517
G1 X59.781 Y52.557 E0.00409
G1 X59.223 Y51.999 E0.02672
G1 X59.793 Y51.993 E0.01930
G1 X60.325 Y52.526 E0.02549
G1 X60.870 Y52.494 E0.01846
G1 X60.349 Y51.973 E0.02494
G1 X60.905 Y51.953 E0.01884
G1 X61.414 Y52.462 E0.02438
G1 X61.958 Y52.430 E0.01846
G1 X61.461 Y51.933 E0.02382
G1 X62.017 Y51.913 E0.01884
G1 X62.502 Y52.399 E0.02327
G1 X63.047 Y52.367 E0.01846
G1 X62.572 Y51.893 E0.02271
G1 X63.128 Y51.873 E0.01884
G1 X63.591 Y52.335 E0.02216
G1 X64.135 Y52.304 E0.01846
G1 X63.684 Y51.853 E0.02160
G1 X64.240 Y51.833 E0.01884
G1 X64.679 Y52.272 E0.02104
G1 X65.224 Y52.240 E0.01846
G1 X64.796 Y51.813 E0.02049
G1 X65.352 Y51.793 E0.01884
G1 X65.768 Y52.209 E0.01993
G1 X66.312 Y52.177 E0.01846
G1 X65.908 Y51.772 E0.01938
G1 X66.464 Y51.752 E0.01884
G1 X66.857 Y52.145 E0.01882
G1 X67.401 Y52.114 E0.01846
G1 X67.019 Y51.732 E0.01826
G1 X67.575 Y51.712 E0.01884
G1 X67.945 Y52.082 E0.01771
G1 X68.489 Y52.050 E0.01846
G1 X68.131 Y51.692 E0.01715
G1 X68.687 Y51.672 E0.01884
G1 X69.034 Y52.019 E0.01660
G1 X69.578 Y51.987 E0.01846
G1 X69.243 Y51.652 E0.01604
G1 X69.799 Y51.632 E0.01884
G1 X70.122 Y51.955 E0.01548
G1 X70.667 Y51.924 E0.01846
G1 X70.355 Y51.612 E0.01493
G1 X70.895 Y51.592 E0.01832
G1 X71.211 Y51.892 E0.01473
G1 X71.755 Y51.860 E0.01846
G1 X71.471 Y51.576 E0.01361
G1 X72.031 Y51.560 E0.01898
G1 X72.299 Y51.829 E0.01285
G1 X72.844 Y51.797 E0.01846
G1 X72.591 Y51.544 E0.01209
G1 X73.151 Y51.529 E0.01898
G1 X73.388 Y51.765 E0.01132
G1 X73.938 Y51.739 E0.01865
G1 X73.712 Y51.513 E0.01084
G1 X74.272 Y51.497 E0.01898
G1 X74.493 Y51.719 E0.01062
G1 X75.049 Y51.698 E0.01882
G1 X74.832 Y51.481 E0.01039
G1 X75.392 Y51.465 E0.01898
G1 X75.604 Y51.678 E0.01017
G1 X76.160 Y51.657 E0.01882
G1 X75.952 Y51.450 E0.00994
G1 X76.512 Y51.434 E0.01898
G1 X76.715 Y51.637 E0.00972
G1 X77.271 Y51.616 E0.01882
G1 X77.072 Y51.418 E0.00949
G1 X77.633 Y51.402 E0.01898
G1 X77.826 Y51.596 E0.00927
G1 X78.382 Y51.575 E0.01882
G1 X78.197 Y51.391 E0.00884
G1 X78.764 Y51.382 E0.01921
G1 X78.937 Y51.555 E0.00829
G1 X79.492 Y51.534 E0.01882
G1 X79.331 Y51.373 E0.00773
G1 X79.898 Y51.364 E0.01921
G1 X80.225 Y51.690 E0.01564
M204 S1000
G1 F8640.000
G1 X79.898 Y51.364 E-0.10666
G1 X79.331 Y51.373 E-0.13095
G1 X79.492 Y51.534 E-0.05272
G1 X78.937 Y51.555 E-0.12834
G1 X78.764 Y51.382 E-0.05652
G1 X78.197 Y51.391 E-0.13095
G1 X78.382 Y51.575 E-0.06031
G1 X77.977 Y51.590 E-0.09355
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X40.917 Y53.852
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.340 Y52.275 E0.07554
G1 X39.005 Y52.203 E0.01160
G1 X38.687 Y52.067 E0.01173
G1 X38.557 Y52.067 E0.00440
G1 X39.939 Y53.450 E0.06622
G1 X39.640 Y53.431 E0.01016
G1 X39.365 Y53.452 E0.00933
G1 X37.983 Y52.069 E0.06621
G1 X37.409 Y52.071 E0.01944
G1 X37.925 Y52.587 E0.02472
G1 X37.349 Y52.588 E0.01948
G1 X36.835 Y52.073 E0.02466
G1 X36.261 Y52.075 E0.01944
G1 X36.774 Y52.589 E0.02459
G1 X36.199 Y52.589 E0.01948
G1 X35.686 Y52.077 E0.02453
G1 X35.112 Y52.079 E0.01944
G1 X35.623 Y52.590 E0.02447
G1 X35.048 Y52.590 E0.01948
G1 X34.567 Y52.109 E0.02304
G1 X34.277 Y52.230 E0.01063
G1 X34.140 Y52.259 E0.00473
G1 X34.527 Y52.646 E0.01853
G1 X34.530 Y53.138 E0.01667
G1 X35.020 Y53.138 E0.01659
G1 X35.533 Y53.651 E0.02457
G1 X36.111 Y53.653 E0.01957
G1 X35.596 Y53.139 E0.02463
G1 X36.173 Y53.139 E0.01953
G1 X36.689 Y53.655 E0.02469
G1 X37.267 Y53.657 E0.01957
G1 X36.750 Y53.140 E0.02475
G1 X37.326 Y53.141 E0.01953
G1 X37.844 Y53.659 E0.02482
G1 X38.422 Y53.661 E0.01957
G1 X37.903 Y53.141 E0.02488
G1 X38.479 Y53.142 E0.01953
G1 X39.045 Y53.708 E0.02710
M204 S1000
G1 F8640.000
G1 X38.479 Y53.142 E-0.18478
G1 X37.903 Y53.141 E-0.13313
G1 X38.422 Y53.661 E-0.16963
G1 X37.844 Y53.659 E-0.13343
G1 X37.419 Y53.233 E-0.13903
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X35.139 Y53.833
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.621 Y52.315 E0.07270
G1 X33.325 Y52.294 E0.01004
G1 X33.006 Y52.223 E0.01108
G1 X32.914 Y52.184 E0.00337
G1 X34.216 Y53.486 E0.06233
G1 X33.957 Y53.432 E0.00896
G1 X33.571 Y53.417 E0.01306
G1 X32.242 Y52.088 E0.06364
G1 X31.668 Y52.090 E0.01944
G1 X32.171 Y52.593 E0.02410
G1 X31.596 Y52.594 E0.01948
G1 X31.094 Y52.092 E0.02404
G1 X30.520 Y52.094 E0.01944
G1 X31.021 Y52.595 E0.02398
G1 X30.445 Y52.595 E0.01948
G1 X29.946 Y52.096 E0.02392
G1 X29.372 Y52.098 E0.01944
G1 X29.870 Y52.596 E0.02386
G1 X29.295 Y52.597 E0.01948
G1 X28.798 Y52.100 E0.02380
G1 X28.628 Y52.100 E0.00576
G1 X28.344 Y52.222 E0.01045
G1 X28.902 Y52.780 E0.02673
M204 S1000
G1 X29.071 Y52.949 F10800.000
M204 S1250
G1 F4800.000
G1 X29.754 Y53.632 E0.03273
G1 X30.332 Y53.634 E0.01957
G1 X29.831 Y53.133 E0.02401
G1 X30.407 Y53.133 E0.01953
G1 X30.910 Y53.636 E0.02408
G1 X31.488 Y53.638 E0.01957
G1 X30.984 Y53.134 E0.02414
G1 X31.560 Y53.134 E0.01953
G1 X32.066 Y53.640 E0.02420
G1 X32.644 Y53.642 E0.01957
G1 X32.137 Y53.135 E0.02426
G1 X32.714 Y53.136 E0.01953
G1 X33.223 Y53.645 E0.02439
M204 S1000
G1 F8640.000
G1 X32.714 Y53.136 E-0.16631
G1 X32.137 Y53.135 E-0.13313
G1 X32.644 Y53.642 E-0.16542
G1 X32.066 Y53.640 E-0.13343
G1 X31.571 Y53.145 E-0.16171
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X29.360 Y53.814
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.869 Y52.323 E0.07143
G1 X27.640 Y52.337 E0.00774
G1 X27.272 Y52.302 E0.01252
G1 X28.571 Y53.601 E0.06221
G1 X28.277 Y53.479 E0.01080
G1 X27.956 Y53.411 E0.01109
G1 X27.796 Y53.402 E0.00545
G1 X26.501 Y52.107 E0.06199
G1 X25.927 Y52.109 E0.01944
G1 X26.418 Y52.600 E0.02349
G1 X25.843 Y52.600 E0.01948
G1 X25.353 Y52.111 E0.02343
G1 X24.779 Y52.113 E0.01944
G1 X25.267 Y52.601 E0.02337
G1 X24.692 Y52.601 E0.01948
G1 X24.205 Y52.115 E0.02331
G1 X23.631 Y52.117 E0.01944
G1 X24.117 Y52.602 E0.02325
G1 X23.541 Y52.603 E0.01948
G1 X23.057 Y52.119 E0.02319
G1 X22.626 Y52.120 E0.01459
G1 X22.528 Y52.166 E0.00367
G1 X22.966 Y52.603 E0.02096
G1 X22.528 Y52.604 E0.01483
G1 X22.521 Y52.735 E0.00444
G1 X22.095 Y52.308 E0.02043
G1 X21.956 Y52.337 E0.00480
G1 X21.562 Y52.351 E0.01337
G1 X22.820 Y53.609 E0.06027
G1 X23.398 Y53.611 E0.01957
G1 X22.912 Y53.125 E0.02327
G1 X23.488 Y53.126 E0.01953
G1 X23.976 Y53.613 E0.02333
G1 X24.554 Y53.615 E0.01957
G1 X24.065 Y53.126 E0.02340
G1 X24.642 Y53.127 E0.01953
G1 X25.131 Y53.617 E0.02346
G1 X25.709 Y53.619 E0.01957
G1 X25.218 Y53.128 E0.02352
G1 X25.795 Y53.128 E0.01953
G1 X26.287 Y53.621 E0.02358
G1 X26.685 Y53.622 E0.01348
G1 X26.811 Y53.568 E0.00462
G1 X26.371 Y53.129 E0.02105
G1 X26.785 Y53.129 E0.01400
G1 X26.792 Y52.974 E0.00527
G1 X27.411 Y53.592 E0.02962
M204 S1000
G1 F8640.000
G1 X26.792 Y52.974 E-0.20197
G1 X26.785 Y53.129 E-0.03596
G1 X26.371 Y53.129 E-0.09545
G1 X26.811 Y53.568 E-0.14350
G1 X26.685 Y53.622 E-0.03153
G1 X26.287 Y53.621 E-0.09192
G1 X25.798 Y53.132 E-0.15968
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X22.302 Y53.667
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.818 Y52.183 E0.07107
G1 X20.685 Y52.126 E0.00491
G1 X20.187 Y52.128 E0.01687
M73 Q16 S367
G1 X21.445 Y53.386 E0.06025
G1 X21.324 Y53.395 E0.00409
G1 X20.965 Y53.482 E0.01253
G1 X20.606 Y53.123 E0.01721
G1 X20.029 Y53.122 E0.01953
G1 X20.509 Y53.602 E0.02296
G1 X19.931 Y53.600 E0.01957
G1 X19.452 Y53.122 E0.02290
G1 X18.876 Y53.121 E0.01953
G1 X19.353 Y53.598 E0.02284
G1 X18.775 Y53.596 E0.01957
G1 X18.299 Y53.120 E0.02278
G1 X17.723 Y53.120 E0.01953
G1 X18.197 Y53.594 E0.02272
G1 X17.619 Y53.592 E0.01957
G1 X17.146 Y53.119 E0.02266
G1 X16.582 Y53.119 E0.01909
G1 X17.225 Y53.774 E0.03109
M204 S1000
G1 F8640.000
G1 X16.582 Y53.119 E-0.21201
G1 X17.146 Y53.119 E-0.13019
G1 X17.619 Y53.592 E-0.15448
G1 X18.197 Y53.594 E-0.13343
G1 X17.799 Y53.196 E-0.12989
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X16.399 Y52.372
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.637 Y52.610 E0.01140
G1 X17.212 Y52.609 E0.01948
G1 X16.742 Y52.139 E0.02251
G1 X17.316 Y52.137 E0.01944
G1 X17.788 Y52.609 E0.02258
G1 X18.363 Y52.608 E0.01948
G1 X17.890 Y52.136 E0.02264
G1 X18.465 Y52.134 E0.01944
G1 X18.938 Y52.608 E0.02270
G1 X19.514 Y52.607 E0.01948
G1 X19.039 Y52.132 E0.02276
G1 X19.613 Y52.130 E0.01944
G1 X20.272 Y52.789 E0.03158
M204 S1000
G1 F8640.000
G1 X19.613 Y52.130 E-0.21535
G1 X19.039 Y52.132 E-0.13255
G1 X19.514 Y52.607 E-0.15518
G1 X18.938 Y52.608 E-0.13285
G1 X18.559 Y52.228 E-0.12406
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X186.357 Y65.944
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X235.229 Y65.602 E1.65428
G1 X235.229 Y71.400 E0.19626
G1 X200.540 Y71.157 E1.17420
G1 X199.425 Y72.135 E0.05019
G1 X199.066 Y72.416 E0.01545
G1 X198.591 Y72.733 E0.01934
G1 X197.905 Y72.935 E0.02419
G1 X197.386 Y73.042 E0.01793
G1 X196.896 Y73.104 E0.01674
G1 X196.433 Y73.124 E0.01568
G1 X195.998 Y73.102 E0.01475
G1 X195.592 Y73.039 E0.01391
G1 X195.216 Y72.939 E0.01317
G1 X194.875 Y72.803 E0.01244
G1 X194.574 Y72.635 E0.01168
G1 X194.321 Y72.440 E0.01079
G1 X194.128 Y72.230 E0.00966
G1 X194.004 Y72.017 E0.00833
G1 X193.951 Y71.813 E0.00714
G1 X194.015 Y71.111 E0.02385
G1 X152.126 Y70.818 E1.41792
G1 X152.054 Y71.647 E0.02816
G1 X151.970 Y71.877 E0.00831
G1 X151.833 Y72.101 E0.00889
G1 X151.652 Y72.306 E0.00926
G1 X151.437 Y72.487 E0.00951
G1 X151.195 Y72.637 E0.00964
G1 X150.931 Y72.756 E0.00980
G1 X150.646 Y72.842 E0.01006
G1 X150.342 Y72.894 E0.01045
G1 X150.019 Y72.911 E0.01095
G1 X149.491 Y72.861 E0.01795
G1 X149.491 Y70.799 E0.06979
G1 X80.525 Y70.313 E2.33446
G1 X78.066 Y70.274 E0.08324
G1 X71.096 Y70.078 E0.23604
G1 X59.869 Y69.672 E0.38026
G1 X40.728 Y69.609 E0.64790
G1 X40.670 Y69.562 E0.00252
G1 X40.397 Y69.448 E0.01001
G1 X40.128 Y69.391 E0.00933
G1 X39.852 Y69.373 E0.00935
G1 X39.577 Y69.394 E0.00932
G1 X39.309 Y69.454 E0.00931
G1 X39.037 Y69.570 E0.01001
G1 X38.997 Y69.604 E0.00178
G1 X34.728 Y69.589 E0.14449
G1 X34.670 Y69.542 E0.00254
G1 X34.396 Y69.428 E0.01004
G1 X34.126 Y69.371 E0.00936
G1 X33.852 Y69.354 E0.00927
G1 X33.579 Y69.374 E0.00927
G1 X33.309 Y69.434 E0.00935
G1 X33.037 Y69.550 E0.01002
G1 X32.996 Y69.584 E0.00179
G1 X28.728 Y69.570 E0.14447
G1 X28.669 Y69.521 E0.00258
G1 X28.396 Y69.408 E0.01002
G1 X28.126 Y69.351 E0.00936
G1 X27.852 Y69.334 E0.00927
G1 X27.579 Y69.354 E0.00927
G1 X27.309 Y69.414 E0.00935
G1 X27.039 Y69.529 E0.00993
G1 X26.996 Y69.564 E0.00188
G1 X22.729 Y69.550 E0.14446
G1 X22.667 Y69.500 E0.00270
G1 X22.396 Y69.388 E0.00992
G1 X22.125 Y69.331 E0.00936
G1 X21.852 Y69.314 E0.00927
G1 X21.579 Y69.334 E0.00927
G1 X21.308 Y69.394 E0.00936
G1 X21.043 Y69.507 E0.00978
G1 X20.997 Y69.544 E0.00200
G1 X16.487 Y69.529 E0.15265
G1 X16.487 Y67.472 E0.06964
G1 X20.997 Y67.457 E0.15265
G1 X21.043 Y67.494 E0.00200
G1 X21.308 Y67.608 E0.00978
G1 X21.579 Y67.667 E0.00936
G1 X21.852 Y67.687 E0.00927
G1 X22.125 Y67.670 E0.00927
G1 X22.396 Y67.614 E0.00936
G1 X22.667 Y67.501 E0.00992
G1 X22.729 Y67.451 E0.00270
G1 X26.996 Y67.437 E0.14446
G1 X27.039 Y67.472 E0.00188
G1 X27.309 Y67.588 E0.00993
G1 X27.579 Y67.647 E0.00935
G1 X27.852 Y67.667 E0.00927
G1 X28.126 Y67.650 E0.00927
G1 X28.396 Y67.593 E0.00936
G1 X28.669 Y67.480 E0.01002
G1 X28.728 Y67.431 E0.00258
G1 X32.996 Y67.417 E0.14447
G1 X33.037 Y67.451 E0.00179
G1 X33.309 Y67.568 E0.01002
G1 X33.579 Y67.627 E0.00935
G1 X33.852 Y67.647 E0.00927
G1 X34.126 Y67.630 E0.00927
G1 X34.396 Y67.573 E0.00936
G1 X34.670 Y67.459 E0.01004
G1 X34.728 Y67.412 E0.00254
G1 X38.997 Y67.398 E0.14449
G1 X39.037 Y67.431 E0.00178
G1 X39.309 Y67.547 E0.01001
G1 X39.577 Y67.607 E0.00931
G1 X39.852 Y67.628 E0.00932
G1 X40.128 Y67.610 E0.00935
G1 X40.397 Y67.553 E0.00933
G1 X40.670 Y67.439 E0.01001
G1 X40.728 Y67.392 E0.00252
G1 X59.869 Y67.329 E0.64790
G1 X71.096 Y66.923 E0.38026
G1 X78.066 Y66.727 E0.23604
G1 X80.525 Y66.688 E0.08324
G1 X171.235 Y66.050 E3.07051
G1 X171.231 Y65.232 E0.02766
G1 X171.289 Y64.885 E0.01192
G1 X185.378 Y64.956 E0.47691
G1 F1800.000
G1 X186.309 Y64.961 E0.04620
G1 X186.311 Y64.998 E0.00186
G1 F2700.000
G1 X186.354 Y65.884 E0.03001
M204 S1000
G1 X186.745 Y65.534 F10800.000
M204 S800
G1 F1500.000
G1 X235.636 Y65.192 E1.65494
G1 X235.636 Y71.810 E0.22401
G1 X200.692 Y71.565 E1.18283
G1 X199.685 Y72.448 E0.04533
G1 X199.309 Y72.743 E0.01619
G1 X198.764 Y73.103 E0.02210
G1 X198.001 Y73.331 E0.02696
G1 X197.453 Y73.444 E0.01892
G1 X196.930 Y73.510 E0.01785
G1 X196.431 Y73.531 E0.01690
G1 X195.957 Y73.507 E0.01608
G1 X195.508 Y73.438 E0.01536
G1 X195.088 Y73.326 E0.01473
G1 X194.699 Y73.171 E0.01415
G1 X194.349 Y72.976 E0.01358
G1 X194.045 Y72.742 E0.01299
G1 X193.798 Y72.473 E0.01235
G1 X193.624 Y72.173 E0.01172
G1 X193.540 Y71.846 E0.01142
G1 X193.570 Y71.515 E0.01126
G1 X152.499 Y71.228 E1.39023
G1 X152.455 Y71.735 E0.01724
G1 X152.339 Y72.055 E0.01152
G1 X152.161 Y72.344 E0.01148
G1 X151.937 Y72.599 E0.01149
G1 X151.676 Y72.817 E0.01152
G1 X151.386 Y72.997 E0.01154
G1 X151.073 Y73.138 E0.01162
G1 X150.740 Y73.239 E0.01180
G1 X150.387 Y73.299 E0.01211
G1 X150.017 Y73.319 E0.01253
G1 X149.630 Y73.296 E0.01315
G1 X149.084 Y73.194 E0.01880
G1 X149.084 Y71.204 E0.06737
G1 X80.520 Y70.720 E2.32084
G1 X78.057 Y70.681 E0.08339
G1 X71.082 Y70.485 E0.23618
G1 X59.861 Y70.079 E0.38009
G1 X40.582 Y70.016 E0.65258
G1 X40.458 Y69.915 E0.00539
G1 X40.276 Y69.839 E0.00670
G1 X40.072 Y69.795 E0.00705
G1 X39.855 Y69.781 E0.00738
G1 X39.637 Y69.798 E0.00737
G1 X39.434 Y69.843 E0.00705
G1 X39.252 Y69.921 E0.00671
G1 X39.143 Y70.011 E0.00477
G1 X34.582 Y69.996 E0.15441
G1 X34.458 Y69.895 E0.00541
G1 X34.275 Y69.818 E0.00671
G1 X34.071 Y69.776 E0.00706
G1 X33.854 Y69.762 E0.00735
G1 X33.638 Y69.778 E0.00735
G1 X33.434 Y69.823 E0.00706
G1 X33.252 Y69.901 E0.00671
G1 X33.143 Y69.991 E0.00479
G1 X28.583 Y69.976 E0.15437
G1 X28.458 Y69.874 E0.00545
G1 X28.275 Y69.798 E0.00670
G1 X28.071 Y69.756 E0.00705
G1 X27.854 Y69.742 E0.00735
G1 X27.638 Y69.758 E0.00735
G1 X27.434 Y69.803 E0.00706
G1 X27.252 Y69.880 E0.00668
G1 X27.141 Y69.972 E0.00487
G1 X22.585 Y69.957 E0.15421
G1 X22.457 Y69.854 E0.00556
G1 X22.275 Y69.778 E0.00667
G1 X22.071 Y69.736 E0.00706
G1 X21.854 Y69.722 E0.00735
G1 X21.637 Y69.738 E0.00736
G1 X21.433 Y69.783 E0.00707
G1 X21.254 Y69.860 E0.00662
G1 X21.139 Y69.952 E0.00499
G1 X16.080 Y69.935 E0.17123
G1 X16.080 Y67.066 E0.09711
G1 X21.139 Y67.049 E0.17123
G1 X21.254 Y67.141 E0.00498
G1 X21.433 Y67.218 E0.00662
G1 X21.637 Y67.263 E0.00707
G1 X21.854 Y67.279 E0.00736
G1 X22.071 Y67.266 E0.00735
G1 X22.275 Y67.223 E0.00706
G1 X22.457 Y67.147 E0.00667
G1 X22.585 Y67.045 E0.00556
G1 X27.141 Y67.030 E0.15421
G1 X27.252 Y67.121 E0.00487
G1 X27.434 Y67.198 E0.00668
G1 X27.638 Y67.243 E0.00706
G1 X27.854 Y67.259 E0.00735
G1 X28.071 Y67.246 E0.00735
G1 X28.275 Y67.203 E0.00705
G1 X28.458 Y67.127 E0.00670
G1 X28.583 Y67.025 E0.00545
G1 X33.143 Y67.010 E0.15437
G1 X33.252 Y67.100 E0.00479
G1 X33.434 Y67.178 E0.00671
G1 X33.638 Y67.223 E0.00706
G1 X33.854 Y67.239 E0.00735
G1 X34.071 Y67.225 E0.00735
G1 X34.275 Y67.183 E0.00706
G1 X34.458 Y67.107 E0.00671
G1 X34.582 Y67.005 E0.00541
G1 X39.143 Y66.990 E0.15441
G1 X39.252 Y67.080 E0.00477
G1 X39.434 Y67.158 E0.00671
G1 X39.637 Y67.203 E0.00705
G1 X39.855 Y67.220 E0.00737
G1 X40.072 Y67.206 E0.00738
G1 X40.276 Y67.163 E0.00705
G1 X40.458 Y67.087 E0.00670
G1 X40.582 Y66.985 E0.00539
G1 X59.861 Y66.922 E0.65258
G1 X71.082 Y66.517 E0.38009
G1 X78.057 Y66.320 E0.23618
G1 X80.520 Y66.281 E0.08339
G1 X170.826 Y65.645 E3.05681
G1 X170.824 Y65.203 E0.01496
G1 X170.876 Y64.852 E0.01202
G1 X170.982 Y64.493 E0.01266
G1 F1800.000
G1 X170.989 Y64.476 E0.00092
G1 X186.669 Y64.556 E0.77824
G1 X186.708 Y64.785 E0.01154
G1 X186.720 Y65.017 E0.01152
G1 F1500.000
G1 X186.742 Y65.474 E0.01549
M204 S1000
G1 F8640.000
G1 X190.033 Y65.455 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X185.748 Y68.154
G1 Z1.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X187.332 Y68.015 E0.09718
G1 X187.861 Y67.485 E0.04577
G1 X183.590 Y67.858 E0.26197
G1 X180.078 Y67.700 E0.21480
G1 X180.079 Y67.681 E0.00113
G1 X188.390 Y66.954 E0.50977
G1 X188.919 Y66.423 E0.04577
G1 X180.091 Y67.196 E0.54145
G1 X180.103 Y66.710 E0.02967
G1 X186.047 Y66.190 E0.36458
G1 X186.024 Y65.708 E0.02951
G1 X180.115 Y66.225 E0.36239
G1 X180.128 Y65.739 E0.02967
G1 X185.400 Y65.278 E0.32341
G1 X180.165 Y65.251 E0.31986
G1 X179.941 Y65.271 E0.01375
G1 X179.884 Y65.860 F10800.000
M204 S1250
G1 F4800.000
G1 X179.255 Y65.231 E0.03035
G1 X178.672 Y65.228 E0.01989
G1 X179.691 Y66.247 E0.04917
G1 X179.677 Y66.813 E0.01931
G1 X178.089 Y65.225 E0.07662
G1 X177.506 Y65.222 E0.01989
G1 X179.841 Y67.558 E0.11269
M204 S1000
G1 X180.231 Y67.947 F10800.000
M204 S1250
G1 F4800.000
G1 X180.882 Y68.598 E0.03139
M204 S1000
G1 X180.761 Y69.057 F10800.000
M204 S1250
G1 F4800.000
G1 X176.922 Y65.219 E0.18518
G1 X176.339 Y65.216 E0.01989
G1 X180.068 Y68.945 E0.17990
G1 X179.491 Y68.948 E0.01969
G1 X175.756 Y65.213 E0.18020
G1 X175.173 Y65.210 E0.01989
G1 X178.914 Y68.951 E0.18049
G1 X178.337 Y68.954 E0.01969
G1 X174.590 Y65.207 E0.18078
G1 X174.007 Y65.204 E0.01989
G1 X177.760 Y68.957 E0.18107
G1 X177.183 Y68.960 E0.01969
G1 X173.424 Y65.201 E0.18136
G1 X172.840 Y65.198 E0.01989
G1 X176.606 Y68.963 E0.18165
G1 X176.028 Y68.966 E0.01969
G1 X172.257 Y65.195 E0.18194
G1 X171.674 Y65.192 E0.01989
G1 X175.451 Y68.970 E0.18224
G1 X174.874 Y68.973 E0.01969
G1 X171.538 Y65.637 E0.16094
G1 X171.542 Y66.220 E0.01990
G1 X174.297 Y68.976 E0.13294
G1 X173.720 Y68.979 E0.01969
G1 X171.097 Y66.356 E0.12655
G1 X170.521 Y66.360 E0.01966
G1 X173.143 Y68.982 E0.12650
G1 X172.566 Y68.985 E0.01969
G1 X169.945 Y66.364 E0.12645
G1 X169.369 Y66.368 E0.01966
G1 X171.989 Y68.988 E0.12641
G1 X171.412 Y68.991 E0.01969
G1 X168.792 Y66.372 E0.12636
G1 X168.216 Y66.376 E0.01966
G1 X171.471 Y69.631 E0.15705
M73 P16 R362
G1 X171.467 Y70.207 E0.01965
G1 X167.640 Y66.380 E0.18465
G1 X167.064 Y66.384 E0.01966
G1 X171.327 Y70.647 E0.20565
G1 X170.742 Y70.643 E0.01993
G1 X166.488 Y66.388 E0.20526
G1 X165.912 Y66.392 E0.01966
G1 X170.158 Y70.639 E0.20487
G1 X169.574 Y70.635 E0.01993
G1 X165.335 Y66.396 E0.20448
G1 X164.759 Y66.400 E0.01966
G1 X168.989 Y70.631 E0.20408
G1 X168.405 Y70.626 E0.01993
G1 X164.183 Y66.404 E0.20369
G1 X163.607 Y66.409 E0.01966
G1 X167.821 Y70.622 E0.20330
G1 X167.237 Y70.618 E0.01993
G1 X163.031 Y66.413 E0.20290
G1 X162.455 Y66.417 E0.01966
G1 X166.652 Y70.614 E0.20251
G1 X166.068 Y70.610 E0.01993
G1 X161.879 Y66.421 E0.20212
G1 X161.302 Y66.425 E0.01966
G1 X165.484 Y70.606 E0.20172
G1 X164.899 Y70.602 E0.01993
G1 X160.726 Y66.429 E0.20133
G1 X160.150 Y66.433 E0.01966
G1 X164.315 Y70.598 E0.20094
G1 X163.731 Y70.594 E0.01993
G1 X159.574 Y66.437 E0.20054
G1 X158.998 Y66.441 E0.01966
G1 X163.146 Y70.590 E0.20015
G1 X162.562 Y70.586 E0.01993
G1 X158.422 Y66.445 E0.19976
G1 X157.846 Y66.449 E0.01966
G1 X161.978 Y70.582 E0.19937
G1 X161.394 Y70.577 E0.01993
G1 X157.269 Y66.453 E0.19897
G1 X156.693 Y66.457 E0.01966
G1 X160.809 Y70.573 E0.19858
G1 X160.225 Y70.569 E0.01993
G1 X156.117 Y66.461 E0.19819
G1 X155.541 Y66.465 E0.01966
G1 X159.641 Y70.565 E0.19779
G1 X159.056 Y70.561 E0.01993
G1 X154.965 Y66.469 E0.19740
G1 X154.389 Y66.473 E0.01966
G1 X158.472 Y70.557 E0.19701
G1 X157.888 Y70.553 E0.01993
G1 X153.812 Y66.478 E0.19661
G1 X153.236 Y66.482 E0.01966
G1 X157.303 Y70.549 E0.19622
G1 X156.719 Y70.545 E0.01993
G1 X152.660 Y66.486 E0.19583
G1 X152.084 Y66.490 E0.01966
G1 X156.135 Y70.541 E0.19543
G1 X155.551 Y70.537 E0.01993
G1 X155.123 Y70.109 E0.02063
M204 S1000
G1 X154.881 Y69.867 F10800.000
M204 S1250
G1 F4800.000
G1 X151.508 Y66.494 E0.16275
G1 X150.932 Y66.498 E0.01966
G1 X154.123 Y69.689 E0.15398
G1 X153.547 Y69.693 E0.01966
G1 X150.356 Y66.502 E0.15398
G1 X149.779 Y66.506 E0.01966
G1 X152.971 Y69.697 E0.15397
G1 X152.395 Y69.701 E0.01966
G1 X149.203 Y66.510 E0.15397
G1 X148.627 Y66.514 E0.01966
G1 X151.819 Y69.706 E0.15397
G1 X151.242 Y69.710 E0.01966
G1 X148.051 Y66.518 E0.15397
G1 X147.475 Y66.522 E0.01966
G1 X150.666 Y69.714 E0.15397
G1 X150.090 Y69.718 E0.01966
G1 X146.899 Y66.526 E0.15397
G1 X146.322 Y66.530 E0.01966
G1 X149.514 Y69.722 E0.15397
G1 X148.938 Y69.726 E0.01966
G1 X145.746 Y66.534 E0.15397
G1 X145.170 Y66.538 E0.01966
G1 X148.361 Y69.730 E0.15397
G1 X147.785 Y69.734 E0.01966
G1 X144.594 Y66.542 E0.15396
G1 X144.018 Y66.546 E0.01966
G1 X147.209 Y69.738 E0.15396
G1 X146.633 Y69.742 E0.01966
G1 X143.442 Y66.551 E0.15396
G1 X142.866 Y66.555 E0.01966
G1 X146.057 Y69.746 E0.15396
G1 X145.481 Y69.750 E0.01966
G1 X142.289 Y66.559 E0.15396
G1 X141.713 Y66.563 E0.01966
G1 X144.904 Y69.754 E0.15396
G1 X144.328 Y69.758 E0.01966
G1 X141.137 Y66.567 E0.15396
G1 X140.561 Y66.571 E0.01966
G1 X143.752 Y69.762 E0.15396
G1 X143.176 Y69.766 E0.01966
G1 X139.985 Y66.575 E0.15395
G1 X139.409 Y66.579 E0.01966
G1 X142.600 Y69.770 E0.15395
G1 X142.024 Y69.774 E0.01966
G1 X138.832 Y66.583 E0.15395
G1 X138.256 Y66.587 E0.01966
G1 X141.447 Y69.778 E0.15395
G1 X140.871 Y69.782 E0.01966
G1 X137.680 Y66.591 E0.15395
G1 X137.104 Y66.595 E0.01966
G1 X140.295 Y69.786 E0.15395
G1 X139.719 Y69.790 E0.01966
G1 X136.528 Y66.599 E0.15395
G1 X136.029 Y66.603 E0.01701
G1 X136.030 Y66.682 E0.00269
G1 X139.143 Y69.794 E0.15017
G1 X138.567 Y69.798 E0.01966
G1 X136.034 Y67.266 E0.12218
G1 X136.038 Y67.822 E0.01899
G1 X136.058 Y67.870 E0.00176
G1 X138.172 Y69.984 E0.10200
M204 S1000
G1 X137.674 Y70.594 F10800.000
M204 S1250
G1 F4800.000
G1 X133.699 Y66.619 E0.19027
G1 X133.127 Y66.623 E0.01935
G1 X136.909 Y70.405 E0.18105
G1 X136.329 Y70.401 E0.01963
G1 X132.555 Y66.627 E0.18066
G1 X131.984 Y66.631 E0.01935
G1 X135.750 Y70.397 E0.18027
G1 X135.170 Y70.393 E0.01963
G1 X131.412 Y66.635 E0.17989
G1 X130.840 Y66.639 E0.01935
G1 X134.590 Y70.389 E0.17950
G1 X134.010 Y70.385 E0.01963
G1 X130.268 Y66.643 E0.17911
G1 X129.696 Y66.647 E0.01935
G1 X133.430 Y70.381 E0.17872
G1 X132.850 Y70.377 E0.01963
G1 X129.125 Y66.651 E0.17833
G1 X128.553 Y66.655 E0.01935
G1 X132.270 Y70.373 E0.17794
G1 X131.690 Y70.369 E0.01963
G1 X127.981 Y66.659 E0.17755
G1 X127.409 Y66.663 E0.01935
G1 X131.110 Y70.364 E0.17717
G1 X130.530 Y70.360 E0.01963
G1 X126.837 Y66.667 E0.17678
G1 X126.266 Y66.671 E0.01935
G1 X129.950 Y70.356 E0.17639
G1 X129.371 Y70.352 E0.01963
G1 X125.694 Y66.676 E0.17600
G1 X125.122 Y66.680 E0.01935
G1 X128.791 Y70.348 E0.17561
G1 X128.211 Y70.344 E0.01963
G1 X124.550 Y66.684 E0.17522
G1 X123.979 Y66.688 E0.01935
G1 X127.631 Y70.340 E0.17483
G1 X127.051 Y70.336 E0.01963
G1 X123.407 Y66.692 E0.17445
G1 X122.835 Y66.696 E0.01935
G1 X126.471 Y70.332 E0.17406
G1 X125.891 Y70.328 E0.01963
G1 X122.263 Y66.700 E0.17367
G1 X121.691 Y66.704 E0.01935
G1 X125.311 Y70.324 E0.17328
G1 X124.731 Y70.319 E0.01963
G1 X121.120 Y66.708 E0.17289
G1 X120.548 Y66.712 E0.01935
G1 X124.151 Y70.315 E0.17250
G1 X123.571 Y70.311 E0.01963
G1 X119.976 Y66.716 E0.17211
G1 X119.404 Y66.720 E0.01935
G1 X122.992 Y70.307 E0.17173
G1 X122.412 Y70.303 E0.01963
G1 X118.832 Y66.724 E0.17134
G1 X118.261 Y66.728 E0.01935
G1 X121.832 Y70.299 E0.17095
G1 X121.252 Y70.295 E0.01963
G1 X117.689 Y66.732 E0.17056
G1 X117.117 Y66.736 E0.01935
G1 X120.672 Y70.291 E0.17017
G1 X120.092 Y70.287 E0.01963
G1 X116.545 Y66.740 E0.16978
G1 X115.973 Y66.744 E0.01935
G1 X119.512 Y70.283 E0.16940
G1 X118.932 Y70.279 E0.01963
G1 X115.402 Y66.748 E0.16901
G1 X114.830 Y66.752 E0.01935
G1 X118.352 Y70.274 E0.16862
G1 X117.772 Y70.270 E0.01963
G1 X114.258 Y66.756 E0.16823
G1 X113.686 Y66.760 E0.01935
G1 X117.193 Y70.266 E0.16784
G1 X116.613 Y70.262 E0.01963
G1 X113.114 Y66.764 E0.16745
G1 X112.543 Y66.768 E0.01935
G1 X116.033 Y70.258 E0.16706
G1 X115.453 Y70.254 E0.01963
G1 X111.971 Y66.772 E0.16668
G1 X111.399 Y66.776 E0.01935
G1 X114.873 Y70.250 E0.16629
G1 X114.293 Y70.246 E0.01963
G1 X110.827 Y66.780 E0.16590
G1 X110.256 Y66.784 E0.01935
G1 X113.713 Y70.242 E0.16551
G1 X113.133 Y70.238 E0.01963
G1 X109.684 Y66.788 E0.16512
G1 X109.112 Y66.792 E0.01935
G1 X112.553 Y70.234 E0.16473
G1 X111.973 Y70.229 E0.01963
G1 X108.540 Y66.796 E0.16434
G1 X107.968 Y66.800 E0.01935
G1 X111.393 Y70.225 E0.16396
G1 X110.814 Y70.221 E0.01963
G1 X107.397 Y66.804 E0.16357
G1 X106.825 Y66.808 E0.01935
G1 X110.234 Y70.217 E0.16318
G1 X109.654 Y70.213 E0.01963
G1 X106.253 Y66.812 E0.16279
G1 X105.681 Y66.816 E0.01935
G1 X109.074 Y70.209 E0.16240
G1 X108.494 Y70.205 E0.01963
G1 X105.109 Y66.820 E0.16201
G1 X104.538 Y66.824 E0.01935
G1 X107.914 Y70.201 E0.16162
G1 X107.334 Y70.197 E0.01963
G1 X103.966 Y66.828 E0.16124
G1 X103.394 Y66.833 E0.01935
G1 X106.754 Y70.193 E0.16085
G1 X106.174 Y70.189 E0.01963
G1 X102.822 Y66.837 E0.16046
G1 X102.250 Y66.841 E0.01935
G1 X105.594 Y70.184 E0.16007
G1 X105.014 Y70.180 E0.01963
G1 X101.679 Y66.845 E0.15968
G1 X101.107 Y66.849 E0.01935
G1 X104.435 Y70.176 E0.15929
G1 X103.855 Y70.172 E0.01963
G1 X100.535 Y66.853 E0.15890
G1 X99.963 Y66.857 E0.01935
G1 X103.275 Y70.168 E0.15852
G1 X102.695 Y70.164 E0.01963
G1 X99.392 Y66.861 E0.15813
G1 X98.820 Y66.865 E0.01935
G1 X102.115 Y70.160 E0.15774
G1 X101.535 Y70.156 E0.01963
G1 X98.248 Y66.869 E0.15735
G1 X97.676 Y66.873 E0.01935
G1 X100.955 Y70.152 E0.15696
G1 X100.375 Y70.148 E0.01963
G1 X97.104 Y66.877 E0.15657
G1 X96.533 Y66.881 E0.01935
G1 X99.795 Y70.144 E0.15618
G1 X99.215 Y70.139 E0.01963
G1 X95.961 Y66.885 E0.15580
G1 X95.389 Y66.889 E0.01935
G1 X98.635 Y70.135 E0.15541
G1 X98.056 Y70.131 E0.01963
G1 X94.817 Y66.893 E0.15502
G1 X94.245 Y66.897 E0.01935
G1 X97.476 Y70.127 E0.15463
G1 X96.896 Y70.123 E0.01963
G1 X93.674 Y66.901 E0.15424
G1 X93.102 Y66.905 E0.01935
G1 X96.316 Y70.119 E0.15385
G1 X95.736 Y70.115 E0.01963
G1 X92.530 Y66.909 E0.15346
G1 X91.958 Y66.913 E0.01935
G1 X95.156 Y70.111 E0.15308
G1 X94.576 Y70.107 E0.01963
G1 X91.386 Y66.917 E0.15269
G1 X90.815 Y66.921 E0.01935
G1 X93.996 Y70.103 E0.15230
G1 X93.416 Y70.099 E0.01963
G1 X90.243 Y66.925 E0.15191
G1 X89.671 Y66.929 E0.01935
G1 X92.836 Y70.094 E0.15152
G1 X92.256 Y70.090 E0.01963
G1 X89.099 Y66.933 E0.15113
G1 X88.527 Y66.937 E0.01935
G1 X91.677 Y70.086 E0.15074
G1 X91.097 Y70.082 E0.01963
G1 X87.956 Y66.941 E0.15036
G1 X87.384 Y66.945 E0.01935
G1 X90.517 Y70.078 E0.14997
G1 X89.937 Y70.074 E0.01963
G1 X86.812 Y66.949 E0.14958
G1 X86.240 Y66.953 E0.01935
G1 X89.357 Y70.070 E0.14919
G1 X88.777 Y70.066 E0.01963
G1 X85.669 Y66.957 E0.14880
G1 X85.097 Y66.961 E0.01935
G1 X88.197 Y70.062 E0.14841
G1 X87.617 Y70.058 E0.01963
G1 X84.525 Y66.965 E0.14802
G1 X83.953 Y66.969 E0.01935
G1 X87.037 Y70.054 E0.14764
G1 X86.457 Y70.049 E0.01963
G1 X83.381 Y66.973 E0.14725
G1 X82.810 Y66.977 E0.01935
G1 X85.877 Y70.045 E0.14686
G1 X85.298 Y70.041 E0.01963
G1 X82.238 Y66.981 E0.14647
G1 X81.666 Y66.986 E0.01935
G1 X84.718 Y70.037 E0.14608
M73 Q16 S366
G1 X84.138 Y70.033 E0.01963
G1 X81.094 Y66.990 E0.14569
G1 X80.969 Y66.990 E0.00423
G1 X80.981 Y67.453 E0.01565
G1 X83.558 Y70.029 E0.12333
G1 X82.978 Y70.025 E0.01963
G1 X80.501 Y67.548 E0.11855
G1 X79.946 Y67.569 E0.01881
G1 X82.398 Y70.021 E0.11738
G1 X81.818 Y70.017 E0.01963
G1 X79.391 Y67.589 E0.11620
G1 X78.835 Y67.610 E0.01881
G1 X81.423 Y70.197 E0.12385
M204 S1000
G1 F8640.000
G1 X79.095 Y67.870 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X80.435 Y67.327
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X80.108 Y67.000 E0.01564
G1 X79.541 Y67.009 E0.01921
G1 X79.702 Y67.170 E0.00773
G1 X79.147 Y67.191 E0.01882
G1 X78.974 Y67.018 E0.00829
G1 X78.407 Y67.027 E0.01921
G1 X78.592 Y67.211 E0.00884
G1 X78.036 Y67.232 E0.01882
G1 X77.843 Y67.039 E0.00927
G1 X77.283 Y67.054 E0.01898
G1 X77.481 Y67.253 E0.00949
G1 X76.925 Y67.273 E0.01882
G1 X76.722 Y67.070 E0.00972
G1 X76.162 Y67.086 E0.01898
G1 X76.370 Y67.294 E0.00994
G1 X75.814 Y67.314 E0.01882
G1 X75.602 Y67.102 E0.01017
G1 X75.042 Y67.118 E0.01898
G1 X75.259 Y67.335 E0.01039
G1 X74.703 Y67.355 E0.01882
G1 X74.482 Y67.133 E0.01062
G1 X73.922 Y67.149 E0.01898
G1 X74.148 Y67.376 E0.01084
G1 X73.598 Y67.401 E0.01865
G1 X73.361 Y67.165 E0.01132
G1 X72.801 Y67.181 E0.01898
G1 X73.054 Y67.433 E0.01209
G1 X72.509 Y67.465 E0.01846
G1 X72.241 Y67.197 E0.01285
G1 X71.681 Y67.212 E0.01898
G1 X71.965 Y67.496 E0.01361
G1 X71.421 Y67.528 E0.01846
G1 X71.105 Y67.229 E0.01473
G1 X70.565 Y67.248 E0.01832
G1 X70.877 Y67.560 E0.01493
G1 X70.332 Y67.592 E0.01846
G1 X70.009 Y67.268 E0.01548
G1 X69.453 Y67.288 E0.01884
G1 X69.788 Y67.623 E0.01604
G1 X69.244 Y67.655 E0.01846
G1 X68.897 Y67.308 E0.01660
G1 X68.341 Y67.328 E0.01884
G1 X68.699 Y67.687 E0.01715
G1 X68.155 Y67.718 E0.01846
G1 X67.785 Y67.348 E0.01771
G1 X67.230 Y67.369 E0.01884
G1 X67.611 Y67.750 E0.01826
G1 X67.067 Y67.782 E0.01846
G1 X66.674 Y67.389 E0.01882
G1 X66.118 Y67.409 E0.01884
G1 X66.522 Y67.813 E0.01938
G1 X65.978 Y67.845 E0.01846
G1 X65.562 Y67.429 E0.01993
G1 X65.006 Y67.449 E0.01884
G1 X65.434 Y67.877 E0.02049
G1 X64.890 Y67.908 E0.01846
G1 X64.450 Y67.469 E0.02104
G1 X63.894 Y67.489 E0.01884
G1 X64.345 Y67.940 E0.02160
G1 X63.801 Y67.972 E0.01846
G1 X63.338 Y67.509 E0.02216
G1 X62.782 Y67.529 E0.01884
G1 X63.257 Y68.003 E0.02271
G1 X62.712 Y68.035 E0.01846
G1 X62.227 Y67.549 E0.02327
G1 X61.671 Y67.569 E0.01884
G1 X62.168 Y68.067 E0.02382
G1 X61.624 Y68.098 E0.01846
G1 X61.115 Y67.589 E0.02438
G1 X60.559 Y67.609 E0.01884
G1 X61.080 Y68.130 E0.02494
G1 X60.535 Y68.162 E0.01846
G1 X60.003 Y67.630 E0.02549
G1 X59.433 Y67.636 E0.01930
G1 X59.991 Y68.193 E0.02672
G1 X59.870 Y68.200 E0.00409
G1 X59.422 Y68.201 E0.01517
G1 X58.859 Y67.637 E0.02698
G1 X58.285 Y67.639 E0.01944
G1 X58.847 Y68.201 E0.02692
G1 X58.272 Y68.202 E0.01948
G1 X57.711 Y67.641 E0.02686
G1 X57.137 Y67.643 E0.01944
G1 X57.696 Y68.203 E0.02680
G1 X57.121 Y68.203 E0.01948
G1 X56.563 Y67.645 E0.02674
G1 X55.989 Y67.647 E0.01944
G1 X56.546 Y68.204 E0.02667
G1 X55.970 Y68.205 E0.01948
G1 X55.415 Y67.649 E0.02661
G1 X54.841 Y67.651 E0.01944
G1 X55.395 Y68.205 E0.02655
G1 X54.820 Y68.206 E0.01948
G1 X54.267 Y67.653 E0.02649
G1 X53.693 Y67.655 E0.01944
G1 X54.244 Y68.206 E0.02643
G1 X53.669 Y68.207 E0.01948
G1 X53.118 Y67.656 E0.02637
G1 X52.544 Y67.658 E0.01944
G1 X53.094 Y68.208 E0.02631
G1 X52.518 Y68.208 E0.01948
G1 X51.970 Y67.660 E0.02625
G1 X51.396 Y67.662 E0.01944
G1 X51.943 Y68.209 E0.02619
G1 X51.368 Y68.209 E0.01948
G1 X50.822 Y67.664 E0.02612
G1 X50.248 Y67.666 E0.01944
G1 X50.792 Y68.210 E0.02606
G1 X50.217 Y68.211 E0.01948
G1 X49.674 Y67.668 E0.02600
G1 X49.100 Y67.670 E0.01944
G1 X49.642 Y68.211 E0.02594
G1 X49.066 Y68.212 E0.01948
G1 X48.526 Y67.672 E0.02588
G1 X47.952 Y67.673 E0.01944
G1 X48.491 Y68.213 E0.02582
G1 X47.916 Y68.213 E0.01948
G1 X47.378 Y67.675 E0.02576
G1 X46.804 Y67.677 E0.01944
G1 X47.340 Y68.214 E0.02570
G1 X46.765 Y68.214 E0.01948
G1 X46.230 Y67.679 E0.02563
G1 X45.656 Y67.681 E0.01944
G1 X46.190 Y68.215 E0.02557
G1 X45.614 Y68.216 E0.01948
G1 X45.082 Y67.683 E0.02551
G1 X44.507 Y67.685 E0.01944
G1 X45.039 Y68.216 E0.02545
G1 X44.464 Y68.217 E0.01948
G1 X43.933 Y67.687 E0.02539
G1 X43.359 Y67.689 E0.01944
G1 X43.888 Y68.217 E0.02533
G1 X43.313 Y68.218 E0.01948
G1 X42.785 Y67.690 E0.02527
G1 X42.211 Y67.692 E0.01944
G1 X42.738 Y68.219 E0.02521
G1 X42.162 Y68.219 E0.01948
G1 X41.637 Y67.694 E0.02515
G1 X41.063 Y67.696 E0.01944
G1 X41.587 Y68.220 E0.02508
G1 X41.012 Y68.221 E0.01948
G1 X40.593 Y67.802 E0.02004
G1 X40.489 Y67.846 E0.00384
G1 X40.131 Y67.916 E0.01234
G1 X41.522 Y69.307 E0.06660
G1 X42.099 Y69.308 E0.01957
G1 X41.572 Y68.781 E0.02525
G1 X42.149 Y68.782 E0.01953
G1 X42.677 Y69.310 E0.02531
G1 X43.255 Y69.312 E0.01957
G1 X42.725 Y68.782 E0.02537
G1 X43.302 Y68.783 E0.01953
G1 X43.833 Y69.314 E0.02543
G1 X44.411 Y69.316 E0.01957
G1 X43.879 Y68.784 E0.02550
G1 X44.455 Y68.784 E0.01953
G1 X44.989 Y69.318 E0.02556
G1 X45.567 Y69.320 E0.01957
G1 X45.032 Y68.785 E0.02562
G1 X45.608 Y68.786 E0.01953
G1 X46.144 Y69.322 E0.02568
G1 X46.722 Y69.324 E0.01957
G1 X46.185 Y68.786 E0.02574
G1 X46.761 Y68.787 E0.01953
G1 X47.300 Y69.326 E0.02580
G1 X47.878 Y69.327 E0.01957
G1 X47.338 Y68.787 E0.02587
G1 X47.915 Y68.788 E0.01953
G1 X48.456 Y69.329 E0.02593
G1 X49.034 Y69.331 E0.01957
G1 X48.491 Y68.789 E0.02599
G1 X49.068 Y68.789 E0.01953
G1 X49.612 Y69.333 E0.02605
G1 X50.189 Y69.335 E0.01957
G1 X49.644 Y68.790 E0.02611
G1 X50.221 Y68.790 E0.01953
G1 X50.767 Y69.337 E0.02617
G1 X51.345 Y69.339 E0.01957
G1 X50.797 Y68.791 E0.02624
G1 X51.374 Y68.792 E0.01953
G1 X51.923 Y69.341 E0.02630
G1 X52.501 Y69.343 E0.01957
G1 X51.951 Y68.792 E0.02636
G1 X52.527 Y68.793 E0.01953
G1 X53.079 Y69.345 E0.02642
G1 X53.657 Y69.347 E0.01957
G1 X53.104 Y68.794 E0.02648
G1 X53.680 Y68.794 E0.01953
G1 X54.235 Y69.348 E0.02654
G1 X54.812 Y69.350 E0.01957
G1 X54.257 Y68.795 E0.02661
G1 X54.833 Y68.795 E0.01953
G1 X55.390 Y69.352 E0.02667
G1 X55.968 Y69.354 E0.01957
G1 X55.410 Y68.796 E0.02673
G1 X55.987 Y68.797 E0.01953
G1 X56.546 Y69.356 E0.02679
G1 X57.124 Y69.358 E0.01957
G1 X56.563 Y68.797 E0.02685
G1 X57.140 Y68.798 E0.01953
G1 X57.702 Y69.360 E0.02691
G1 X58.280 Y69.362 E0.01957
G1 X57.716 Y68.798 E0.02698
G1 X58.293 Y68.799 E0.01953
G1 X58.857 Y69.364 E0.02704
G1 X59.435 Y69.366 E0.01957
G1 X58.869 Y68.800 E0.02710
G1 X59.446 Y68.800 E0.01953
G1 X60.018 Y69.372 E0.02739
G1 X60.615 Y69.394 E0.02025
G1 X60.032 Y68.810 E0.02795
G1 X60.643 Y68.846 E0.02074
G1 X61.213 Y69.415 E0.02728
G1 X61.810 Y69.437 E0.02025
G1 X61.255 Y68.881 E0.02661
G1 X61.866 Y68.917 E0.02074
G1 X62.408 Y69.458 E0.02594
G1 X63.006 Y69.480 E0.02025
G1 X62.478 Y68.952 E0.02527
G1 X63.089 Y68.988 E0.02074
G1 X63.603 Y69.502 E0.02460
G1 X64.201 Y69.523 E0.02025
G1 X63.701 Y69.024 E0.02393
G1 X64.313 Y69.059 E0.02074
G1 X64.798 Y69.545 E0.02325
G1 X65.396 Y69.566 E0.02025
G1 X64.924 Y69.095 E0.02258
G1 X65.536 Y69.130 E0.02074
G1 X65.993 Y69.588 E0.02191
G1 X66.591 Y69.610 E0.02025
G1 X66.147 Y69.166 E0.02124
G1 X66.759 Y69.202 E0.02074
G1 X67.188 Y69.631 E0.02057
G1 X67.786 Y69.653 E0.02025
G1 X67.370 Y69.237 E0.01990
G1 X67.982 Y69.273 E0.02074
G1 X68.383 Y69.674 E0.01923
G1 X68.981 Y69.696 E0.02025
G1 X68.593 Y69.308 E0.01855
G1 X69.205 Y69.344 E0.02074
G1 X69.578 Y69.717 E0.01788
G1 X70.176 Y69.739 E0.02025
G1 X69.817 Y69.380 E0.01721
G1 X70.428 Y69.415 E0.02074
G1 X70.773 Y69.761 E0.01654
G1 X71.369 Y69.780 E0.02017
G1 X71.040 Y69.451 E0.01576
G1 X71.651 Y69.486 E0.02074
G1 X71.962 Y69.797 E0.01486
G1 X72.554 Y69.813 E0.02008
G1 X72.263 Y69.522 E0.01396
G1 X72.874 Y69.558 E0.02074
G1 X73.147 Y69.830 E0.01305
G1 X73.740 Y69.847 E0.02008
G1 X73.486 Y69.593 E0.01215
G1 X74.092 Y69.624 E0.02056
G1 X74.332 Y69.864 E0.01150
G1 X74.925 Y69.880 E0.02008
G1 X74.690 Y69.646 E0.01124
G1 X75.288 Y69.668 E0.02027
G1 X75.518 Y69.897 E0.01098
G1 X76.110 Y69.914 E0.02008
G1 X75.886 Y69.690 E0.01073
G1 X76.484 Y69.712 E0.02027
G1 X76.703 Y69.930 E0.01047
G1 X77.296 Y69.947 E0.02008
G1 X77.082 Y69.734 E0.01021
G1 X77.680 Y69.756 E0.02027
G1 X77.888 Y69.964 E0.00996
G1 X78.476 Y69.975 E0.01990
G1 X78.278 Y69.778 E0.00945
G1 X78.876 Y69.800 E0.02027
G1 X79.061 Y69.985 E0.00883
G1 X79.646 Y69.994 E0.01982
G1 X79.475 Y69.822 E0.00821
G1 X80.073 Y69.844 E0.02027
G1 X80.417 Y70.189 E0.01651
M204 S1000
G1 X80.278 Y69.628 F10800.000
M204 S1250
G1 F4800.000
G1 X78.280 Y67.630 E0.09562
G1 X77.725 Y67.651 E0.01881
G1 X79.489 Y69.415 E0.08447
G1 X78.892 Y69.393 E0.02025
G1 X77.169 Y67.671 E0.08243
G1 X76.614 Y67.692 E0.01881
G1 X78.294 Y69.371 E0.08039
G1 X77.696 Y69.349 E0.02025
G1 X76.059 Y67.712 E0.07836
G1 X75.504 Y67.733 E0.01881
G1 X77.098 Y69.327 E0.07632
G1 X76.500 Y69.305 E0.02025
G1 X74.948 Y67.753 E0.07428
G1 X74.393 Y67.774 E0.01881
G1 X75.902 Y69.283 E0.07224
G1 X75.304 Y69.261 E0.02025
G1 X73.839 Y67.796 E0.07012
G1 X73.294 Y67.827 E0.01848
G1 X74.706 Y69.239 E0.06759
G1 X74.108 Y69.217 E0.02025
G1 X72.750 Y67.859 E0.06502
G1 X72.206 Y67.890 E0.01845
G1 X73.502 Y69.186 E0.06205
G1 X72.891 Y69.151 E0.02073
G1 X71.662 Y67.922 E0.05883
G1 X71.118 Y67.954 E0.01845
G1 X72.279 Y69.115 E0.05561
G1 X71.668 Y69.080 E0.02073
G1 X70.574 Y67.985 E0.05239
G1 X70.029 Y68.017 E0.01845
G1 X71.057 Y69.044 E0.04917
G1 X70.445 Y69.008 E0.02073
G1 X69.485 Y68.049 E0.04595
G1 X68.941 Y68.080 E0.01845
G1 X69.834 Y68.973 E0.04273
G1 X69.222 Y68.937 E0.02073
G1 X68.397 Y68.112 E0.03951
G1 X67.853 Y68.144 E0.01845
G1 X68.611 Y68.902 E0.03629
G1 X68.000 Y68.866 E0.02073
G1 X67.309 Y68.175 E0.03307
G1 X66.765 Y68.207 E0.01845
G1 X67.388 Y68.830 E0.02985
G1 X66.777 Y68.795 E0.02073
G1 X66.220 Y68.239 E0.02663
G1 X65.676 Y68.270 E0.01845
G1 X66.165 Y68.759 E0.02341
G1 X65.554 Y68.724 E0.02073
G1 X65.132 Y68.302 E0.02019
G1 X64.588 Y68.334 E0.01845
G1 X64.942 Y68.688 E0.01697
G1 X64.331 Y68.653 E0.02073
G1 X64.044 Y68.365 E0.01375
G1 X63.500 Y68.397 E0.01845
G1 X63.720 Y68.617 E0.01053
G1 X63.108 Y68.581 E0.02073
G1 X62.956 Y68.429 E0.00731
G1 X62.411 Y68.460 E0.01845
G1 X62.497 Y68.546 E0.00409
G1 X61.885 Y68.510 E0.02073
G1 X61.694 Y68.319 E0.00917
M204 S1000
G1 F8640.000
G1 X61.885 Y68.510 E-0.06254
G1 X62.497 Y68.546 E-0.14141
G1 X62.411 Y68.460 E-0.02788
G1 X62.956 Y68.429 E-0.12586
G1 X63.108 Y68.581 E-0.04985
G1 X63.720 Y68.617 E-0.14141
G1 X63.500 Y68.397 E-0.07181
G1 X64.044 Y68.365 E-0.12586
G1 X64.085 Y68.406 E-0.01337
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X41.128 Y69.488
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.550 Y67.911 E0.07554
G1 X39.215 Y67.839 E0.01160
G1 X38.897 Y67.703 E0.01173
G1 X38.767 Y67.704 E0.00440
G1 X40.150 Y69.086 E0.06622
G1 X39.850 Y69.067 E0.01016
G1 X39.575 Y69.088 E0.00933
G1 X38.193 Y67.706 E0.06621
G1 X37.619 Y67.707 E0.01944
G1 X38.135 Y68.224 E0.02472
G1 X37.559 Y68.224 E0.01948
G1 X37.045 Y67.709 E0.02466
G1 X36.471 Y67.711 E0.01944
G1 X36.984 Y68.225 E0.02459
G1 X36.409 Y68.225 E0.01948
G1 X35.897 Y67.713 E0.02453
G1 X35.322 Y67.715 E0.01944
G1 X35.833 Y68.226 E0.02447
G1 X35.258 Y68.227 E0.01948
G1 X34.777 Y67.746 E0.02304
G1 X34.487 Y67.866 E0.01063
G1 X34.350 Y67.895 E0.00473
G1 X34.737 Y68.282 E0.01853
G1 X34.740 Y68.774 E0.01667
G1 X35.230 Y68.774 E0.01659
G1 X35.743 Y69.287 E0.02457
G1 X36.321 Y69.289 E0.01957
G1 X35.807 Y68.775 E0.02463
G1 X36.383 Y68.776 E0.01953
G1 X36.899 Y69.291 E0.02469
G1 X37.477 Y69.293 E0.01957
G1 X36.960 Y68.776 E0.02475
G1 X37.536 Y68.777 E0.01953
G1 X38.054 Y69.295 E0.02482
G1 X38.632 Y69.297 E0.01957
G1 X38.113 Y68.778 E0.02488
G1 X38.689 Y68.778 E0.01953
G1 X39.255 Y69.344 E0.02710
M204 S1000
G1 F8640.000
G1 X38.689 Y68.778 E-0.18478
G1 X38.113 Y68.778 E-0.13313
G1 X38.632 Y69.297 E-0.16963
G1 X38.054 Y69.295 E-0.13343
G1 X37.629 Y68.869 E-0.13903
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X35.349 Y69.469
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.831 Y67.951 E0.07270
G1 X33.535 Y67.930 E0.01004
G1 X33.216 Y67.860 E0.01108
G1 X33.124 Y67.820 E0.00337
G1 X34.426 Y69.122 E0.06233
G1 X34.167 Y69.068 E0.00896
G1 X33.781 Y69.053 E0.01306
G1 X32.452 Y67.725 E0.06364
G1 X31.878 Y67.726 E0.01944
G1 X32.381 Y68.230 E0.02410
G1 X31.806 Y68.230 E0.01948
G1 X31.304 Y67.728 E0.02404
G1 X30.730 Y67.730 E0.01944
G1 X31.231 Y68.231 E0.02398
G1 X30.655 Y68.232 E0.01948
G1 X30.156 Y67.732 E0.02392
G1 X29.582 Y67.734 E0.01944
G1 X30.080 Y68.232 E0.02386
G1 X29.505 Y68.233 E0.01948
G1 X29.008 Y67.736 E0.02380
G1 X28.838 Y67.736 E0.00576
G1 X28.554 Y67.858 E0.01045
G1 X29.112 Y68.416 E0.02673
M204 S1000
G1 X29.281 Y68.585 F10800.000
M204 S1250
G1 F4800.000
G1 X29.964 Y69.268 E0.03273
G1 X30.542 Y69.270 E0.01957
G1 X30.041 Y68.769 E0.02401
G1 X30.617 Y68.770 E0.01953
G1 X31.120 Y69.272 E0.02408
G1 X31.698 Y69.274 E0.01957
G1 X31.194 Y68.770 E0.02414
G1 X31.770 Y68.771 E0.01953
G1 X32.276 Y69.276 E0.02420
G1 X32.854 Y69.278 E0.01957
G1 X32.347 Y68.771 E0.02426
G1 X32.924 Y68.772 E0.01953
G1 X33.433 Y69.281 E0.02439
M204 S1000
G1 F8640.000
G1 X32.924 Y68.772 E-0.16631
G1 X32.347 Y68.771 E-0.13313
G1 X32.854 Y69.278 E-0.16542
G1 X32.276 Y69.276 E-0.13343
G1 X31.781 Y68.781 E-0.16171
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X29.570 Y69.450
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.079 Y67.959 E0.07143
G1 X27.850 Y67.973 E0.00774
G1 X27.482 Y67.938 E0.01252
G1 X28.781 Y69.237 E0.06221
G1 X28.487 Y69.115 E0.01080
G1 X28.166 Y69.048 E0.01109
G1 X28.006 Y69.038 E0.00545
G1 X26.711 Y67.743 E0.06199
G1 X26.137 Y67.745 E0.01944
G1 X26.628 Y68.236 E0.02349
G1 X26.053 Y68.237 E0.01948
G1 X25.563 Y67.747 E0.02343
G1 X24.989 Y67.749 E0.01944
G1 X25.477 Y68.237 E0.02337
G1 X24.902 Y68.238 E0.01948
G1 X24.415 Y67.751 E0.02331
G1 X23.841 Y67.753 E0.01944
G1 X24.327 Y68.238 E0.02325
G1 X23.751 Y68.239 E0.01948
G1 X23.267 Y67.755 E0.02319
G1 X22.836 Y67.756 E0.01459
G1 X22.738 Y67.802 E0.00367
G1 X23.176 Y68.240 E0.02096
G1 X22.738 Y68.240 E0.01483
G1 X22.731 Y68.371 E0.00444
G1 X22.305 Y67.944 E0.02043
G1 X22.166 Y67.973 E0.00480
G1 X21.772 Y67.987 E0.01337
G1 X23.030 Y69.246 E0.06027
G1 X23.608 Y69.247 E0.01957
G1 X23.122 Y68.762 E0.02327
G1 X23.698 Y68.762 E0.01953
G1 X24.186 Y69.249 E0.02333
G1 X24.764 Y69.251 E0.01957
G1 X24.275 Y68.763 E0.02340
G1 X24.852 Y68.763 E0.01953
G1 X25.341 Y69.253 E0.02346
G1 X25.919 Y69.255 E0.01957
G1 X25.428 Y68.764 E0.02352
G1 X26.005 Y68.765 E0.01953
G1 X26.497 Y69.257 E0.02358
G1 X26.895 Y69.258 E0.01348
G1 X27.021 Y69.205 E0.00462
G1 X26.581 Y68.765 E0.02105
G1 X26.995 Y68.766 E0.01400
G1 X27.002 Y68.610 E0.00527
G1 X27.621 Y69.229 E0.02962
M204 S1000
G1 F8640.000
G1 X27.002 Y68.610 E-0.20198
G1 X26.995 Y68.766 E-0.03596
G1 X26.581 Y68.765 E-0.09545
G1 X27.021 Y69.205 E-0.14350
G1 X26.895 Y69.258 E-0.03153
G1 X26.497 Y69.257 E-0.09191
G1 X26.008 Y68.768 E-0.15967
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X22.512 Y69.304
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.028 Y67.820 E0.07107
G1 X20.895 Y67.763 E0.00491
G1 X20.397 Y67.764 E0.01687
G1 X21.655 Y69.022 E0.06025
G1 X21.534 Y69.031 E0.00409
G1 X21.175 Y69.119 E0.01252
G1 X20.816 Y68.759 E0.01721
G1 X20.239 Y68.758 E0.01953
G1 X20.719 Y69.238 E0.02296
G1 X20.141 Y69.236 E0.01957
G1 X19.662 Y68.758 E0.02290
G1 X19.086 Y68.757 E0.01953
G1 X19.563 Y69.234 E0.02284
G1 X18.985 Y69.232 E0.01957
G1 X18.509 Y68.757 E0.02278
G1 X17.933 Y68.756 E0.01953
G1 X18.407 Y69.230 E0.02272
G1 X17.829 Y69.228 E0.01957
G1 X17.356 Y68.755 E0.02266
G1 X16.792 Y68.755 E0.01909
G1 X17.435 Y69.410 E0.03109
M204 S1000
G1 F8640.000
G1 X16.792 Y68.755 E-0.21201
G1 X17.356 Y68.755 E-0.13020
G1 X17.829 Y69.228 E-0.15448
G1 X18.407 Y69.230 E-0.13343
G1 X18.009 Y68.833 E-0.12988
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X16.609 Y68.008
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.847 Y68.246 E0.01140
G1 X17.422 Y68.246 E0.01948
G1 X16.952 Y67.776 E0.02251
G1 X17.526 Y67.774 E0.01944
G1 X17.998 Y68.245 E0.02258
G1 X18.573 Y68.244 E0.01948
G1 X18.101 Y67.772 E0.02264
G1 X18.675 Y67.770 E0.01944
G1 X19.149 Y68.244 E0.02270
G1 X19.724 Y68.243 E0.01948
G1 X19.249 Y67.768 E0.02276
G1 X19.823 Y67.766 E0.01944
G1 X20.482 Y68.426 E0.03158
M204 S1000
G1 F8640.000
G1 X19.823 Y67.766 E-0.21535
G1 X19.249 Y67.768 E-0.13255
G1 X19.724 Y68.243 E-0.15518
G1 X19.149 Y68.244 E-0.13285
G1 X18.769 Y67.864 E-0.12406
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X135.232 Y66.425
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.624 Y66.817 E0.01874
G1 X135.628 Y67.396 E0.01963
G1 X134.843 Y66.611 E0.03759
G1 X134.271 Y66.615 E0.01935
G1 X138.069 Y70.414 E0.18183
G1 X138.649 Y70.418 E0.01963
G1 X138.438 Y70.206 E0.01012
G1 X139.010 Y70.202 E0.01936
G1 X139.229 Y70.422 E0.01050
G1 X139.809 Y70.426 E0.01963
G1 X139.581 Y70.198 E0.01089
G1 X140.153 Y70.194 E0.01936
G1 X140.389 Y70.430 E0.01128
G1 X140.969 Y70.434 E0.01963
G1 X140.725 Y70.190 E0.01167
G1 X141.297 Y70.186 E0.01936
G1 X141.549 Y70.438 E0.01205
G1 X142.129 Y70.442 E0.01963
G1 X141.869 Y70.182 E0.01244
G1 X142.440 Y70.178 E0.01936
G1 X142.708 Y70.446 E0.01283
G1 X143.288 Y70.450 E0.01963
G1 X143.012 Y70.174 E0.01322
G1 X143.584 Y70.170 E0.01936
G1 X143.868 Y70.454 E0.01361
G1 X144.448 Y70.459 E0.01963
G1 X144.156 Y70.166 E0.01399
G1 X144.728 Y70.162 E0.01936
G1 X145.028 Y70.463 E0.01438
G1 X145.608 Y70.467 E0.01963
G1 X145.299 Y70.158 E0.01477
G1 X145.871 Y70.154 E0.01936
G1 X146.188 Y70.471 E0.01515
G1 X146.768 Y70.475 E0.01963
G1 X146.443 Y70.150 E0.01554
G1 X147.015 Y70.146 E0.01936
G1 X147.348 Y70.479 E0.01593
G1 X147.928 Y70.483 E0.01963
G1 X147.587 Y70.142 E0.01632
G1 X148.159 Y70.138 E0.01936
G1 X148.508 Y70.487 E0.01670
G1 X149.087 Y70.491 E0.01963
G1 X148.730 Y70.134 E0.01709
G1 X149.302 Y70.130 E0.01936
G1 X150.576 Y71.404 E0.06095
G1 X150.568 Y71.280 E0.00420
G1 X150.303 Y70.555 E0.02611
G1 X149.874 Y70.126 E0.02054
G1 X150.446 Y70.122 E0.01936
G1 X150.644 Y70.321 E0.00951
M204 S1000
G1 F8640.000
G1 X150.446 Y70.122 E-0.06487
G1 X149.874 Y70.126 E-0.13204
G1 X150.303 Y70.555 E-0.14013
G1 X150.568 Y71.280 E-0.17808
G1 X150.576 Y71.404 E-0.02866
G1 X149.913 Y70.741 E-0.21622
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X150.564 Y71.968
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.796 Y71.200 E0.03677
G1 X149.796 Y71.776 E0.01949
G1 X150.223 Y72.203 E0.02046
M204 S1000
G1 X150.717 Y72.693 F10800.000
M204 S1250
G1 F4800.000
G1 X150.392 Y72.368 E0.01564
G1 X150.478 Y72.324 E0.00329
G1 X150.726 Y72.123 E0.01087
G1 X150.995 Y72.392 E0.01297
G1 X151.257 Y72.239 E0.01032
G1 X151.347 Y72.164 E0.00398
G1 X150.938 Y71.755 E0.01969
G1 X150.992 Y71.539 E0.00757
G1 X150.971 Y71.209 E0.01126
G1 X151.622 Y71.860 E0.03135
G1 X151.694 Y71.744 E0.00465
G1 X151.753 Y71.580 E0.00593
G1 X151.767 Y71.425 E0.00530
G1 X150.812 Y70.471 E0.04598
G1 X150.871 Y70.393 E0.00331
G1 X151.316 Y70.396 E0.01516
G1 X151.982 Y71.062 E0.03206
M204 S1000
G1 F8640.000
G1 X151.316 Y70.396 E-0.21740
G1 X150.871 Y70.393 E-0.10278
G1 X150.812 Y70.471 E-0.02247
G1 X151.767 Y71.425 E-0.31179
G1 X151.753 Y71.580 E-0.03592
G1 X151.694 Y71.744 E-0.04023
G1 X151.627 Y71.853 E-0.02941
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X151.979 Y69.928
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.567 Y70.516 E0.02812
G1 X153.147 Y70.520 E0.01963
G1 X152.733 Y70.106 E0.01979
G1 X153.305 Y70.102 E0.01936
G1 X153.726 Y70.524 E0.02018
G1 X154.306 Y70.528 E0.01963
G1 X153.877 Y70.098 E0.02056
G1 X154.449 Y70.094 E0.01936
G1 X155.071 Y70.716 E0.02978
M204 S1000
G1 F8640.000
G1 X154.449 Y70.094 E-0.20316
G1 X153.877 Y70.098 E-0.13203
G1 X154.306 Y70.528 E-0.14028
G1 X153.726 Y70.524 E-0.13390
G1 X153.305 Y70.102 E-0.13764
G1 X153.249 Y70.103 E-0.01299
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X189.647 Y66.043
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.002 Y66.398 E0.01702
G1 X190.575 Y66.395 E0.01943
G1 X190.401 Y66.221 E0.00835
G1 X190.974 Y66.217 E0.01939
G1 X194.166 Y69.409 E0.15299
G1 X194.738 Y69.405 E0.01939
G1 X191.546 Y66.213 E0.15299
G1 X192.118 Y66.209 E0.01939
G1 X195.311 Y69.401 E0.15299
G1 X195.883 Y69.397 E0.01939
G1 X192.690 Y66.205 E0.15299
G1 X193.263 Y66.201 E0.01939
G1 X196.455 Y69.393 E0.15299
G1 X197.028 Y69.389 E0.01939
G1 X193.835 Y66.197 E0.15299
G1 X194.407 Y66.193 E0.01939
G1 X197.600 Y69.385 E0.15299
G1 X198.172 Y69.381 E0.01940
G1 X194.980 Y66.189 E0.15299
G1 X195.552 Y66.185 E0.01939
G1 X198.745 Y69.377 E0.15299
G1 X199.317 Y69.373 E0.01939
G1 X196.124 Y66.181 E0.15299
G1 X196.697 Y66.177 E0.01939
G1 X199.889 Y69.369 E0.15299
G1 X200.462 Y69.365 E0.01940
G1 X197.269 Y66.173 E0.15299
G1 X197.841 Y66.169 E0.01939
G1 X201.034 Y69.361 E0.15299
G1 X201.606 Y69.357 E0.01939
G1 X198.414 Y66.165 E0.15299
G1 X198.986 Y66.161 E0.01939
G1 X202.179 Y69.353 E0.15299
G1 X202.751 Y69.349 E0.01939
G1 X199.558 Y66.157 E0.15299
G1 X200.131 Y66.153 E0.01939
G1 X203.323 Y69.345 E0.15299
G1 X203.896 Y69.341 E0.01939
G1 X200.703 Y66.149 E0.15299
G1 X201.275 Y66.145 E0.01939
G1 X204.468 Y69.337 E0.15299
G1 X205.040 Y69.333 E0.01939
G1 X201.848 Y66.141 E0.15299
G1 X202.420 Y66.137 E0.01939
G1 X205.612 Y69.329 E0.15299
G1 X206.185 Y69.325 E0.01939
G1 X202.992 Y66.133 E0.15299
G1 X203.565 Y66.129 E0.01939
G1 X206.757 Y69.321 E0.15299
G1 X207.329 Y69.317 E0.01939
G1 X204.137 Y66.125 E0.15299
G1 X204.709 Y66.121 E0.01939
G1 X207.902 Y69.313 E0.15299
G1 X208.474 Y69.309 E0.01939
G1 X205.282 Y66.117 E0.15299
G1 X205.854 Y66.113 E0.01939
G1 X209.046 Y69.305 E0.15299
G1 X209.619 Y69.301 E0.01939
G1 X206.426 Y66.109 E0.15299
G1 X206.999 Y66.105 E0.01939
G1 X210.191 Y69.297 E0.15299
G1 X210.763 Y69.293 E0.01939
G1 X207.571 Y66.100 E0.15299
G1 X208.143 Y66.096 E0.01939
G1 X211.336 Y69.289 E0.15299
G1 X211.908 Y69.285 E0.01939
G1 X208.716 Y66.092 E0.15299
G1 X209.288 Y66.088 E0.01939
G1 X212.480 Y69.281 E0.15299
G1 X213.053 Y69.277 E0.01939
G1 X209.860 Y66.084 E0.15299
G1 X210.433 Y66.080 E0.01939
G1 X213.625 Y69.273 E0.15299
G1 X214.197 Y69.269 E0.01939
G1 X211.005 Y66.076 E0.15299
G1 X211.577 Y66.072 E0.01939
G1 X214.770 Y69.265 E0.15299
G1 X215.342 Y69.261 E0.01939
G1 X212.150 Y66.068 E0.15299
G1 X212.722 Y66.064 E0.01939
G1 X215.914 Y69.257 E0.15299
G1 X216.487 Y69.253 E0.01939
G1 X213.294 Y66.060 E0.15299
G1 X213.867 Y66.056 E0.01939
G1 X217.059 Y69.249 E0.15299
G1 X217.631 Y69.245 E0.01939
G1 X214.439 Y66.052 E0.15299
G1 X215.011 Y66.048 E0.01939
G1 X218.204 Y69.241 E0.15299
G1 X218.776 Y69.237 E0.01939
G1 X215.584 Y66.044 E0.15299
G1 X216.156 Y66.040 E0.01939
G1 X219.348 Y69.233 E0.15299
G1 X219.921 Y69.229 E0.01939
G1 X216.728 Y66.036 E0.15299
G1 X217.301 Y66.032 E0.01939
G1 X220.493 Y69.225 E0.15299
G1 X221.065 Y69.221 E0.01939
G1 X217.873 Y66.028 E0.15299
G1 X218.445 Y66.024 E0.01939
G1 X221.638 Y69.217 E0.15299
G1 X222.210 Y69.213 E0.01939
G1 X219.018 Y66.020 E0.15299
G1 X219.590 Y66.016 E0.01939
G1 X222.782 Y69.209 E0.15299
G1 X223.355 Y69.205 E0.01939
G1 X220.162 Y66.012 E0.15298
G1 X220.735 Y66.008 E0.01939
G1 X223.927 Y69.201 E0.15299
G1 X224.499 Y69.197 E0.01939
G1 X221.307 Y66.004 E0.15299
G1 X221.879 Y66.000 E0.01939
G1 X225.072 Y69.193 E0.15299
G1 X225.644 Y69.189 E0.01939
G1 X222.452 Y65.996 E0.15299
G1 X223.024 Y65.992 E0.01939
G1 X226.398 Y69.367 E0.16170
M204 S1000
G1 X226.235 Y69.914 F10800.000
M204 S1250
G1 F4800.000
G1 X225.914 Y69.594 E0.01533
G1 X225.342 Y69.598 E0.01936
G1 X226.048 Y70.304 E0.03380
G1 X226.048 Y70.389 E0.00289
G1 X225.555 Y70.387 E0.01667
G1 X224.771 Y69.602 E0.03757
G1 X224.199 Y69.606 E0.01936
G1 X224.976 Y70.384 E0.03723
G1 X224.397 Y70.380 E0.01960
G1 X223.627 Y69.610 E0.03689
G1 X223.055 Y69.614 E0.01936
G1 X223.818 Y70.377 E0.03655
G1 X223.239 Y70.374 E0.01960
G1 X222.483 Y69.618 E0.03621
G1 X221.911 Y69.622 E0.01936
G1 X222.660 Y70.371 E0.03587
G1 X222.081 Y70.368 E0.01960
G1 X221.339 Y69.626 E0.03552
G1 X220.767 Y69.630 E0.01936
G1 X221.502 Y70.365 E0.03518
G1 X220.923 Y70.362 E0.01960
G1 X220.195 Y69.634 E0.03484
G1 X219.623 Y69.638 E0.01936
G1 X220.344 Y70.359 E0.03450
G1 X219.765 Y70.356 E0.01960
G1 X219.051 Y69.642 E0.03416
G1 X218.479 Y69.646 E0.01936
G1 X219.186 Y70.353 E0.03382
G1 X218.607 Y70.349 E0.01960
G1 X217.907 Y69.650 E0.03348
G1 X217.335 Y69.654 E0.01936
G1 X218.028 Y70.346 E0.03314
G1 X217.449 Y70.343 E0.01960
G1 X216.763 Y69.658 E0.03280
G1 X216.191 Y69.662 E0.01936
G1 X216.870 Y70.340 E0.03246
G1 X216.291 Y70.337 E0.01960
G1 X215.619 Y69.666 E0.03212
G1 X215.048 Y69.670 E0.01936
G1 X215.711 Y70.334 E0.03178
G1 X215.132 Y70.331 E0.01960
G1 X214.476 Y69.674 E0.03144
G1 X213.904 Y69.678 E0.01936
G1 X214.553 Y70.328 E0.03110
G1 X213.974 Y70.325 E0.01960
G1 X213.332 Y69.682 E0.03076
G1 X212.760 Y69.686 E0.01936
G1 X213.395 Y70.322 E0.03042
G1 X212.816 Y70.318 E0.01960
G1 X212.188 Y69.690 E0.03008
G1 X211.616 Y69.694 E0.01936
G1 X212.237 Y70.315 E0.02974
G1 X211.658 Y70.312 E0.01960
G1 X211.044 Y69.698 E0.02940
G1 X210.472 Y69.702 E0.01936
G1 X211.079 Y70.309 E0.02906
G1 X210.500 Y70.306 E0.01960
G1 X209.900 Y69.706 E0.02872
G1 X209.328 Y69.710 E0.01936
G1 X209.921 Y70.303 E0.02838
G1 X209.342 Y70.300 E0.01960
G1 X208.756 Y69.714 E0.02804
G1 X208.184 Y69.718 E0.01936
G1 X208.763 Y70.297 E0.02770
G1 X208.184 Y70.294 E0.01960
G1 X207.612 Y69.722 E0.02736
G1 X207.040 Y69.726 E0.01936
G1 X207.605 Y70.290 E0.02702
G1 X207.026 Y70.287 E0.01960
G1 X206.468 Y69.730 E0.02668
G1 X205.897 Y69.734 E0.01936
G1 X206.447 Y70.284 E0.02634
G1 X205.868 Y70.281 E0.01960
G1 X205.325 Y69.738 E0.02600
G1 X204.753 Y69.742 E0.01936
G1 X205.289 Y70.278 E0.02566
G1 X204.710 Y70.275 E0.01960
G1 X204.181 Y69.746 E0.02532
G1 X203.609 Y69.750 E0.01936
G1 X204.131 Y70.272 E0.02498
G1 X203.552 Y70.269 E0.01960
G1 X203.037 Y69.754 E0.02464
G1 X202.465 Y69.758 E0.01936
G1 X202.972 Y70.266 E0.02430
G1 X202.393 Y70.263 E0.01960
G1 X201.893 Y69.762 E0.02396
G1 X201.321 Y69.766 E0.01936
G1 X201.814 Y70.259 E0.02362
G1 X201.235 Y70.256 E0.01960
G1 X200.749 Y69.770 E0.02328
G1 X200.177 Y69.774 E0.01936
G1 X200.851 Y70.448 E0.03226
G1 X200.583 Y70.675 E0.01190
G1 X200.629 Y70.802 E0.00455
G1 X199.605 Y69.778 E0.04900
G1 X199.033 Y69.782 E0.01936
G1 X200.253 Y71.002 E0.05840
G1 X199.947 Y71.271 E0.01381
G1 X198.461 Y69.786 E0.07110
G1 X197.889 Y69.790 E0.01936
G1 X199.640 Y71.541 E0.08379
G1 X199.333 Y71.810 E0.01381
G1 X197.317 Y69.794 E0.09649
G1 X196.746 Y69.798 E0.01936
G1 X199.016 Y72.068 E0.10867
G1 X198.679 Y72.307 E0.01398
G1 X196.174 Y69.802 E0.11993
G1 X195.602 Y69.806 E0.01936
G1 X198.297 Y72.501 E0.12902
G1 X197.852 Y72.632 E0.01570
G1 X196.034 Y70.814 E0.08704
G1 X195.916 Y71.072 E0.00959
G1 X195.870 Y71.227 E0.00546
G1 X197.376 Y72.732 E0.07207
G1 X196.868 Y72.800 E0.01735
G1 X196.831 Y72.763 E0.00178
G1 X196.890 Y72.415 E0.01194
G1 X196.310 Y72.242 E0.02051
G1 X195.596 Y71.529 E0.03414
M204 S1000
G1 X195.620 Y71.285 F10800.000
M204 S1250
G1 F4800.000
G1 X194.965 Y70.630 E0.03181
G1 X194.378 Y70.627 E0.02018
G1 X195.348 Y71.597 E0.04715
G1 X195.338 Y71.639 E0.00150
G1 X195.371 Y71.926 E0.00990
G1 X195.492 Y72.182 E0.00975
G1 X195.680 Y72.391 E0.00964
G1 X195.787 Y72.464 E0.00445
G1 X196.080 Y72.598 E0.01107
G1 X196.428 Y72.702 E0.01248
G1 X196.408 Y72.817 E0.00400
G1 X195.953 Y72.786 E0.01569
G1 X193.790 Y70.624 E0.10504
G1 X193.203 Y70.620 E0.02018
G1 X193.384 Y70.801 E0.00879
G1 X192.796 Y70.797 E0.02021
G1 X192.616 Y70.617 E0.00874
G1 X192.028 Y70.614 E0.02018
G1 X192.207 Y70.793 E0.00870
G1 X191.619 Y70.789 E0.02021
G1 X191.441 Y70.611 E0.00865
G1 X190.854 Y70.608 E0.02018
G1 X191.031 Y70.785 E0.00860
G1 X190.442 Y70.781 E0.02021
G1 X190.266 Y70.605 E0.00856
G1 X189.679 Y70.601 E0.02018
G1 X189.854 Y70.777 E0.00851
G1 X189.266 Y70.773 E0.02021
G1 X189.091 Y70.598 E0.00846
G1 X188.504 Y70.595 E0.02018
G1 X188.677 Y70.768 E0.00841
G1 X188.089 Y70.764 E0.02021
G1 X187.917 Y70.592 E0.00837
M73 P17 R361
G1 X187.329 Y70.589 E0.02018
G1 X187.501 Y70.760 E0.00832
G1 X186.912 Y70.756 E0.02021
G1 X186.742 Y70.586 E0.00827
G1 X186.155 Y70.583 E0.02018
G1 X186.324 Y70.752 E0.00823
G1 X185.736 Y70.748 E0.02021
G1 X185.567 Y70.579 E0.00818
G1 X184.980 Y70.576 E0.02018
G1 X185.147 Y70.744 E0.00813
G1 X184.559 Y70.740 E0.02021
G1 X184.392 Y70.573 E0.00808
G1 X183.805 Y70.570 E0.02018
G1 X183.971 Y70.735 E0.00804
G1 X183.382 Y70.731 E0.02021
G1 X183.218 Y70.567 E0.00799
G1 X182.630 Y70.564 E0.02018
G1 X182.794 Y70.727 E0.00794
G1 X182.205 Y70.723 E0.02021
G1 X182.043 Y70.561 E0.00790
G1 X181.456 Y70.557 E0.02018
G1 X181.617 Y70.719 E0.00785
G1 X181.029 Y70.715 E0.02021
G1 X180.868 Y70.554 E0.00780
G1 X180.281 Y70.551 E0.02018
G1 X180.440 Y70.711 E0.00775
G1 X179.852 Y70.707 E0.02021
G1 X179.693 Y70.548 E0.00771
G1 X179.106 Y70.545 E0.02018
G1 X179.264 Y70.703 E0.00766
G1 X178.675 Y70.698 E0.02021
G1 X178.519 Y70.542 E0.00761
G1 X177.931 Y70.539 E0.02018
G1 X178.087 Y70.694 E0.00757
G1 X177.499 Y70.690 E0.02021
G1 X177.344 Y70.535 E0.00752
G1 X176.757 Y70.532 E0.02018
G1 X176.910 Y70.686 E0.00747
G1 X176.322 Y70.682 E0.02021
G1 X176.169 Y70.529 E0.00742
G1 X175.582 Y70.526 E0.02018
G1 X175.734 Y70.678 E0.00738
G1 X175.145 Y70.674 E0.02021
G1 X174.994 Y70.523 E0.00733
G1 X174.407 Y70.520 E0.02018
G1 X174.742 Y70.854 E0.01624
M204 S1000
G1 F8640.000
G1 X174.407 Y70.520 E-0.10920
G1 X174.994 Y70.523 E-0.13563
G1 X175.145 Y70.674 E-0.04927
G1 X175.734 Y70.678 E-0.13585
G1 X175.582 Y70.526 E-0.04959
G1 X176.169 Y70.529 E-0.13563
G1 X176.322 Y70.682 E-0.04991
G1 X176.733 Y70.685 E-0.09493
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X172.444 Y70.838
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.874 Y70.268 E0.02728
G1 X171.878 Y69.696 E0.01936
G1 X172.839 Y70.658 E0.04601
G1 X173.419 Y70.662 E0.01963
G1 X172.152 Y69.394 E0.06066
G1 X172.725 Y69.391 E0.01939
G1 X173.679 Y70.345 E0.04568
G1 X173.681 Y70.109 E0.00802
G1 X174.020 Y70.110 E0.01149
G1 X173.298 Y69.388 E0.03458
G1 X173.871 Y69.385 E0.01939
G1 X174.599 Y70.114 E0.03487
G1 X175.178 Y70.117 E0.01960
G1 X174.444 Y69.382 E0.03517
G1 X175.016 Y69.379 E0.01939
G1 X175.757 Y70.120 E0.03546
G1 X176.336 Y70.123 E0.01960
G1 X175.589 Y69.376 E0.03576
G1 X176.162 Y69.373 E0.01939
G1 X176.915 Y70.126 E0.03605
G1 X177.494 Y70.129 E0.01960
G1 X176.735 Y69.370 E0.03635
G1 X177.308 Y69.367 E0.01939
G1 X178.073 Y70.132 E0.03664
G1 X178.653 Y70.135 E0.01960
G1 X177.881 Y69.364 E0.03694
G1 X178.454 Y69.361 E0.01939
G1 X179.232 Y70.138 E0.03724
G1 X179.811 Y70.142 E0.01960
G1 X179.027 Y69.357 E0.03753
G1 X179.599 Y69.354 E0.01939
G1 X180.390 Y70.145 E0.03783
G1 X180.969 Y70.148 E0.01960
G1 X180.172 Y69.351 E0.03812
G1 X180.745 Y69.348 E0.01939
G1 X181.548 Y70.151 E0.03842
G1 X182.127 Y70.154 E0.01960
G1 X181.054 Y69.081 E0.05137
G1 X181.104 Y69.030 E0.00242
G1 X181.106 Y68.557 E0.01602
G1 X182.706 Y70.157 E0.07659
G1 X183.285 Y70.160 E0.01960
G1 X181.304 Y68.179 E0.09483
G1 X181.907 Y68.206 E0.02044
G1 X183.864 Y70.163 E0.09368
G1 X184.443 Y70.166 E0.01960
G1 X182.510 Y68.234 E0.09252
G1 X183.113 Y68.261 E0.02044
G1 X185.022 Y70.169 E0.09137
G1 X185.601 Y70.173 E0.01960
G1 X183.717 Y68.288 E0.09021
G1 X184.320 Y68.315 E0.02044
G1 X186.180 Y70.176 E0.08905
G1 X186.759 Y70.179 E0.01960
G1 X184.923 Y68.343 E0.08790
G1 X185.526 Y68.370 E0.02044
G1 X187.338 Y70.182 E0.08674
G1 X187.917 Y70.185 E0.01960
G1 X186.129 Y68.397 E0.08558
G1 X186.733 Y68.424 E0.02044
G1 X188.496 Y70.188 E0.08443
G1 X189.075 Y70.191 E0.01960
G1 X187.336 Y68.452 E0.08327
G1 X187.489 Y68.458 E0.00518
G1 X187.703 Y68.243 E0.01029
G1 X189.654 Y70.194 E0.09340
G1 X190.233 Y70.197 E0.01960
G1 X187.991 Y67.955 E0.10736
G1 X188.278 Y67.666 E0.01379
G1 X190.812 Y70.200 E0.12132
G1 X191.392 Y70.204 E0.01960
G1 X188.566 Y67.378 E0.13528
G1 X188.853 Y67.089 E0.01379
G1 X191.971 Y70.207 E0.14923
G1 X192.550 Y70.210 E0.01960
G1 X189.141 Y66.801 E0.16319
G1 X189.200 Y66.741 E0.00287
G1 X189.272 Y66.809 E0.00336
G1 X189.722 Y66.807 E0.01523
G1 X193.129 Y70.213 E0.16306
G1 X193.708 Y70.216 E0.01960
G1 X190.295 Y66.803 E0.16336
G1 X190.868 Y66.800 E0.01939
G1 X191.139 Y67.071 E0.01297
M204 S1000
G1 X191.179 Y66.999 F10800.000
M204 S1250
G1 F4800.000
G1 X193.775 Y69.595 E0.12442
M204 S1000
G1 X193.704 Y69.636 F10800.000
M204 S1250
G1 F4800.000
G1 X194.287 Y70.219 E0.02790
G1 X194.866 Y70.222 E0.01960
G1 X194.458 Y69.814 E0.01953
G1 X195.030 Y69.810 E0.01936
G1 X195.629 Y70.409 E0.02869
M204 S1000
G1 F8640.000
G1 X195.030 Y69.810 E-0.19572
G1 X194.458 Y69.814 E-0.13207
G1 X194.866 Y70.222 E-0.13326
G1 X194.287 Y70.219 E-0.13371
G1 X193.781 Y69.713 E-0.16526
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X194.101 Y71.518
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.460 Y72.878 E0.06605
M204 S1000
G1 F8640.000
G1 X194.101 Y71.518 E-0.44398
G1 E-0.35602 F2100.00000
G1 Z1.600 F10800.000
G1 X201.073 Y70.553
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.377 Y70.857 E0.01457
G1 X201.958 Y70.861 E0.01967
G1 X201.763 Y70.666 E0.00935
G1 X202.342 Y70.669 E0.01964
G1 X202.538 Y70.865 E0.00940
G1 X203.119 Y70.869 E0.01967
G1 X202.922 Y70.672 E0.00944
G1 X203.501 Y70.676 E0.01964
G1 X203.699 Y70.874 E0.00949
G1 X204.279 Y70.878 E0.01967
G1 X204.081 Y70.679 E0.00953
G1 X204.660 Y70.682 E0.01964
G1 X204.860 Y70.882 E0.00958
G1 X205.440 Y70.886 E0.01967
G1 X205.239 Y70.685 E0.00962
G1 X205.819 Y70.688 E0.01964
G1 X206.021 Y70.890 E0.00967
G1 X206.601 Y70.894 E0.01967
G1 X206.398 Y70.691 E0.00972
G1 X206.978 Y70.694 E0.01964
G1 X207.181 Y70.898 E0.00976
G1 X207.762 Y70.902 E0.01967
G1 X207.557 Y70.697 E0.00981
G1 X208.137 Y70.700 E0.01964
G1 X208.342 Y70.906 E0.00985
G1 X208.923 Y70.910 E0.01967
G1 X208.716 Y70.704 E0.00990
G1 X209.296 Y70.707 E0.01964
G1 X209.503 Y70.914 E0.00995
G1 X210.083 Y70.918 E0.01967
G1 X209.875 Y70.710 E0.00999
G1 X210.454 Y70.713 E0.01964
G1 X210.664 Y70.922 E0.01004
G1 X211.244 Y70.926 E0.01967
G1 X211.034 Y70.716 E0.01008
G1 X211.613 Y70.719 E0.01964
G1 X211.825 Y70.930 E0.01013
G1 X212.405 Y70.934 E0.01967
G1 X212.193 Y70.722 E0.01018
G1 X212.772 Y70.725 E0.01964
G1 X212.985 Y70.939 E0.01022
G1 X213.566 Y70.943 E0.01967
G1 X213.352 Y70.728 E0.01027
G1 X213.931 Y70.731 E0.01964
G1 X214.146 Y70.947 E0.01031
G1 X214.727 Y70.951 E0.01967
G1 X214.510 Y70.735 E0.01036
G1 X215.090 Y70.738 E0.01964
G1 X215.307 Y70.955 E0.01040
G1 X215.887 Y70.959 E0.01967
G1 X215.669 Y70.741 E0.01045
G1 X216.249 Y70.744 E0.01964
G1 X216.468 Y70.963 E0.01050
G1 X217.048 Y70.967 E0.01967
G1 X216.828 Y70.747 E0.01054
G1 X217.408 Y70.750 E0.01964
G1 X217.629 Y70.971 E0.01059
G1 X218.209 Y70.975 E0.01967
G1 X217.987 Y70.753 E0.01063
G1 X218.567 Y70.756 E0.01964
G1 X218.789 Y70.979 E0.01068
G1 X219.370 Y70.983 E0.01967
G1 X219.146 Y70.759 E0.01073
G1 X219.725 Y70.763 E0.01964
G1 X219.950 Y70.987 E0.01077
G1 X220.531 Y70.991 E0.01967
G1 X220.305 Y70.766 E0.01082
G1 X220.884 Y70.769 E0.01964
G1 X221.111 Y70.995 E0.01086
G1 X221.691 Y71.000 E0.01967
G1 X221.464 Y70.772 E0.01091
G1 X222.043 Y70.775 E0.01964
G1 X222.272 Y71.004 E0.01095
G1 X222.852 Y71.008 E0.01967
G1 X222.623 Y70.778 E0.01100
G1 X223.202 Y70.781 E0.01964
G1 X223.433 Y71.012 E0.01105
G1 X224.013 Y71.016 E0.01967
G1 X223.782 Y70.784 E0.01109
G1 X224.361 Y70.787 E0.01964
G1 X224.593 Y71.020 E0.01114
G1 X225.174 Y71.024 E0.01967
G1 X224.940 Y70.790 E0.01118
G1 X225.520 Y70.794 E0.01964
G1 X225.754 Y71.028 E0.01123
G1 X226.335 Y71.032 E0.01967
G1 X226.099 Y70.797 E0.01128
G1 X226.452 Y70.799 E0.01195
G1 X226.454 Y70.575 E0.00759
G1 X226.915 Y71.036 E0.02211
G1 X227.495 Y71.040 E0.01967
G1 X226.458 Y70.003 E0.04972
G1 X226.459 Y69.811 E0.00651
G1 X226.481 Y69.760 E0.00187
G1 X226.637 Y69.606 E0.00745
G1 X228.076 Y71.044 E0.06894
G1 X228.656 Y71.048 E0.01967
G1 X223.596 Y65.988 E0.24248
G1 X224.169 Y65.984 E0.01939
G1 X229.237 Y71.052 E0.24287
G1 X229.817 Y71.056 E0.01967
G1 X224.741 Y65.980 E0.24326
G1 X225.313 Y65.976 E0.01939
G1 X230.397 Y71.060 E0.24364
G1 X230.978 Y71.065 E0.01967
G1 X225.886 Y65.972 E0.24403
G1 X226.458 Y65.968 E0.01939
G1 X231.558 Y71.069 E0.24442
G1 X232.139 Y71.073 E0.01967
G1 X227.030 Y65.964 E0.24480
G1 X227.603 Y65.960 E0.01939
G1 X232.719 Y71.077 E0.24519
G1 X233.299 Y71.081 E0.01967
G1 X228.175 Y65.956 E0.24558
G1 X228.747 Y65.952 E0.01939
G1 X233.880 Y71.085 E0.24596
G1 X234.460 Y71.089 E0.01967
G1 X229.320 Y65.948 E0.24635
G1 X229.892 Y65.944 E0.01939
G1 X234.923 Y70.976 E0.24112
G1 X234.923 Y70.399 E0.01953
G1 X230.464 Y65.940 E0.21370
G1 X231.036 Y65.936 E0.01939
G1 X234.923 Y69.823 E0.18627
G1 X234.923 Y69.247 E0.01953
G1 X231.609 Y65.932 E0.15884
G1 X232.181 Y65.928 E0.01939
G1 X234.923 Y68.670 E0.13141
G1 X234.923 Y68.094 E0.01953
G1 X232.753 Y65.924 E0.10399
G1 X233.326 Y65.920 E0.01939
G1 X234.923 Y67.518 E0.07656
G1 X234.923 Y66.941 E0.01953
G1 X233.898 Y65.916 E0.04913
G1 X234.470 Y65.912 E0.01939
G1 X235.107 Y66.548 E0.03048
M204 S1000
G1 F8640.000
G1 X234.470 Y65.912 E-0.20771
G1 X233.898 Y65.916 E-0.13216
G1 X234.923 Y66.941 E-0.33478
G1 X234.923 Y67.311 E-0.08535
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X140.942 Y82.590
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.391 Y82.781 E1.20337
G1 X105.391 Y82.576 E0.00693
G1 X140.942 Y82.334 E1.20338
G1 X140.942 Y82.530 E0.00666
M204 S1000
G1 X140.542 Y82.592 F10800.000
G1 F8640.000
G1 X137.651 Y82.553 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X140.907 Y89.019
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.942 Y89.019 E0.00118
G1 X140.942 Y89.276 E0.00869
G1 X105.391 Y89.034 E1.20338
G1 X105.391 Y88.829 E0.00693
G1 X140.847 Y89.019 E1.20017
M204 S1000
G1 X140.925 Y89.049 F10800.000
G1 F8640.000
G1 X140.942 Y89.019 E-0.02188
G1 X140.942 Y89.276 E-0.05929
G1 X138.002 Y89.256 E-0.67883
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X70.490 Y130.364
G1 Z1.000
G1 E0.80000 F2100.00000
M73 Q17 S365
M204 S800
G1 F2700.000
G1 X70.229 Y130.284 E0.00923
G1 X70.113 Y129.975 E0.01118
G1 X70.230 Y129.923 E0.00433
G1 X70.049 Y129.490 E0.01587
G1 X70.175 Y129.327 E0.00698
G1 X70.068 Y129.079 E0.00917
G1 X173.179 Y114.184 E3.52641
G1 X175.650 Y113.849 E0.08440
G1 X182.659 Y112.988 E0.23905
G1 X193.627 Y111.728 E0.37369
G1 X212.561 Y108.921 E0.64790
G1 X212.625 Y108.960 E0.00252
G1 X212.913 Y109.031 E0.01003
G1 X213.188 Y109.047 E0.00933
G1 X213.463 Y109.023 E0.00934
G1 X213.730 Y108.961 E0.00930
G1 X213.987 Y108.863 E0.00931
G1 X214.239 Y108.707 E0.01002
G1 X214.274 Y108.668 E0.00177
G1 X218.497 Y108.042 E0.14450
G1 X218.561 Y108.080 E0.00254
G1 X218.849 Y108.152 E0.01004
G1 X219.125 Y108.167 E0.00936
G1 X219.398 Y108.143 E0.00927
G1 X219.665 Y108.082 E0.00927
G1 X219.923 Y107.983 E0.00935
G1 X220.174 Y107.827 E0.01002
G1 X220.209 Y107.788 E0.00179
G1 X224.432 Y107.162 E0.14448
G1 X224.498 Y107.201 E0.00259
G1 X224.784 Y107.272 E0.01000
G1 X225.060 Y107.288 E0.00935
G1 X225.333 Y107.263 E0.00927
G1 X225.600 Y107.203 E0.00927
G1 X225.858 Y107.104 E0.00935
G1 X226.107 Y106.950 E0.00991
G1 X226.145 Y106.908 E0.00189
G1 X230.367 Y106.282 E0.14449
G1 X230.437 Y106.322 E0.00271
G1 X230.719 Y106.393 E0.00985
G1 X230.995 Y106.408 E0.00937
G1 X231.269 Y106.384 E0.00929
G1 X231.536 Y106.323 E0.00926
G1 X231.793 Y106.224 E0.00934
G1 X232.038 Y106.073 E0.00973
G1 X232.079 Y106.029 E0.00206
G1 X236.540 Y105.367 E0.15264
G1 X236.849 Y107.406 E0.06978
G1 X232.393 Y108.096 E0.15262
G1 X232.341 Y108.067 E0.00203
G1 X232.062 Y107.994 E0.00976
G1 X231.786 Y107.976 E0.00938
G1 X231.514 Y107.997 E0.00925
G1 X231.245 Y108.055 E0.00930
G1 X230.986 Y108.152 E0.00936
G1 X230.737 Y108.303 E0.00983
G1 X230.682 Y108.362 E0.00274
G1 X226.464 Y109.016 E0.14448
G1 X226.416 Y108.987 E0.00190
G1 X226.133 Y108.914 E0.00990
G1 X225.857 Y108.896 E0.00936
G1 X225.584 Y108.917 E0.00927
G1 X225.316 Y108.975 E0.00928
G1 X225.057 Y109.071 E0.00936
G1 X224.805 Y109.224 E0.00997
G1 X224.753 Y109.281 E0.00261
G1 X220.535 Y109.935 E0.14447
G1 X220.490 Y109.908 E0.00179
G1 X220.203 Y109.834 E0.01003
G1 X219.928 Y109.815 E0.00936
G1 X219.654 Y109.837 E0.00928
G1 X219.387 Y109.895 E0.00927
G1 X219.128 Y109.991 E0.00936
G1 X218.874 Y110.145 E0.01005
G1 X218.824 Y110.201 E0.00253
G1 X214.606 Y110.855 E0.14448
G1 X214.561 Y110.828 E0.00177
G1 X214.274 Y110.754 E0.01002
G1 X213.999 Y110.735 E0.00933
G1 X213.725 Y110.756 E0.00931
G1 X213.457 Y110.815 E0.00930
G1 X213.198 Y110.911 E0.00933
G1 X212.944 Y111.065 E0.01005
G1 X212.895 Y111.120 E0.00251
G1 X193.980 Y114.053 E0.64789
G1 X183.329 Y116.065 E0.36690
G1 X176.291 Y117.337 E0.24209
G1 X173.795 Y117.755 E0.08566
G1 X72.156 Y133.900 E3.48349
G1 X71.335 Y132.015 E0.06958
G1 X70.179 Y131.899 E0.03935
G1 F1800.000
G1 X69.645 Y131.846 E0.02660
G1 X69.420 Y131.687 E0.01367
G1 X69.412 Y131.632 E0.00278
G1 X69.857 Y131.109 E0.03405
G1 F2700.000
G1 X70.056 Y130.874 E0.01043
G1 X70.286 Y130.724 E0.00929
G1 X70.258 Y130.636 E0.00311
G1 X70.451 Y130.409 E0.01009
M204 S1000
G1 F8640.000
G1 X70.229 Y130.284 E-0.05884
G1 X70.113 Y129.975 E-0.07625
G1 X70.230 Y129.923 E-0.02957
G1 X70.049 Y129.490 E-0.10824
G1 X70.175 Y129.327 E-0.04761
G1 X70.068 Y129.079 E-0.06254
G1 X71.684 Y128.845 E-0.37695
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X69.706 Y129.268
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.416 Y128.595 E0.02480
G1 X69.869 Y128.696 E0.01571
G1 X173.123 Y113.781 E3.53129
G1 X175.598 Y113.445 E0.08455
G1 X182.611 Y112.583 E0.23919
G1 X193.574 Y111.324 E0.37351
G1 X212.645 Y108.497 E0.65258
G1 X212.782 Y108.579 E0.00539
G1 X212.974 Y108.627 E0.00670
G1 X213.182 Y108.639 E0.00705
G1 X213.399 Y108.620 E0.00737
G1 X213.611 Y108.571 E0.00736
G1 X213.805 Y108.496 E0.00705
G1 X213.974 Y108.392 E0.00671
G1 X214.068 Y108.287 E0.00476
G1 X218.580 Y107.618 E0.15442
G1 X218.717 Y107.700 E0.00541
G1 X218.910 Y107.747 E0.00671
G1 X219.118 Y107.759 E0.00706
G1 X219.334 Y107.740 E0.00735
G1 X219.546 Y107.692 E0.00735
G1 X219.741 Y107.617 E0.00706
G1 X219.909 Y107.513 E0.00671
G1 X220.003 Y107.407 E0.00478
G1 X224.514 Y106.738 E0.15437
G1 X224.653 Y106.820 E0.00546
G1 X224.845 Y106.868 E0.00669
G1 X225.053 Y106.880 E0.00705
G1 X225.270 Y106.860 E0.00735
G1 X225.481 Y106.812 E0.00735
G1 X225.676 Y106.737 E0.00706
G1 X225.844 Y106.634 E0.00667
G1 X225.941 Y106.527 E0.00488
G1 X230.447 Y105.859 E0.15421
G1 X230.590 Y105.941 E0.00558
G1 X230.780 Y105.989 E0.00663
G1 X230.988 Y106.000 E0.00707
G1 X231.205 Y105.981 E0.00736
G1 X231.417 Y105.933 E0.00734
G1 X231.611 Y105.858 E0.00706
G1 X231.777 Y105.755 E0.00660
G1 X231.879 Y105.647 E0.00503
G1 X236.882 Y104.905 E0.17119
G1 X237.312 Y107.746 E0.09724
G1 X232.315 Y108.521 E0.17118
G1 X232.186 Y108.447 E0.00501
G1 X231.997 Y108.398 E0.00662
G1 X231.788 Y108.384 E0.00708
G1 X231.572 Y108.401 E0.00733
G1 X231.359 Y108.447 E0.00737
G1 X231.164 Y108.520 E0.00705
G1 X230.997 Y108.621 E0.00663
G1 X230.884 Y108.743 E0.00561
G1 X226.383 Y109.441 E0.15418
G1 X226.258 Y109.367 E0.00489
G1 X226.068 Y109.318 E0.00667
G1 X225.859 Y109.304 E0.00706
G1 X225.643 Y109.321 E0.00735
G1 X225.430 Y109.367 E0.00735
G1 X225.235 Y109.439 E0.00706
G1 X225.066 Y109.542 E0.00668
G1 X224.957 Y109.662 E0.00548
G1 X220.451 Y110.360 E0.15434
G1 X220.330 Y110.287 E0.00478
G1 X220.138 Y110.237 E0.00672
G1 X219.930 Y110.224 E0.00707
G1 X219.713 Y110.241 E0.00736
G1 X219.501 Y110.286 E0.00735
G1 X219.306 Y110.359 E0.00706
G1 X219.136 Y110.462 E0.00671
G1 X219.029 Y110.581 E0.00541
G1 X214.522 Y111.280 E0.15441
G1 X214.401 Y111.207 E0.00477
G1 X214.209 Y111.157 E0.00671
G1 X214.001 Y111.143 E0.00706
G1 X213.784 Y111.160 E0.00737
G1 X213.572 Y111.206 E0.00736
G1 X213.377 Y111.279 E0.00705
G1 X213.207 Y111.382 E0.00671
G1 X213.101 Y111.500 E0.00539
G1 X194.049 Y114.455 E0.65258
G1 X183.403 Y116.465 E0.36673
G1 X176.360 Y117.738 E0.24223
G1 X173.860 Y118.157 E0.08581
G1 X71.908 Y134.352 E3.49422
G1 X71.057 Y132.397 E0.07217
G1 X70.353 Y132.326 E0.02398
G1 F1800.000
G1 X69.498 Y132.240 E0.04262
G1 X69.043 Y131.919 E0.02764
G1 X68.983 Y131.509 E0.02059
G1 X69.683 Y130.684 E0.05371
G1 F1500.000
G1 X69.805 Y130.552 E0.00608
G1 X69.708 Y130.243 E0.01095
G1 X69.767 Y130.213 E0.00225
G1 X69.597 Y129.761 E0.01636
G1 X69.701 Y129.714 E0.00387
G1 X69.582 Y129.428 E0.01049
G1 X69.669 Y129.315 E0.00484
M204 S1000
G1 X69.987 Y128.983 F10800.000
G1 F8640.000
G1 X69.416 Y128.595 E-0.17628
G1 X69.869 Y128.696 E-0.10719
G1 X71.911 Y128.401 E-0.47653
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X70.046 Y131.077
G1 Z1.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X70.344 Y131.593 E0.03660
G1 X70.937 Y131.652 E0.03663
G1 X70.531 Y130.948 E0.04995
G1 X70.666 Y130.860 E0.00992
G1 X70.618 Y130.709 E0.00972
G1 X70.817 Y130.476 E0.01882
G1 X72.560 Y133.496 E0.21433
G1 X72.873 Y133.070 E0.03249
G1 X70.703 Y129.312 E0.26669
G1 X71.219 Y129.237 E0.03202
G1 X73.185 Y132.643 E0.24172
G1 X73.498 Y132.217 E0.03249
G1 X71.735 Y129.163 E0.21675
G1 X72.250 Y129.088 E0.03202
G1 X72.980 Y130.352 E0.08967
G1 F8640.000
G1 X72.250 Y129.088 E-0.33687
G1 X71.735 Y129.163 E-0.12031
G1 X72.390 Y130.299 E-0.30282
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X73.400 Y133.579
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.184 Y133.362 E0.01038
G1 X73.427 Y133.030 E0.01395
G1 X73.737 Y133.340 E0.01485
G1 X74.234 Y133.261 E0.01704
G1 X73.671 Y132.697 E0.02698
G1 X73.915 Y132.365 E0.01395
G1 X74.732 Y133.182 E0.03911
G1 X75.229 Y133.103 E0.01704
G1 X73.736 Y131.611 E0.07143
G1 X73.340 Y130.638 E0.03554
G1 X75.726 Y133.024 E0.11420
G1 X76.223 Y132.945 E0.01704
G1 X72.944 Y129.666 E0.15696
G1 X72.677 Y129.010 E0.02398
G1 X72.840 Y128.987 E0.00560
G1 X76.720 Y132.866 E0.18571
G1 X77.217 Y132.787 E0.01704
G1 X73.344 Y128.914 E0.18541
G1 X73.847 Y128.841 E0.01721
G1 X77.714 Y132.708 E0.18512
G1 X78.211 Y132.629 E0.01704
G1 X74.350 Y128.768 E0.18482
G1 X74.854 Y128.696 E0.01721
G1 X78.708 Y132.550 E0.18452
G1 X79.205 Y132.471 E0.01704
G1 X75.357 Y128.623 E0.18422
G1 X75.860 Y128.550 E0.01721
G1 X79.702 Y132.392 E0.18392
G1 X80.199 Y132.313 E0.01704
G1 X76.364 Y128.478 E0.18362
G1 X76.867 Y128.405 E0.01721
G1 X80.696 Y132.234 E0.18332
G1 X81.194 Y132.156 E0.01704
G1 X77.370 Y128.332 E0.18302
G1 X77.874 Y128.259 E0.01721
G1 X81.691 Y132.077 E0.18272
G1 X82.188 Y131.998 E0.01704
G1 X78.377 Y128.187 E0.18242
G1 X78.880 Y128.114 E0.01721
G1 X82.685 Y131.919 E0.18212
G1 X83.182 Y131.840 E0.01704
G1 X79.384 Y128.041 E0.18182
G1 X79.887 Y127.969 E0.01721
G1 X83.679 Y131.761 E0.18152
G1 X84.176 Y131.682 E0.01704
G1 X80.390 Y127.896 E0.18122
G1 X80.893 Y127.823 E0.01721
G1 X84.673 Y131.603 E0.18093
G1 X85.170 Y131.524 E0.01704
G1 X81.397 Y127.751 E0.18063
G1 X81.900 Y127.678 E0.01721
G1 X85.667 Y131.445 E0.18033
G1 X86.164 Y131.366 E0.01704
G1 X82.403 Y127.605 E0.18003
G1 X82.907 Y127.532 E0.01721
G1 X86.661 Y131.287 E0.17973
G1 X87.158 Y131.208 E0.01704
G1 X83.410 Y127.460 E0.17943
G1 X83.913 Y127.387 E0.01721
G1 X87.655 Y131.129 E0.17913
G1 X88.153 Y131.050 E0.01704
G1 X84.417 Y127.314 E0.17883
G1 X84.920 Y127.242 E0.01721
G1 X88.650 Y130.971 E0.17853
G1 X89.147 Y130.892 E0.01704
G1 X85.423 Y127.169 E0.17823
G1 X85.927 Y127.096 E0.01721
G1 X89.644 Y130.813 E0.17793
G1 X90.141 Y130.734 E0.01704
G1 X86.430 Y127.023 E0.17763
G1 X86.933 Y126.951 E0.01721
G1 X90.638 Y130.655 E0.17733
G1 X91.135 Y130.576 E0.01704
G1 X87.437 Y126.878 E0.17703
G1 X87.940 Y126.805 E0.01721
G1 X91.632 Y130.497 E0.17674
G1 X92.129 Y130.418 E0.01704
G1 X88.443 Y126.733 E0.17644
G1 X88.947 Y126.660 E0.01721
G1 X92.626 Y130.339 E0.17614
G1 X93.123 Y130.261 E0.01704
G1 X89.450 Y126.587 E0.17584
G1 X89.953 Y126.515 E0.01721
G1 X93.620 Y130.182 E0.17554
G1 X94.117 Y130.103 E0.01704
G1 X90.457 Y126.442 E0.17524
G1 X90.960 Y126.369 E0.01721
G1 X94.615 Y130.024 E0.17494
G1 X95.112 Y129.945 E0.01704
G1 X91.463 Y126.296 E0.17464
G1 X91.967 Y126.224 E0.01721
G1 X95.609 Y129.866 E0.17434
G1 X96.106 Y129.787 E0.01704
G1 X92.470 Y126.151 E0.17404
G1 X92.973 Y126.078 E0.01721
G1 X96.603 Y129.708 E0.17374
G1 X97.100 Y129.629 E0.01704
G1 X93.477 Y126.006 E0.17344
G1 X93.980 Y125.933 E0.01721
G1 X97.597 Y129.550 E0.17314
G1 X98.094 Y129.471 E0.01704
G1 X94.483 Y125.860 E0.17284
G1 X94.987 Y125.787 E0.01721
G1 X98.591 Y129.392 E0.17254
G1 X99.088 Y129.313 E0.01704
G1 X95.490 Y125.715 E0.17225
G1 X95.993 Y125.642 E0.01721
G1 X99.585 Y129.234 E0.17195
G1 X100.082 Y129.155 E0.01704
G1 X96.497 Y125.569 E0.17165
G1 X97.000 Y125.497 E0.01721
G1 X100.579 Y129.076 E0.17135
G1 X101.077 Y128.997 E0.01704
G1 X97.503 Y125.424 E0.17105
G1 X98.007 Y125.351 E0.01721
G1 X101.574 Y128.918 E0.17075
G1 X102.071 Y128.839 E0.01704
G1 X98.510 Y125.279 E0.17045
G1 X99.013 Y125.206 E0.01721
G1 X102.568 Y128.760 E0.17015
G1 X103.065 Y128.681 E0.01704
G1 X99.517 Y125.133 E0.16985
G1 X100.020 Y125.060 E0.01721
G1 X103.562 Y128.602 E0.16955
G1 X104.059 Y128.523 E0.01704
G1 X100.523 Y124.988 E0.16925
G1 X101.027 Y124.915 E0.01721
G1 X104.556 Y128.444 E0.16895
G1 X105.053 Y128.366 E0.01704
G1 X101.530 Y124.842 E0.16865
G1 X102.033 Y124.770 E0.01721
G1 X105.550 Y128.287 E0.16835
G1 X106.047 Y128.208 E0.01704
G1 X102.537 Y124.697 E0.16806
G1 X103.040 Y124.624 E0.01721
G1 X106.544 Y128.129 E0.16776
G1 X107.041 Y128.050 E0.01704
G1 X103.543 Y124.551 E0.16746
G1 X104.047 Y124.479 E0.01721
G1 X107.539 Y127.971 E0.16716
G1 X108.036 Y127.892 E0.01704
G1 X104.550 Y124.406 E0.16686
G1 X105.053 Y124.333 E0.01721
G1 X108.533 Y127.813 E0.16656
G1 X109.030 Y127.734 E0.01704
G1 X105.557 Y124.261 E0.16626
G1 X106.060 Y124.188 E0.01721
G1 X109.527 Y127.655 E0.16596
G1 X110.024 Y127.576 E0.01704
G1 X106.563 Y124.115 E0.16566
G1 X107.067 Y124.043 E0.01721
G1 X110.521 Y127.497 E0.16536
G1 X111.018 Y127.418 E0.01704
G1 X107.570 Y123.970 E0.16506
G1 X108.073 Y123.897 E0.01721
G1 X111.515 Y127.339 E0.16476
G1 X112.012 Y127.260 E0.01704
G1 X108.576 Y123.824 E0.16446
G1 X109.080 Y123.752 E0.01721
G1 X112.509 Y127.181 E0.16416
G1 X113.006 Y127.102 E0.01704
G1 X109.583 Y123.679 E0.16387
G1 X110.086 Y123.606 E0.01721
G1 X113.503 Y127.023 E0.16357
G1 X114.000 Y126.944 E0.01704
G1 X110.590 Y123.534 E0.16327
G1 X111.093 Y123.461 E0.01721
G1 X114.498 Y126.865 E0.16297
G1 X114.995 Y126.786 E0.01704
G1 X111.596 Y123.388 E0.16267
G1 X112.100 Y123.315 E0.01721
G1 X115.492 Y126.707 E0.16237
G1 X115.989 Y126.628 E0.01704
G1 X112.603 Y123.243 E0.16207
G1 X113.106 Y123.170 E0.01721
G1 X116.486 Y126.549 E0.16177
G1 X116.983 Y126.471 E0.01704
G1 X113.610 Y123.097 E0.16147
G1 X114.113 Y123.025 E0.01721
G1 X117.480 Y126.392 E0.16117
G1 X117.977 Y126.313 E0.01704
G1 X114.616 Y122.952 E0.16087
G1 X115.120 Y122.879 E0.01721
G1 X118.474 Y126.234 E0.16057
G1 X118.971 Y126.155 E0.01704
G1 X115.623 Y122.807 E0.16027
G1 X116.126 Y122.734 E0.01721
G1 X119.468 Y126.076 E0.15997
G1 X119.965 Y125.997 E0.01704
G1 X116.630 Y122.661 E0.15968
G1 X117.133 Y122.588 E0.01721
G1 X120.462 Y125.918 E0.15938
G1 X120.960 Y125.839 E0.01704
G1 X117.636 Y122.516 E0.15908
G1 X118.140 Y122.443 E0.01721
G1 X121.457 Y125.760 E0.15878
G1 X121.954 Y125.681 E0.01704
G1 X118.643 Y122.370 E0.15848
G1 X119.146 Y122.298 E0.01721
G1 X122.451 Y125.602 E0.15818
G1 X122.948 Y125.523 E0.01704
G1 X119.650 Y122.225 E0.15788
G1 X120.153 Y122.152 E0.01721
G1 X123.445 Y125.444 E0.15758
G1 X123.942 Y125.365 E0.01704
G1 X120.656 Y122.079 E0.15728
G1 X121.160 Y122.007 E0.01721
G1 X124.439 Y125.286 E0.15698
G1 X124.936 Y125.207 E0.01704
G1 X121.663 Y121.934 E0.15668
G1 X122.166 Y121.861 E0.01721
G1 X125.433 Y125.128 E0.15638
M73 P17 R360
G1 X125.930 Y125.049 E0.01704
G1 X122.670 Y121.789 E0.15608
G1 X123.173 Y121.716 E0.01721
G1 X126.427 Y124.970 E0.15578
G1 X126.924 Y124.891 E0.01704
G1 X123.676 Y121.643 E0.15549
G1 X124.180 Y121.571 E0.01721
G1 X127.422 Y124.812 E0.15519
G1 X127.919 Y124.733 E0.01704
G1 X124.683 Y121.498 E0.15489
G1 X125.186 Y121.425 E0.01721
G1 X128.416 Y124.654 E0.15459
G1 X128.913 Y124.576 E0.01704
G1 X125.690 Y121.352 E0.15429
G1 X126.193 Y121.280 E0.01721
G1 X129.410 Y124.497 E0.15399
G1 X129.907 Y124.418 E0.01704
G1 X126.696 Y121.207 E0.15369
G1 X127.200 Y121.134 E0.01721
G1 X130.404 Y124.339 E0.15339
G1 X130.901 Y124.260 E0.01704
G1 X127.703 Y121.062 E0.15309
G1 X128.206 Y120.989 E0.01721
G1 X131.398 Y124.181 E0.15279
G1 X131.895 Y124.102 E0.01704
G1 X128.710 Y120.916 E0.15249
G1 X129.213 Y120.843 E0.01721
G1 X132.392 Y124.023 E0.15219
G1 X132.889 Y123.944 E0.01704
G1 X129.716 Y120.771 E0.15189
G1 X130.220 Y120.698 E0.01721
G1 X133.386 Y123.865 E0.15159
G1 X133.883 Y123.786 E0.01704
G1 X130.723 Y120.625 E0.15130
G1 X131.226 Y120.553 E0.01721
G1 X134.381 Y123.707 E0.15100
G1 X134.878 Y123.628 E0.01704
G1 X131.730 Y120.480 E0.15070
G1 X132.233 Y120.407 E0.01721
G1 X135.375 Y123.549 E0.15040
G1 X135.872 Y123.470 E0.01704
G1 X132.736 Y120.335 E0.15010
G1 X133.240 Y120.262 E0.01721
G1 X136.369 Y123.391 E0.14980
G1 X136.866 Y123.312 E0.01704
G1 X133.743 Y120.189 E0.14950
G1 X134.246 Y120.116 E0.01721
G1 X137.363 Y123.233 E0.14920
G1 X137.860 Y123.154 E0.01704
G1 X134.750 Y120.044 E0.14890
G1 X135.253 Y119.971 E0.01721
G1 X138.357 Y123.075 E0.14860
G1 X138.854 Y122.996 E0.01704
G1 X135.756 Y119.898 E0.14830
G1 X136.260 Y119.826 E0.01721
G1 X139.351 Y122.917 E0.14800
G1 X139.848 Y122.838 E0.01704
G1 X136.763 Y119.753 E0.14770
G1 X137.266 Y119.680 E0.01721
G1 X140.345 Y122.759 E0.14740
G1 X140.843 Y122.681 E0.01704
G1 X137.769 Y119.607 E0.14711
G1 X138.273 Y119.535 E0.01721
G1 X141.340 Y122.602 E0.14681
G1 X141.837 Y122.523 E0.01704
G1 X138.776 Y119.462 E0.14651
G1 X139.279 Y119.389 E0.01721
G1 X142.334 Y122.444 E0.14621
G1 X142.831 Y122.365 E0.01704
G1 X139.783 Y119.317 E0.14591
G1 X140.286 Y119.244 E0.01721
G1 X143.328 Y122.286 E0.14561
G1 X143.825 Y122.207 E0.01704
G1 X140.789 Y119.171 E0.14531
G1 X141.293 Y119.099 E0.01721
G1 X144.322 Y122.128 E0.14501
G1 X144.819 Y122.049 E0.01704
G1 X141.796 Y119.026 E0.14471
G1 X142.299 Y118.953 E0.01721
G1 X145.316 Y121.970 E0.14441
G1 X145.813 Y121.891 E0.01704
G1 X142.803 Y118.880 E0.14411
G1 X143.306 Y118.808 E0.01721
G1 X146.310 Y121.812 E0.14381
G1 X146.807 Y121.733 E0.01704
G1 X143.809 Y118.735 E0.14351
G1 X144.313 Y118.662 E0.01721
G1 X147.305 Y121.654 E0.14321
G1 X147.802 Y121.575 E0.01704
G1 X144.816 Y118.590 E0.14292
G1 X145.319 Y118.517 E0.01721
G1 X148.299 Y121.496 E0.14262
G1 X148.796 Y121.417 E0.01704
G1 X145.823 Y118.444 E0.14232
G1 X146.326 Y118.371 E0.01721
G1 X149.293 Y121.338 E0.14202
G1 X149.790 Y121.259 E0.01704
G1 X146.829 Y118.299 E0.14172
G1 X147.333 Y118.226 E0.01721
G1 X150.287 Y121.180 E0.14142
G1 X150.784 Y121.101 E0.01704
G1 X147.836 Y118.153 E0.14112
G1 X148.339 Y118.081 E0.01721
G1 X151.281 Y121.022 E0.14082
G1 X151.778 Y120.943 E0.01704
G1 X148.843 Y118.008 E0.14052
G1 X149.346 Y117.935 E0.01721
G1 X152.275 Y120.864 E0.14022
G1 X152.772 Y120.786 E0.01704
G1 X149.849 Y117.863 E0.13992
G1 X150.353 Y117.790 E0.01721
G1 X153.269 Y120.707 E0.13962
G1 X153.766 Y120.628 E0.01704
G1 X150.856 Y117.717 E0.13932
G1 X151.359 Y117.644 E0.01721
G1 X154.264 Y120.549 E0.13902
G1 X154.761 Y120.470 E0.01704
G1 X151.863 Y117.572 E0.13872
G1 X152.366 Y117.499 E0.01721
G1 X155.258 Y120.391 E0.13843
G1 X155.755 Y120.312 E0.01704
G1 X152.869 Y117.426 E0.13813
G1 X153.373 Y117.354 E0.01721
G1 X156.252 Y120.233 E0.13783
G1 X156.749 Y120.154 E0.01704
G1 X153.876 Y117.281 E0.13753
G1 X154.379 Y117.208 E0.01721
G1 X157.246 Y120.075 E0.13723
G1 X157.743 Y119.996 E0.01704
G1 X154.883 Y117.135 E0.13693
G1 X155.386 Y117.063 E0.01721
G1 X158.240 Y119.917 E0.13663
G1 X158.737 Y119.838 E0.01704
G1 X155.889 Y116.990 E0.13633
G1 X156.393 Y116.917 E0.01721
G1 X159.234 Y119.759 E0.13603
G1 X159.731 Y119.680 E0.01704
G1 X156.896 Y116.845 E0.13573
G1 X157.399 Y116.772 E0.01721
G1 X160.228 Y119.601 E0.13543
G1 X160.726 Y119.522 E0.01704
G1 X157.903 Y116.699 E0.13513
G1 X158.406 Y116.627 E0.01721
G1 X161.223 Y119.443 E0.13483
G1 X161.720 Y119.364 E0.01704
G1 X158.909 Y116.554 E0.13453
G1 X159.413 Y116.481 E0.01721
G1 X162.217 Y119.285 E0.13424
G1 X162.714 Y119.206 E0.01704
G1 X159.916 Y116.408 E0.13394
G1 X160.419 Y116.336 E0.01721
G1 X163.211 Y119.127 E0.13364
G1 X163.708 Y119.048 E0.01704
G1 X160.923 Y116.263 E0.13334
G1 X161.426 Y116.190 E0.01721
G1 X164.205 Y118.969 E0.13304
G1 X164.702 Y118.891 E0.01704
G1 X161.929 Y116.118 E0.13274
G1 X162.433 Y116.045 E0.01721
G1 X165.199 Y118.812 E0.13244
G1 X165.696 Y118.733 E0.01704
G1 X162.936 Y115.972 E0.13214
G1 X163.439 Y115.899 E0.01721
G1 X166.193 Y118.654 E0.13184
G1 X166.690 Y118.575 E0.01704
G1 X163.943 Y115.827 E0.13154
G1 X164.446 Y115.754 E0.01721
G1 X167.188 Y118.496 E0.13124
G1 X167.685 Y118.417 E0.01704
G1 X164.949 Y115.681 E0.13094
G1 X165.452 Y115.609 E0.01721
G1 X168.182 Y118.338 E0.13064
G1 X168.679 Y118.259 E0.01704
G1 X165.956 Y115.536 E0.13034
G1 X166.459 Y115.463 E0.01721
G1 X169.176 Y118.180 E0.13005
G1 X169.673 Y118.101 E0.01704
G1 X166.962 Y115.391 E0.12975
G1 X167.466 Y115.318 E0.01721
G1 X170.170 Y118.022 E0.12945
G1 X170.667 Y117.943 E0.01704
G1 X167.969 Y115.245 E0.12915
G1 X168.472 Y115.172 E0.01721
G1 X171.164 Y117.864 E0.12885
G1 X171.661 Y117.785 E0.01704
G1 X168.976 Y115.100 E0.12855
G1 X169.479 Y115.027 E0.01721
G1 X172.158 Y117.706 E0.12825
G1 X172.655 Y117.627 E0.01704
G1 X169.982 Y114.954 E0.12795
G1 X170.486 Y114.882 E0.01721
G1 X173.152 Y117.548 E0.12765
G1 X173.515 Y117.491 E0.01243
G1 X173.481 Y117.301 E0.00652
G1 X170.989 Y114.809 E0.11929
G1 X171.492 Y114.736 E0.01721
G1 X173.666 Y116.910 E0.10407
G1 X174.151 Y116.818 E0.01668
G1 X171.996 Y114.663 E0.10315
G1 X172.499 Y114.591 E0.01721
G1 X174.635 Y116.727 E0.10224
G1 X175.119 Y116.635 E0.01668
G1 X173.493 Y115.009 E0.07783
G1 X174.010 Y114.950 E0.01762
G1 X175.603 Y116.543 E0.07626
G1 X176.087 Y116.451 E0.01668
G1 X174.527 Y114.891 E0.07468
G1 X175.044 Y114.832 E0.01762
G1 X176.571 Y116.359 E0.07311
G1 X177.056 Y116.267 E0.01668
G1 X175.561 Y114.773 E0.07153
G1 X176.078 Y114.714 E0.01762
G1 X177.540 Y116.175 E0.06996
G1 X178.024 Y116.083 E0.01668
G1 X176.595 Y114.655 E0.06838
G1 X177.113 Y114.596 E0.01762
G1 X178.508 Y115.992 E0.06681
G1 X178.992 Y115.900 E0.01668
G1 X177.630 Y114.537 E0.06523
G1 X178.147 Y114.478 E0.01762
G1 X179.476 Y115.808 E0.06366
G1 X179.961 Y115.716 E0.01668
G1 X178.664 Y114.419 E0.06208
G1 X179.181 Y114.360 E0.01762
G1 X180.443 Y115.623 E0.06043
G1 X180.922 Y115.526 E0.01655
G1 X179.698 Y114.301 E0.05862
G1 X180.218 Y114.245 E0.01769
G1 X181.398 Y115.425 E0.05650
G1 X181.873 Y115.324 E0.01644
G1 X180.742 Y114.193 E0.05413
G1 X181.269 Y114.144 E0.01792
G1 X182.348 Y115.223 E0.05165
G1 X182.823 Y115.123 E0.01644
G1 X181.797 Y114.096 E0.04916
G1 X182.324 Y114.047 E0.01792
G1 X183.299 Y115.022 E0.04667
G1 X183.774 Y114.921 E0.01644
G1 X182.851 Y113.998 E0.04418
G1 X183.378 Y113.949 E0.01792
G1 X184.249 Y114.820 E0.04170
G1 X184.724 Y114.720 E0.01644
G1 X183.905 Y113.900 E0.03921
G1 X184.433 Y113.852 E0.01792
G1 X185.200 Y114.619 E0.03672
G1 X185.675 Y114.518 E0.01644
G1 X184.960 Y113.803 E0.03423
G1 X185.487 Y113.754 E0.01792
G1 X186.150 Y114.417 E0.03174
G1 X186.626 Y114.316 E0.01644
G1 X186.014 Y113.705 E0.02926
G1 X186.542 Y113.656 E0.01792
G1 X187.101 Y114.216 E0.02677
G1 X187.576 Y114.115 E0.01644
G1 X187.069 Y113.608 E0.02428
G1 X187.596 Y113.559 E0.01792
G1 X188.051 Y114.014 E0.02179
G1 X188.527 Y113.913 E0.01644
G1 X188.123 Y113.510 E0.01930
G1 X188.650 Y113.461 E0.01792
G1 X189.002 Y113.812 E0.01682
G1 X189.477 Y113.712 E0.01644
G1 X189.178 Y113.412 E0.01433
G1 X189.705 Y113.364 E0.01792
G1 X189.952 Y113.611 E0.01184
G1 X190.428 Y113.510 E0.01644
G1 X190.232 Y113.315 E0.00935
G1 X190.759 Y113.266 E0.01792
G1 X190.903 Y113.409 E0.00686
G1 X191.378 Y113.309 E0.01644
G1 X191.287 Y113.217 E0.00438
G1 X191.814 Y113.168 E0.01792
G1 X192.008 Y113.362 E0.00928
M204 S1000
G1 F8640.000
G1 X191.814 Y113.168 E-0.06333
G1 X191.287 Y113.217 E-0.12226
G1 X191.378 Y113.309 E-0.02986
G1 X190.903 Y113.409 E-0.11218
G1 X190.759 Y113.266 E-0.04683
G1 X190.232 Y113.315 E-0.12226
G1 X190.428 Y113.510 E-0.06380
G1 X189.952 Y113.611 E-0.11218
G1 X189.705 Y113.364 E-0.08077
G1 X189.677 Y113.366 E-0.00654
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X174.474 Y117.518
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.183 Y117.227 E0.01394
G1 X174.667 Y117.135 E0.01669
G1 X174.809 Y117.276 E0.00676
G1 X175.302 Y117.193 E0.01694
G1 X175.152 Y117.043 E0.00719
G1 X175.636 Y116.951 E0.01669
G1 X175.795 Y117.110 E0.00763
G1 X176.288 Y117.027 E0.01692
G1 X176.120 Y116.859 E0.00804
G1 X176.604 Y116.767 E0.01669
G1 X176.776 Y116.939 E0.00822
G1 X177.263 Y116.851 E0.01679
G1 X177.088 Y116.675 E0.00840
G1 X177.572 Y116.584 E0.01669
G1 X177.751 Y116.763 E0.00858
G1 X178.239 Y116.674 E0.01679
G1 X178.056 Y116.492 E0.00875
G1 X178.540 Y116.400 E0.01669
G1 X178.727 Y116.586 E0.00893
G1 X179.215 Y116.498 E0.01679
G1 X179.025 Y116.308 E0.00911
G1 X179.509 Y116.216 E0.01669
G1 X179.703 Y116.410 E0.00929
G1 X180.191 Y116.322 E0.01679
G1 X179.993 Y116.124 E0.00947
G1 X180.476 Y116.031 E0.01665
G1 X180.678 Y116.234 E0.00970
G1 X181.166 Y116.146 E0.01679
G1 X180.956 Y115.935 E0.01009
G1 X181.431 Y115.834 E0.01645
G1 X181.654 Y116.057 E0.01070
G1 X182.142 Y115.969 E0.01679
G1 X181.906 Y115.733 E0.01130
G1 X182.381 Y115.633 E0.01645
G1 X182.630 Y115.881 E0.01191
G1 X183.118 Y115.793 E0.01679
G1 X182.856 Y115.532 E0.01251
G1 X183.332 Y115.431 E0.01645
G1 X183.603 Y115.703 E0.01301
G1 X184.088 Y115.611 E0.01670
G1 X183.807 Y115.330 E0.01345
G1 X184.282 Y115.229 E0.01645
G1 X184.572 Y115.520 E0.01390
G1 X185.057 Y115.428 E0.01670
G1 X184.757 Y115.129 E0.01434
G1 X185.232 Y115.028 E0.01645
G1 X185.541 Y115.337 E0.01478
G1 X186.026 Y115.245 E0.01670
G1 X185.708 Y114.927 E0.01523
G1 X186.183 Y114.826 E0.01645
G1 X186.510 Y115.154 E0.01567
G1 X186.995 Y115.062 E0.01670
G1 X186.658 Y114.726 E0.01611
G1 X187.133 Y114.625 E0.01645
G1 X187.479 Y114.971 E0.01656
G1 X187.964 Y114.879 E0.01670
G1 X187.609 Y114.524 E0.01700
G1 X188.084 Y114.423 E0.01645
G1 X188.448 Y114.788 E0.01745
G1 X188.933 Y114.696 E0.01670
G1 X188.559 Y114.323 E0.01789
G1 X189.034 Y114.222 E0.01645
G1 X189.417 Y114.605 E0.01833
G1 X189.901 Y114.513 E0.01670
G1 X189.509 Y114.121 E0.01878
G1 X189.985 Y114.020 E0.01645
G1 X190.386 Y114.422 E0.01922
G1 X190.870 Y114.330 E0.01670
G1 X190.460 Y113.919 E0.01967
G1 X190.935 Y113.819 E0.01645
G1 X191.355 Y114.239 E0.02011
G1 X191.839 Y114.147 E0.01670
G1 X191.410 Y113.718 E0.02055
G1 X191.885 Y113.617 E0.01645
G1 X192.324 Y114.056 E0.02100
G1 X192.808 Y113.964 E0.01670
G1 X192.361 Y113.516 E0.02144
G1 X192.836 Y113.416 E0.01645
G1 X193.293 Y113.873 E0.02189
G1 X193.777 Y113.781 E0.01670
G1 X193.311 Y113.315 E0.02233
G1 X193.786 Y113.214 E0.01645
G1 X194.272 Y113.699 E0.02324
G1 X194.770 Y113.622 E0.01709
G1 X194.283 Y113.135 E0.02334
G1 X194.782 Y113.058 E0.01712
G1 X195.269 Y113.545 E0.02330
G1 X195.768 Y113.467 E0.01709
G1 X195.282 Y112.982 E0.02326
G1 X195.782 Y112.905 E0.01712
G1 X196.266 Y113.390 E0.02321
G1 X196.765 Y113.313 E0.01709
G1 X196.281 Y112.829 E0.02317
G1 X196.781 Y112.753 E0.01712
G1 X197.264 Y113.235 E0.02312
G1 X197.762 Y113.158 E0.01709
G1 X197.280 Y112.676 E0.02308
G1 X197.780 Y112.600 E0.01712
G1 X198.261 Y113.081 E0.02303
G1 X198.760 Y113.003 E0.01709
G1 X198.280 Y112.523 E0.02299
G1 X198.779 Y112.447 E0.01712
G1 X199.258 Y112.926 E0.02294
G1 X199.757 Y112.849 E0.01709
G1 X199.279 Y112.371 E0.02290
G1 X199.778 Y112.294 E0.01712
G1 X200.256 Y112.771 E0.02285
G1 X200.754 Y112.694 E0.01709
G1 X200.278 Y112.218 E0.02281
G1 X200.778 Y112.141 E0.01712
G1 X201.253 Y112.617 E0.02276
G1 X201.752 Y112.539 E0.01709
G1 X201.277 Y112.065 E0.02272
G1 X201.777 Y111.989 E0.01712
G1 X202.250 Y112.462 E0.02268
G1 X202.749 Y112.385 E0.01709
G1 X202.276 Y111.912 E0.02263
G1 X202.776 Y111.836 E0.01712
G1 X203.247 Y112.307 E0.02259
G1 X203.746 Y112.230 E0.01709
G1 X203.275 Y111.759 E0.02254
G1 X203.775 Y111.683 E0.01712
G1 X204.245 Y112.153 E0.02250
G1 X204.743 Y112.075 E0.01709
G1 X204.275 Y111.607 E0.02245
G1 X204.774 Y111.530 E0.01712
G1 X205.242 Y111.998 E0.02241
G1 X205.741 Y111.921 E0.01709
G1 X205.274 Y111.454 E0.02236
G1 X205.773 Y111.377 E0.01712
G1 X206.239 Y111.843 E0.02232
G1 X206.738 Y111.766 E0.01709
G1 X206.273 Y111.301 E0.02227
G1 X206.773 Y111.225 E0.01712
G1 X207.237 Y111.689 E0.02223
G1 X207.735 Y111.611 E0.01709
G1 X207.272 Y111.148 E0.02218
G1 X207.772 Y111.072 E0.01712
G1 X208.234 Y111.534 E0.02214
G1 X208.733 Y111.457 E0.01709
M73 Q17 S364
G1 X208.271 Y110.995 E0.02210
G1 X208.771 Y110.919 E0.01712
G1 X209.231 Y111.379 E0.02205
G1 X209.730 Y111.302 E0.01709
G1 X209.271 Y110.843 E0.02201
G1 X209.770 Y110.766 E0.01712
G1 X210.229 Y111.225 E0.02196
G1 X210.727 Y111.147 E0.01709
G1 X210.270 Y110.690 E0.02192
G1 X210.769 Y110.613 E0.01712
G1 X211.226 Y111.070 E0.02187
G1 X211.725 Y110.993 E0.01709
G1 X211.269 Y110.537 E0.02183
G1 X211.769 Y110.461 E0.01712
G1 X212.223 Y110.915 E0.02178
G1 X212.722 Y110.838 E0.01709
G1 X212.268 Y110.384 E0.02174
G1 X212.746 Y110.311 E0.01639
G1 X212.746 Y110.286 E0.00084
G1 X213.229 Y110.769 E0.02312
M204 S1000
G1 F8640.000
G1 X212.746 Y110.286 E-0.15766
G1 X212.746 Y110.311 E-0.00571
G1 X212.268 Y110.384 E-0.11172
G1 X212.722 Y110.838 E-0.14821
G1 X212.223 Y110.915 E-0.11652
G1 X211.769 Y110.461 E-0.14852
G1 X211.462 Y110.508 E-0.07166
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X214.877 Y110.689
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.513 Y109.325 E0.06535
G1 X213.192 Y109.353 E0.01089
G1 X212.951 Y109.339 E0.00819
G1 X214.044 Y110.432 E0.05236
G1 X213.681 Y110.453 E0.01233
G1 X213.523 Y110.488 E0.00545
G1 X212.304 Y109.268 E0.05840
G1 X211.802 Y109.343 E0.01717
G1 X212.257 Y109.798 E0.02179
G1 X211.757 Y109.873 E0.01715
G1 X211.301 Y109.417 E0.02184
G1 X210.799 Y109.491 E0.01717
G1 X211.256 Y109.948 E0.02188
G1 X210.755 Y110.023 E0.01715
G1 X210.298 Y109.566 E0.02193
G1 X209.796 Y109.640 E0.01717
G1 X210.255 Y110.099 E0.02197
G1 X209.754 Y110.174 E0.01715
G1 X209.294 Y109.714 E0.02202
G1 X208.793 Y109.789 E0.01717
G1 X209.253 Y110.249 E0.02206
G1 X208.753 Y110.325 E0.01715
G1 X208.291 Y109.863 E0.02211
G1 X207.789 Y109.937 E0.01717
G1 X208.252 Y110.400 E0.02215
G1 X207.751 Y110.475 E0.01715
G1 X207.288 Y110.012 E0.02220
G1 X206.786 Y110.086 E0.01717
G1 X207.250 Y110.550 E0.02224
G1 X206.750 Y110.626 E0.01715
G1 X206.284 Y110.160 E0.02229
G1 X205.783 Y110.235 E0.01717
G1 X206.249 Y110.701 E0.02233
G1 X205.748 Y110.776 E0.01715
G1 X205.281 Y110.309 E0.02238
G1 X204.780 Y110.383 E0.01717
G1 X205.248 Y110.852 E0.02242
G1 X204.747 Y110.927 E0.01715
G1 X204.278 Y110.458 E0.02247
G1 X203.776 Y110.532 E0.01717
G1 X204.246 Y111.002 E0.02251
G1 X203.746 Y111.077 E0.01715
G1 X203.275 Y110.606 E0.02256
G1 X202.773 Y110.681 E0.01717
G1 X203.245 Y111.153 E0.02260
G1 X202.744 Y111.228 E0.01715
G1 X202.271 Y110.755 E0.02265
G1 X201.770 Y110.830 E0.01717
G1 X202.243 Y111.303 E0.02269
G1 X201.743 Y111.379 E0.01715
G1 X201.268 Y110.904 E0.02274
G1 X200.766 Y110.978 E0.01717
G1 X201.242 Y111.454 E0.02278
G1 X200.741 Y111.529 E0.01715
G1 X200.265 Y111.053 E0.02283
G1 X199.763 Y111.127 E0.01717
G1 X200.241 Y111.604 E0.02287
G1 X199.740 Y111.680 E0.01715
G1 X199.262 Y111.201 E0.02291
G1 X198.760 Y111.276 E0.01717
G1 X199.239 Y111.755 E0.02296
G1 X198.739 Y111.830 E0.01715
G1 X198.258 Y111.350 E0.02300
G1 X197.757 Y111.424 E0.01717
G1 X198.238 Y111.906 E0.02305
G1 X197.737 Y111.981 E0.01715
G1 X197.255 Y111.499 E0.02309
G1 X196.753 Y111.573 E0.01717
G1 X197.236 Y112.056 E0.02314
G1 X196.736 Y112.131 E0.01715
G1 X196.252 Y111.647 E0.02318
G1 X195.750 Y111.722 E0.01717
G1 X196.235 Y112.207 E0.02323
G1 X195.734 Y112.282 E0.01715
G1 X195.248 Y111.796 E0.02327
G1 X194.747 Y111.870 E0.01717
G1 X195.234 Y112.357 E0.02332
G1 X194.733 Y112.433 E0.01715
G1 X194.245 Y111.945 E0.02336
G1 X193.743 Y112.019 E0.01717
G1 X194.232 Y112.508 E0.02341
G1 X193.755 Y112.580 E0.01635
G1 X193.730 Y112.582 E0.00083
G1 X193.229 Y112.081 E0.02401
G1 X192.712 Y112.140 E0.01761
G1 X193.203 Y112.631 E0.02350
G1 X192.676 Y112.680 E0.01793
G1 X192.196 Y112.199 E0.02300
G1 X191.679 Y112.259 E0.01761
G1 X192.149 Y112.728 E0.02249
G1 X191.622 Y112.777 E0.01793
G1 X191.163 Y112.318 E0.02199
G1 X190.646 Y112.378 E0.01761
G1 X191.094 Y112.826 E0.02148
G1 X190.567 Y112.875 E0.01793
G1 X190.129 Y112.437 E0.02098
G1 X189.613 Y112.496 E0.01761
G1 X190.040 Y112.924 E0.02047
G1 X189.513 Y112.973 E0.01793
G1 X189.096 Y112.556 E0.01997
G1 X188.579 Y112.615 E0.01761
G1 X188.986 Y113.021 E0.01946
G1 X188.459 Y113.070 E0.01793
G1 X188.063 Y112.674 E0.01896
G1 X187.546 Y112.734 E0.01761
G1 X187.931 Y113.119 E0.01846
G1 X187.404 Y113.168 E0.01793
G1 X187.029 Y112.793 E0.01795
G1 X186.513 Y112.852 E0.01761
G1 X186.877 Y113.217 E0.01745
G1 X186.350 Y113.265 E0.01793
G1 X185.996 Y112.912 E0.01694
G1 X185.479 Y112.971 E0.01761
G1 X185.823 Y113.314 E0.01644
G1 X185.295 Y113.363 E0.01793
G1 X184.963 Y113.030 E0.01593
G1 X184.446 Y113.090 E0.01761
G1 X184.768 Y113.412 E0.01543
G1 X184.241 Y113.461 E0.01793
G1 X183.930 Y113.149 E0.01492
G1 X183.413 Y113.208 E0.01761
G1 X183.714 Y113.509 E0.01442
G1 X183.187 Y113.558 E0.01793
G1 X182.896 Y113.268 E0.01391
G1 X182.382 Y113.329 E0.01754
G1 X182.660 Y113.607 E0.01330
G1 X182.132 Y113.656 E0.01793
G1 X181.869 Y113.392 E0.01262
G1 X181.356 Y113.455 E0.01750
G1 X181.605 Y113.705 E0.01194
G1 X181.078 Y113.753 E0.01793
G1 X180.843 Y113.518 E0.01125
G1 X180.330 Y113.581 E0.01750
G1 X180.551 Y113.802 E0.01057
G1 X180.028 Y113.855 E0.01779
G1 X179.817 Y113.644 E0.01010
G1 X179.304 Y113.708 E0.01750
G1 X179.510 Y113.913 E0.00984
G1 X178.993 Y113.972 E0.01762
G1 X178.791 Y113.771 E0.00964
G1 X178.278 Y113.834 E0.01750
G1 X178.475 Y114.031 E0.00945
G1 X177.958 Y114.090 E0.01762
G1 X177.765 Y113.897 E0.00925
G1 X177.252 Y113.960 E0.01750
G1 X177.441 Y114.149 E0.00906
G1 X176.924 Y114.208 E0.01762
G1 X176.739 Y114.023 E0.00886
G1 X176.226 Y114.086 E0.01750
G1 X176.407 Y114.267 E0.00867
G1 X175.890 Y114.326 E0.01762
G1 X175.713 Y114.149 E0.00847
G1 X175.206 Y114.217 E0.01734
G1 X175.373 Y114.385 E0.00801
G1 X174.856 Y114.444 E0.01762
G1 X174.699 Y114.286 E0.00754
G1 X174.192 Y114.355 E0.01733
G1 X174.339 Y114.503 E0.00707
G1 X173.822 Y114.561 E0.01762
G1 X173.522 Y114.261 E0.01440
M204 S1000
G1 F8640.000
G1 X173.822 Y114.561 E-0.09817
G1 X174.339 Y114.503 E-0.12016
G1 X174.192 Y114.355 E-0.04822
G1 X174.699 Y114.286 E-0.11819
G1 X174.856 Y114.444 E-0.05143
G1 X175.373 Y114.385 E-0.12016
G1 X175.206 Y114.217 E-0.05464
G1 X175.713 Y114.149 E-0.11824
G1 X175.808 Y114.243 E-0.03080
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X217.661 Y108.289
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.266 Y108.894 E0.02897
G1 X217.765 Y108.969 E0.01715
G1 X217.321 Y108.525 E0.02129
G1 X216.819 Y108.599 E0.01717
G1 X217.264 Y109.045 E0.02134
G1 X216.764 Y109.120 E0.01715
G1 X216.317 Y108.673 E0.02138
G1 X215.816 Y108.748 E0.01717
G1 X216.263 Y109.195 E0.02143
G1 X215.762 Y109.270 E0.01715
G1 X215.314 Y108.822 E0.02147
G1 X214.812 Y108.896 E0.01717
G1 X215.262 Y109.346 E0.02152
G1 X214.761 Y109.421 E0.01715
G1 X214.342 Y109.002 E0.02007
G1 X214.123 Y109.137 E0.00870
G1 X213.963 Y109.199 E0.00583
G1 X215.215 Y110.451 E0.05999
G1 X215.714 Y110.374 E0.01709
G1 X215.266 Y109.926 E0.02147
G1 X215.765 Y109.849 E0.01712
G1 X216.213 Y110.297 E0.02143
G1 X216.711 Y110.219 E0.01709
G1 X216.265 Y109.773 E0.02138
G1 X216.764 Y109.697 E0.01712
G1 X217.210 Y110.142 E0.02134
G1 X217.709 Y110.065 E0.01709
G1 X217.264 Y109.620 E0.02129
G1 X217.764 Y109.544 E0.01712
G1 X218.207 Y109.987 E0.02125
G1 X218.669 Y109.916 E0.01584
G1 X218.693 Y109.897 E0.00102
G1 X218.263 Y109.467 E0.02060
G1 X218.679 Y109.404 E0.01423
G1 X218.678 Y109.306 E0.00332
G1 X219.062 Y109.690 E0.01839
G1 X219.301 Y109.601 E0.00864
G1 X219.505 Y109.557 E0.00706
G1 X218.324 Y108.376 E0.05655
G1 X218.434 Y108.360 E0.00376
G1 X218.803 Y108.455 E0.01291
G1 X218.989 Y108.465 E0.00631
G1 X220.241 Y109.717 E0.05997
M204 S1000
G1 F8640.000
G1 X218.989 Y108.465 E-0.40888
G1 X218.803 Y108.455 E-0.04305
G1 X218.434 Y108.360 E-0.08805
G1 X218.324 Y108.376 E-0.02566
G1 X218.919 Y108.971 E-0.19437
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X224.795 Y109.087
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.258 Y108.551 E0.02571
G1 X223.759 Y108.627 E0.01712
G1 X224.191 Y109.059 E0.02071
G1 X223.693 Y109.137 E0.01709
G1 X223.259 Y108.703 E0.02076
G1 X222.760 Y108.780 E0.01712
G1 X223.194 Y109.214 E0.02080
G1 X222.695 Y109.291 E0.01709
G1 X222.260 Y108.856 E0.02085
G1 X221.760 Y108.933 E0.01712
G1 X222.197 Y109.369 E0.02089
G1 X221.698 Y109.446 E0.01709
G1 X221.261 Y109.009 E0.02094
G1 X220.761 Y109.085 E0.01712
G1 X221.199 Y109.523 E0.02098
G1 X220.701 Y109.601 E0.01709
G1 X219.526 Y108.427 E0.05624
G1 X219.754 Y108.375 E0.00789
G1 X219.968 Y108.293 E0.00779
G1 X220.346 Y108.670 E0.01807
G1 X220.345 Y108.581 E0.00300
G1 X220.769 Y108.518 E0.01453
G1 X220.337 Y108.086 E0.02069
G1 X220.832 Y108.004 E0.01698
G1 X221.270 Y108.442 E0.02098
G1 X221.771 Y108.367 E0.01715
G1 X221.334 Y107.930 E0.02094
G1 X221.835 Y107.856 E0.01717
G1 X222.271 Y108.292 E0.02089
G1 X222.772 Y108.216 E0.01715
G1 X222.337 Y107.781 E0.02085
G1 X222.839 Y107.707 E0.01717
G1 X223.273 Y108.141 E0.02080
G1 X223.774 Y108.066 E0.01715
G1 X223.340 Y107.633 E0.02076
G1 X223.842 Y107.558 E0.01717
G1 X225.037 Y108.753 E0.05723
G1 X225.230 Y108.681 E0.00698
G1 X225.486 Y108.626 E0.00886
G1 X224.344 Y107.484 E0.05470
G1 X224.369 Y107.480 E0.00089
G1 X224.738 Y107.575 E0.01291
G1 X225.027 Y107.592 E0.00980
G1 X226.255 Y108.820 E0.05881
M204 S1000
G1 F8640.000
G1 X225.027 Y107.592 E-0.40100
G1 X224.738 Y107.575 E-0.06680
G1 X224.369 Y107.480 E-0.08800
G1 X224.344 Y107.484 E-0.00607
G1 X224.950 Y108.091 E-0.19813
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X230.764 Y108.144
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.253 Y107.634 E0.02443
G1 X229.754 Y107.710 E0.01712
G1 X230.175 Y108.132 E0.02018
G1 X229.677 Y108.209 E0.01709
G1 X229.254 Y107.787 E0.02023
G1 X228.755 Y107.863 E0.01712
G1 X229.178 Y108.286 E0.02027
G1 X228.679 Y108.364 E0.01709
G1 X228.255 Y107.939 E0.02031
G1 X227.755 Y108.016 E0.01712
G1 X228.181 Y108.441 E0.02036
G1 X227.682 Y108.518 E0.01709
G1 X227.256 Y108.092 E0.02040
G1 X226.756 Y108.169 E0.01712
G1 X227.183 Y108.596 E0.02045
G1 X226.685 Y108.673 E0.01709
G1 X225.541 Y107.529 E0.05477
G1 X225.689 Y107.496 E0.00514
G1 X225.974 Y107.386 E0.01033
G1 X226.277 Y107.689 E0.01453
G1 X226.778 Y107.614 E0.01715
G1 X226.350 Y107.186 E0.02049
G1 X226.852 Y107.112 E0.01717
G1 X227.279 Y107.539 E0.02044
G1 X227.779 Y107.464 E0.01715
G1 X227.353 Y107.038 E0.02040
G1 X227.855 Y106.963 E0.01717
G1 X228.280 Y107.388 E0.02035
G1 X228.781 Y107.313 E0.01715
G1 X228.357 Y106.889 E0.02031
G1 X228.858 Y106.815 E0.01717
G1 X229.281 Y107.238 E0.02027
G1 X229.782 Y107.162 E0.01715
G1 X229.360 Y106.740 E0.02022
G1 X229.862 Y106.666 E0.01717
G1 X231.012 Y107.816 E0.05509
G1 X231.159 Y107.761 E0.00532
G1 X231.467 Y107.695 E0.01066
G1 X230.399 Y106.628 E0.05113
G1 X230.673 Y106.696 E0.00955
G1 X231.057 Y106.709 E0.01301
G1 X232.269 Y107.922 E0.05807
M204 S1000
G1 F8640.000
G1 X231.057 Y106.709 E-0.39595
G1 X230.673 Y106.696 E-0.08872
G1 X230.399 Y106.628 E-0.06514
G1 X231.043 Y107.271 E-0.21019
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X236.452 Y106.345
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X235.881 Y105.774 E0.02734
G1 X235.380 Y105.848 E0.01717
G1 X235.790 Y106.259 E0.01968
G1 X235.290 Y106.334 E0.01715
G1 X234.878 Y105.922 E0.01972
G1 X234.376 Y105.997 E0.01717
G1 X234.789 Y106.410 E0.01977
G1 X234.288 Y106.485 E0.01715
G1 X233.875 Y106.071 E0.01981
G1 X233.373 Y106.146 E0.01717
G1 X233.788 Y106.560 E0.01986
G1 X233.287 Y106.635 E0.01715
G1 X232.871 Y106.220 E0.01990
G1 X232.370 Y106.294 E0.01717
G1 X232.786 Y106.711 E0.01994
G1 X232.285 Y106.786 E0.01715
G1 X231.972 Y106.473 E0.01501
G1 X231.555 Y106.632 E0.01511
G1 X232.668 Y107.745 E0.05330
G1 X233.167 Y107.668 E0.01709
G1 X232.751 Y107.252 E0.01991
G1 X233.251 Y107.175 E0.01712
G1 X233.666 Y107.590 E0.01986
G1 X234.164 Y107.513 E0.01709
G1 X233.751 Y107.099 E0.01982
G1 X234.250 Y107.023 E0.01712
G1 X234.663 Y107.436 E0.01978
G1 X235.162 Y107.358 E0.01709
G1 X234.750 Y106.946 E0.01973
G1 X235.249 Y106.870 E0.01712
G1 X235.660 Y107.281 E0.01969
G1 X236.159 Y107.204 E0.01709
G1 X235.749 Y106.793 E0.01964
G1 X236.248 Y106.717 E0.01712
G1 X236.688 Y107.156 E0.02104
M204 S1000
G1 F8640.000
G1 X236.248 Y106.717 E-0.14346
G1 X235.749 Y106.793 E-0.11669
G1 X236.159 Y107.204 E-0.13393
G1 X235.660 Y107.281 E-0.11652
G1 X235.249 Y106.870 E-0.13423
G1 X234.756 Y106.945 E-0.11516
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X62.001 Y134.863
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X60.208 Y135.147 E0.06146
G1 X60.309 Y135.782 E0.02174
G1 X20.860 Y142.046 E1.35202
G1 X19.991 Y136.314 E0.19625
G1 X61.350 Y130.338 E1.41449
G1 X61.433 Y130.661 E0.01128
G1 X62.169 Y135.486 E0.16522
G1 X62.103 Y135.497 E0.00226
G1 X62.011 Y134.922 E0.01971
M204 S1000
G1 X61.663 Y135.328 F10800.000
M204 S800
G1 F1500.000
G1 X60.674 Y135.486 E0.03392
G1 X60.775 Y136.120 E0.02174
G1 X20.519 Y142.513 E1.37967
G1 X19.527 Y135.970 E0.22401
G1 X61.654 Y129.883 E1.44073
G1 X61.833 Y130.579 E0.02433
G1 X62.632 Y135.825 E0.17961
G1 X61.765 Y135.963 E0.02971
G1 X61.673 Y135.388 E0.01971
M204 S1000
G1 X61.482 Y134.972 F10800.000
G1 F8640.000
G1 X60.674 Y135.486 E-0.23180
G1 X60.775 Y136.120 E-0.14830
G1 X59.150 Y136.378 E-0.37989
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X61.838 Y134.126
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X61.286 Y133.574 E0.02641
M204 S1000
G1 X61.129 Y132.898 F10800.000
M204 S1250
G1 F4800.000
G1 X61.526 Y133.294 E0.01899
G1 X61.422 Y132.615 E0.02326
G1 X61.243 Y132.436 E0.00858
G1 X61.138 Y131.755 E0.02333
G1 X61.537 Y132.154 E0.01912
M204 S1000
G1 X60.964 Y132.097 F10800.000
M204 S1250
G1 F4800.000
G1 X60.254 Y131.387 E0.03400
G1 X59.750 Y131.460 E0.01724
G1 X60.851 Y132.561 E0.05268
G1 X60.956 Y133.244 E0.02339
G1 X59.246 Y131.534 E0.08185
G1 X58.742 Y131.607 E0.01724
G1 X61.724 Y134.597 E0.14294
G1 X61.233 Y134.675 E0.01685
G1 X58.238 Y131.681 E0.14334
G1 X57.734 Y131.755 E0.01724
G1 X60.734 Y134.755 E0.14361
G1 X60.236 Y134.834 E0.01708
G1 X57.230 Y131.828 E0.14387
G1 X56.726 Y131.902 E0.01724
G1 X59.626 Y134.802 E0.13881
G1 X59.128 Y134.881 E0.01708
G1 X56.223 Y131.976 E0.13907
G1 X55.719 Y132.049 E0.01724
G1 X58.629 Y134.960 E0.13934
G1 X58.131 Y135.039 E0.01708
G1 X55.215 Y132.123 E0.13960
G1 X54.711 Y132.196 E0.01724
G1 X57.633 Y135.118 E0.13987
G1 X57.134 Y135.197 E0.01708
G1 X54.207 Y132.270 E0.14013
G1 X53.703 Y132.344 E0.01724
G1 X56.636 Y135.277 E0.14040
G1 X56.138 Y135.356 E0.01708
G1 X53.199 Y132.417 E0.14066
G1 X52.695 Y132.491 E0.01724
G1 X55.806 Y135.601 E0.14890
G1 X55.307 Y135.680 E0.01710
G1 X52.191 Y132.564 E0.14914
G1 X51.687 Y132.638 E0.01724
G1 X54.808 Y135.758 E0.14937
G1 X54.309 Y135.837 E0.01710
G1 X51.183 Y132.712 E0.14960
G1 X50.680 Y132.785 E0.01724
G1 X53.810 Y135.915 E0.14983
G1 X53.310 Y135.994 E0.01710
G1 X50.176 Y132.859 E0.15006
G1 X49.672 Y132.933 E0.01724
G1 X52.811 Y136.072 E0.15029
G1 X52.312 Y136.151 E0.01710
G1 X49.168 Y133.006 E0.15053
G1 X48.664 Y133.080 E0.01724
G1 X51.813 Y136.229 E0.15076
G1 X51.314 Y136.308 E0.01710
G1 X48.160 Y133.153 E0.15099
G1 X47.656 Y133.227 E0.01724
G1 X50.815 Y136.386 E0.15122
G1 X50.316 Y136.465 E0.01710
G1 X47.152 Y133.301 E0.15145
G1 X46.648 Y133.374 E0.01724
G1 X49.817 Y136.543 E0.15169
G1 X49.318 Y136.621 E0.01710
G1 X46.144 Y133.448 E0.15192
G1 X45.640 Y133.521 E0.01724
G1 X48.819 Y136.700 E0.15215
G1 X48.320 Y136.778 E0.01710
G1 X45.136 Y133.595 E0.15238
G1 X44.633 Y133.669 E0.01724
G1 X47.821 Y136.857 E0.15261
G1 X47.322 Y136.935 E0.01710
G1 X44.129 Y133.742 E0.15284
G1 X43.625 Y133.816 E0.01724
G1 X46.822 Y137.014 E0.15308
G1 X46.323 Y137.092 E0.01710
G1 X43.121 Y133.890 E0.15331
G1 X42.617 Y133.963 E0.01724
G1 X45.824 Y137.171 E0.15354
G1 X45.325 Y137.249 E0.01710
G1 X42.113 Y134.037 E0.15377
G1 X41.609 Y134.110 E0.01724
G1 X44.826 Y137.328 E0.15400
G1 X44.327 Y137.406 E0.01710
G1 X41.105 Y134.184 E0.15423
G1 X40.601 Y134.258 E0.01724
G1 X43.828 Y137.484 E0.15447
G1 X43.329 Y137.563 E0.01710
G1 X40.097 Y134.331 E0.15470
G1 X39.593 Y134.405 E0.01724
G1 X42.830 Y137.641 E0.15493
G1 X42.331 Y137.720 E0.01710
G1 X39.089 Y134.479 E0.15516
G1 X38.586 Y134.552 E0.01724
G1 X41.832 Y137.798 E0.15539
G1 X41.333 Y137.877 E0.01710
G1 X38.082 Y134.626 E0.15563
G1 X37.578 Y134.699 E0.01724
G1 X40.834 Y137.955 E0.15586
G1 X40.335 Y138.034 E0.01710
G1 X37.074 Y134.773 E0.15609
G1 X36.570 Y134.847 E0.01724
G1 X39.835 Y138.112 E0.15632
G1 X39.336 Y138.191 E0.01710
G1 X36.066 Y134.920 E0.15655
G1 X35.562 Y134.994 E0.01724
G1 X38.837 Y138.269 E0.15678
G1 X38.338 Y138.348 E0.01710
G1 X35.058 Y135.067 E0.15702
G1 X34.554 Y135.141 E0.01724
G1 X37.839 Y138.426 E0.15725
G1 X37.340 Y138.504 E0.01710
G1 X34.050 Y135.215 E0.15748
G1 X33.546 Y135.288 E0.01724
G1 X36.841 Y138.583 E0.15771
G1 X36.342 Y138.661 E0.01710
G1 X33.043 Y135.362 E0.15794
G1 X32.539 Y135.436 E0.01724
G1 X35.843 Y138.740 E0.15817
G1 X35.344 Y138.818 E0.01710
G1 X32.035 Y135.509 E0.15841
G1 X31.531 Y135.583 E0.01724
G1 X34.845 Y138.897 E0.15864
G1 X34.346 Y138.975 E0.01710
G1 X31.027 Y135.656 E0.15887
G1 X30.523 Y135.730 E0.01724
G1 X33.847 Y139.054 E0.15910
G1 X33.348 Y139.132 E0.01710
G1 X30.019 Y135.804 E0.15933
G1 X29.515 Y135.877 E0.01724
G1 X32.848 Y139.211 E0.15957
G1 X32.349 Y139.289 E0.01710
G1 X29.505 Y136.445 E0.13617
G1 X29.521 Y136.552 E0.00368
G1 X29.468 Y136.763 E0.00736
G1 X29.373 Y136.890 E0.00537
G1 X31.850 Y139.368 E0.11859
G1 X31.351 Y139.446 E0.01710
G1 X29.126 Y137.221 E0.10650
G1 X28.880 Y137.552 E0.01397
G1 X30.852 Y139.524 E0.09441
G1 X30.353 Y139.603 E0.01710
G1 X28.633 Y137.883 E0.08232
G1 X28.387 Y138.214 E0.01397
G1 X29.854 Y139.681 E0.07023
G1 X29.355 Y139.760 E0.01710
G1 X28.140 Y138.545 E0.05814
G1 X27.894 Y138.876 E0.01397
G1 X28.856 Y139.838 E0.04605
G1 X28.357 Y139.917 E0.01710
G1 X27.602 Y139.162 E0.03612
G1 X27.557 Y139.189 E0.00178
G1 X27.115 Y139.253 E0.01510
G1 X27.858 Y139.995 E0.03553
G1 X27.359 Y140.074 E0.01710
G1 X26.611 Y139.326 E0.03580
G1 X26.106 Y139.399 E0.01726
G1 X26.860 Y140.152 E0.03606
G1 X26.361 Y140.231 E0.01710
G1 X25.602 Y139.472 E0.03632
G1 X25.097 Y139.545 E0.01725
G1 X25.861 Y140.309 E0.03657
G1 X25.362 Y140.387 E0.01710
G1 X24.593 Y139.618 E0.03684
G1 X24.088 Y139.691 E0.01726
G1 X24.863 Y140.466 E0.03711
G1 X24.364 Y140.544 E0.01710
G1 X23.583 Y139.764 E0.03738
G1 X23.079 Y139.836 E0.01726
G1 X23.865 Y140.623 E0.03764
G1 X23.366 Y140.701 E0.01710
G1 X22.574 Y139.909 E0.03791
G1 X22.070 Y139.982 E0.01726
G1 X22.867 Y140.780 E0.03817
G1 X22.368 Y140.858 E0.01710
G1 X21.565 Y140.055 E0.03843
G1 X21.061 Y140.128 E0.01725
G1 X21.869 Y140.937 E0.03869
G1 X21.370 Y141.015 E0.01710
G1 X20.731 Y140.376 E0.03060
M204 S1000
G1 F8640.000
G1 X21.370 Y141.015 E-0.20874
G1 X21.869 Y140.937 E-0.11665
G1 X21.061 Y140.128 E-0.26392
G1 X21.565 Y140.055 E-0.11769
G1 X21.727 Y140.218 E-0.05299
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X20.510 Y138.919
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.277 Y139.686 E0.03672
G1 X21.780 Y139.613 E0.01720
G1 X20.625 Y138.458 E0.05528
G1 X20.522 Y137.780 E0.02324
G1 X22.283 Y139.540 E0.08428
G1 X22.786 Y139.468 E0.01721
G1 X20.419 Y137.101 E0.11330
G1 X20.339 Y136.572 E0.01811
G1 X20.450 Y136.556 E0.00380
G1 X23.289 Y139.395 E0.13591
G1 X23.792 Y139.322 E0.01721
G1 X20.953 Y136.483 E0.13592
G1 X21.456 Y136.411 E0.01721
G1 X24.295 Y139.250 E0.13592
G1 X24.798 Y139.177 E0.01721
G1 X21.960 Y136.338 E0.13592
G1 X22.463 Y136.265 E0.01721
G1 X25.301 Y139.104 E0.13591
G1 X25.804 Y139.031 E0.01720
G1 X22.966 Y136.193 E0.13590
G1 X23.469 Y136.120 E0.01721
G1 X26.307 Y138.958 E0.13590
G1 X26.810 Y138.886 E0.01721
G1 X23.972 Y136.047 E0.13590
G1 X24.475 Y135.975 E0.01721
G1 X27.313 Y138.813 E0.13590
G1 X27.418 Y138.798 E0.00359
G1 X27.466 Y138.770 E0.00187
G1 X27.628 Y138.552 E0.00920
G1 X24.978 Y135.902 E0.12687
G1 X25.481 Y135.829 E0.01721
G1 X27.874 Y138.222 E0.11455
G1 X28.120 Y137.892 E0.01393
G1 X25.984 Y135.756 E0.10223
G1 X26.488 Y135.684 E0.01721
G1 X28.365 Y137.562 E0.08990
G1 X28.611 Y137.232 E0.01393
G1 X26.991 Y135.611 E0.07758
G1 X27.494 Y135.538 E0.01721
G1 X28.857 Y136.901 E0.06526
G1 X29.097 Y136.566 E0.01397
G1 X27.997 Y135.466 E0.05269
G1 X28.500 Y135.393 E0.01721
G1 X29.014 Y135.907 E0.02459
G1 X28.960 Y135.547 E0.01231
G1 X29.195 Y135.513 E0.00804
G1 X29.003 Y135.320 E0.00920
G1 X29.506 Y135.248 E0.01721
G1 X29.698 Y135.439 E0.00917
G1 X30.200 Y135.366 E0.01719
G1 X30.009 Y135.175 E0.00914
G1 X30.513 Y135.102 E0.01721
G1 X30.703 Y135.292 E0.00910
G1 X31.205 Y135.219 E0.01719
G1 X31.016 Y135.030 E0.00907
G1 X31.519 Y134.957 E0.01721
G1 X31.707 Y135.146 E0.00903
G1 X32.210 Y135.072 E0.01719
G1 X32.022 Y134.884 E0.00900
G1 X32.525 Y134.811 E0.01721
G1 X32.712 Y134.999 E0.00897
G1 X33.215 Y134.925 E0.01719
G1 X33.028 Y134.739 E0.00893
G1 X33.531 Y134.666 E0.01721
G1 X33.717 Y134.852 E0.00890
G1 X34.219 Y134.779 E0.01719
G1 X34.034 Y134.593 E0.00887
G1 X34.537 Y134.521 E0.01721
G1 X34.722 Y134.705 E0.00883
G1 X35.224 Y134.632 E0.01719
G1 X35.041 Y134.448 E0.00880
G1 X35.544 Y134.375 E0.01721
G1 X35.727 Y134.558 E0.00876
G1 X36.229 Y134.485 E0.01719
G1 X36.047 Y134.303 E0.00873
G1 X36.550 Y134.230 E0.01721
G1 X36.732 Y134.412 E0.00870
G1 X37.234 Y134.338 E0.01719
G1 X37.053 Y134.157 E0.00866
G1 X37.556 Y134.085 E0.01721
G1 X37.736 Y134.265 E0.00863
G1 X38.239 Y134.191 E0.01719
G1 X38.059 Y134.012 E0.00860
G1 X38.562 Y133.939 E0.01721
G1 X38.741 Y134.118 E0.00856
G1 X39.244 Y134.045 E0.01719
G1 X39.065 Y133.866 E0.00853
G1 X39.569 Y133.794 E0.01721
G1 X39.746 Y133.971 E0.00849
G1 X40.248 Y133.898 E0.01719
G1 X40.072 Y133.721 E0.00846
G1 X40.575 Y133.648 E0.01721
G1 X40.751 Y133.824 E0.00843
G1 X41.253 Y133.751 E0.01719
G1 X41.078 Y133.576 E0.00839
G1 X41.581 Y133.503 E0.01721
G1 X41.756 Y133.678 E0.00836
G1 X42.258 Y133.604 E0.01719
G1 X42.084 Y133.430 E0.00833
G1 X42.587 Y133.358 E0.01721
G1 X42.760 Y133.531 E0.00829
G1 X43.263 Y133.457 E0.01719
G1 X43.090 Y133.285 E0.00826
G1 X43.594 Y133.212 E0.01721
G1 X43.765 Y133.384 E0.00823
G1 X44.268 Y133.311 E0.01719
G1 X44.097 Y133.140 E0.00819
G1 X44.600 Y133.067 E0.01721
G1 X44.770 Y133.237 E0.00816
G1 X45.273 Y133.164 E0.01719
G1 X45.103 Y132.994 E0.00812
G1 X45.606 Y132.921 E0.01721
G1 X45.775 Y133.090 E0.00809
G1 X46.277 Y133.017 E0.01719
G1 X46.109 Y132.849 E0.00806
G1 X46.612 Y132.776 E0.01721
G1 X46.780 Y132.944 E0.00802
G1 X47.282 Y132.870 E0.01719
G1 X47.115 Y132.703 E0.00799
G1 X47.618 Y132.631 E0.01721
G1 X47.785 Y132.797 E0.00796
G1 X48.287 Y132.723 E0.01719
G1 X48.122 Y132.558 E0.00792
G1 X48.625 Y132.485 E0.01721
G1 X48.789 Y132.650 E0.00789
G1 X49.292 Y132.577 E0.01719
G1 X49.128 Y132.413 E0.00785
G1 X49.631 Y132.340 E0.01721
G1 X49.794 Y132.503 E0.00782
G1 X50.297 Y132.430 E0.01719
G1 X50.134 Y132.267 E0.00779
G1 X50.637 Y132.194 E0.01721
G1 X50.799 Y132.356 E0.00775
G1 X51.301 Y132.283 E0.01719
G1 X51.140 Y132.122 E0.00772
G1 X51.643 Y132.049 E0.01721
G1 X51.804 Y132.210 E0.00769
G1 X52.306 Y132.136 E0.01719
G1 X52.146 Y131.976 E0.00765
G1 X52.650 Y131.904 E0.01721
G1 X52.809 Y132.063 E0.00762
G1 X53.311 Y131.989 E0.01719
G1 X53.153 Y131.831 E0.00758
G1 X53.656 Y131.758 E0.01721
G1 X53.814 Y131.916 E0.00755
G1 X54.316 Y131.843 E0.01719
G1 X54.159 Y131.686 E0.00752
G1 X54.662 Y131.613 E0.01721
G1 X54.818 Y131.769 E0.00748
G1 X55.321 Y131.696 E0.01719
G1 X55.165 Y131.540 E0.00745
G1 X55.668 Y131.468 E0.01721
G1 X55.823 Y131.622 E0.00742
G1 X56.326 Y131.549 E0.01719
G1 X56.171 Y131.395 E0.00738
G1 X56.675 Y131.322 E0.01721
G1 X56.828 Y131.476 E0.00735
G1 X57.330 Y131.402 E0.01719
G1 X57.178 Y131.249 E0.00731
G1 X57.681 Y131.177 E0.01721
G1 X57.833 Y131.329 E0.00728
G1 X58.335 Y131.255 E0.01719
G1 X58.184 Y131.104 E0.00725
G1 X58.687 Y131.031 E0.01721
G1 X58.838 Y131.182 E0.00721
G1 X59.340 Y131.109 E0.01719
G1 X59.190 Y130.959 E0.00718
G1 X59.693 Y130.886 E0.01721
G1 X59.842 Y131.035 E0.00715
G1 X60.345 Y130.962 E0.01719
G1 X60.196 Y130.813 E0.00711
G1 X60.699 Y130.741 E0.01721
G1 X61.434 Y131.475 E0.03516
M204 S1000
G1 F8640.000
G1 X60.699 Y130.741 E-0.23982
G1 X60.196 Y130.813 E-0.11738
G1 X60.345 Y130.962 E-0.04851
G1 X59.842 Y131.035 E-0.11724
G1 X59.693 Y130.886 E-0.04874
G1 X59.190 Y130.959 E-0.11738
G1 X59.340 Y131.109 E-0.04897
G1 X59.246 Y131.122 E-0.02197
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X59.944 Y135.716
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X59.467 Y135.239 E0.02284
G1 X58.970 Y135.318 E0.01704
G1 X59.287 Y135.635 E0.01517
G1 X58.790 Y135.714 E0.01704
G1 X58.473 Y135.397 E0.01517
G1 X57.976 Y135.476 E0.01704
G1 X58.293 Y135.793 E0.01517
G1 X57.796 Y135.872 E0.01704
G1 X57.479 Y135.555 E0.01517
G1 X56.982 Y135.634 E0.01704
G1 X57.299 Y135.951 E0.01517
G1 X56.802 Y136.029 E0.01704
G1 X56.485 Y135.713 E0.01517
G1 X56.313 Y135.740 E0.00590
G1 X56.154 Y135.958 E0.00913
G1 X56.305 Y136.108 E0.00720
G1 X55.808 Y136.187 E0.01704
G1 X55.657 Y136.037 E0.00720
G1 X55.160 Y136.115 E0.01706
G1 X55.311 Y136.266 E0.00724
G1 X54.814 Y136.345 E0.01704
G1 X54.662 Y136.193 E0.00727
G1 X54.164 Y136.272 E0.01706
G1 X54.317 Y136.424 E0.00730
G1 X53.820 Y136.503 E0.01704
G1 X53.666 Y136.350 E0.00734
G1 X53.169 Y136.428 E0.01706
G1 X53.323 Y136.582 E0.00737
G1 X52.826 Y136.661 E0.01704
G1 X52.671 Y136.506 E0.00740
G1 X52.173 Y136.585 E0.01706
G1 X52.329 Y136.740 E0.00743
G1 X51.832 Y136.819 E0.01704
G1 X51.676 Y136.663 E0.00747
G1 X51.178 Y136.741 E0.01706
G1 X51.334 Y136.898 E0.00750
G1 X50.837 Y136.977 E0.01704
G1 X50.680 Y136.819 E0.00753
G1 X50.182 Y136.898 E0.01706
G1 X50.340 Y137.056 E0.00757
G1 X49.843 Y137.135 E0.01704
G1 X49.685 Y136.976 E0.00760
G1 X49.187 Y137.054 E0.01706
G1 X49.346 Y137.213 E0.00763
G1 X48.849 Y137.292 E0.01704
G1 X48.689 Y137.132 E0.00767
G1 X48.192 Y137.211 E0.01706
G1 X48.352 Y137.371 E0.00770
G1 X47.855 Y137.450 E0.01704
G1 X47.694 Y137.289 E0.00773
G1 X47.196 Y137.367 E0.01706
G1 X47.358 Y137.529 E0.00776
G1 X46.861 Y137.608 E0.01704
G1 X46.699 Y137.445 E0.00780
G1 X46.201 Y137.524 E0.01706
G1 X46.364 Y137.687 E0.00783
G1 X45.867 Y137.766 E0.01704
G1 X45.703 Y137.602 E0.00786
G1 X45.205 Y137.680 E0.01706
M73 P17 R359
G1 X45.370 Y137.845 E0.00790
G1 X44.873 Y137.924 E0.01704
G1 X44.708 Y137.758 E0.00793
G1 X44.210 Y137.837 E0.01706
G1 X44.376 Y138.003 E0.00796
G1 X43.879 Y138.082 E0.01704
G1 X43.712 Y137.915 E0.00799
G1 X43.215 Y137.993 E0.01706
G1 X43.382 Y138.161 E0.00803
G1 X42.885 Y138.240 E0.01704
G1 X42.717 Y138.071 E0.00806
G1 X42.219 Y138.150 E0.01706
G1 X42.388 Y138.318 E0.00809
G1 X41.891 Y138.397 E0.01704
G1 X41.721 Y138.228 E0.00813
G1 X41.224 Y138.306 E0.01706
G1 X41.394 Y138.476 E0.00816
G1 X40.897 Y138.555 E0.01704
G1 X40.726 Y138.384 E0.00819
G1 X40.228 Y138.462 E0.01706
G1 X40.400 Y138.634 E0.00822
G1 X39.903 Y138.713 E0.01704
G1 X39.731 Y138.541 E0.00826
G1 X39.233 Y138.619 E0.01706
G1 X39.406 Y138.792 E0.00829
G1 X38.909 Y138.871 E0.01704
G1 X38.735 Y138.697 E0.00832
G1 X38.237 Y138.775 E0.01706
G1 X38.412 Y138.950 E0.00836
G1 X37.915 Y139.029 E0.01704
G1 X37.740 Y138.854 E0.00839
G1 X37.242 Y138.932 E0.01706
G1 X37.418 Y139.108 E0.00842
G1 X36.921 Y139.187 E0.01704
G1 X36.744 Y139.010 E0.00845
G1 X36.247 Y139.088 E0.01706
G1 X36.424 Y139.266 E0.00849
G1 X35.927 Y139.345 E0.01704
G1 X35.749 Y139.167 E0.00852
G1 X35.251 Y139.245 E0.01706
G1 X35.430 Y139.424 E0.00855
G1 X34.933 Y139.502 E0.01704
G1 X34.754 Y139.323 E0.00859
G1 X34.256 Y139.401 E0.01706
G1 X34.436 Y139.581 E0.00862
G1 X33.939 Y139.660 E0.01704
G1 X33.758 Y139.480 E0.00865
G1 X33.260 Y139.558 E0.01706
G1 X33.442 Y139.739 E0.00868
G1 X32.945 Y139.818 E0.01704
G1 X32.763 Y139.636 E0.00872
G1 X32.265 Y139.714 E0.01706
G1 X32.448 Y139.897 E0.00875
G1 X31.951 Y139.976 E0.01704
G1 X31.767 Y139.793 E0.00878
G1 X31.270 Y139.871 E0.01706
G1 X31.454 Y140.055 E0.00882
G1 X30.957 Y140.134 E0.01704
G1 X30.772 Y139.949 E0.00885
G1 X30.274 Y140.027 E0.01706
G1 X30.460 Y140.213 E0.00888
G1 X29.963 Y140.292 E0.01704
G1 X29.776 Y140.106 E0.00891
G1 X29.279 Y140.184 E0.01706
G1 X29.466 Y140.371 E0.00895
G1 X28.969 Y140.450 E0.01704
G1 X28.781 Y140.262 E0.00898
G1 X28.283 Y140.340 E0.01706
G1 X28.472 Y140.529 E0.00901
G1 X27.974 Y140.607 E0.01704
G1 X27.786 Y140.419 E0.00905
G1 X27.288 Y140.497 E0.01706
G1 X27.477 Y140.686 E0.00908
G1 X26.980 Y140.765 E0.01704
G1 X26.790 Y140.575 E0.00911
G1 X26.292 Y140.653 E0.01706
G1 X26.483 Y140.844 E0.00914
G1 X25.986 Y140.923 E0.01704
G1 X25.795 Y140.732 E0.00918
G1 X25.297 Y140.810 E0.01706
G1 X25.489 Y141.002 E0.00921
G1 X24.992 Y141.081 E0.01704
G1 X24.799 Y140.888 E0.00924
G1 X24.302 Y140.966 E0.01706
G1 X24.495 Y141.160 E0.00928
G1 X23.998 Y141.239 E0.01704
G1 X23.804 Y141.045 E0.00931
G1 X23.306 Y141.123 E0.01706
G1 X23.501 Y141.318 E0.00934
G1 X23.004 Y141.397 E0.01704
G1 X22.809 Y141.201 E0.00937
G1 X22.311 Y141.279 E0.01706
G1 X22.507 Y141.476 E0.00941
G1 X22.010 Y141.555 E0.01704
G1 X21.813 Y141.358 E0.00944
G1 X21.315 Y141.436 E0.01706
G1 X21.673 Y141.794 E0.01714
M204 S1000
G1 F8640.000
G1 X21.315 Y141.436 E-0.11686
G1 X21.813 Y141.358 E-0.11633
G1 X22.010 Y141.555 E-0.06437
G1 X22.507 Y141.476 E-0.11620
G1 X22.311 Y141.279 E-0.06414
G1 X22.809 Y141.201 E-0.11633
G1 X23.004 Y141.397 E-0.06392
G1 X23.440 Y141.328 E-0.10184
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X57.158 Y104.842
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X65.608 Y124.318 E0.71861
G1 X66.289 Y124.022 E0.02514
G1 X68.351 Y128.797 E0.17606
G1 X67.789 Y129.480 E0.02995
G1 X67.100 Y130.683 E0.04693
G1 X66.890 Y131.764 E0.03726
G1 X67.288 Y132.711 E0.03478
G1 X68.207 Y133.309 E0.03711
G1 X69.540 Y133.638 E0.04649
G1 X70.471 Y133.704 E0.03158
G1 X70.798 Y134.462 E0.02795
G1 X67.147 Y136.019 E0.13437
G1 X62.648 Y125.603 E0.38406
G1 X63.342 Y125.302 E0.02561
G1 X54.555 Y104.871 E0.75281
G1 X17.587 Y105.282 E1.25140
G1 X17.563 Y99.484 E0.19625
G1 X172.270 Y99.933 E5.23666
G1 X174.729 Y99.961 E0.08324
G1 X181.700 Y100.129 E0.23604
G1 X192.929 Y100.488 E0.38026
G1 X212.070 Y100.473 E0.64790
G1 X212.127 Y100.520 E0.00252
G1 X212.401 Y100.632 E0.01001
G1 X212.671 Y100.688 E0.00933
G1 X212.947 Y100.705 E0.00935
G1 X213.221 Y100.683 E0.00932
G1 X213.489 Y100.622 E0.00931
G1 X213.761 Y100.505 E0.01001
G1 X213.801 Y100.471 E0.00178
G1 X218.069 Y100.468 E0.14449
G1 X218.128 Y100.515 E0.00254
G1 X218.402 Y100.628 E0.01005
G1 X218.673 Y100.683 E0.00936
G1 X218.946 Y100.699 E0.00927
G1 X219.219 Y100.678 E0.00927
G1 X219.489 Y100.618 E0.00935
G1 X219.761 Y100.500 E0.01003
G1 X219.801 Y100.466 E0.00179
G1 X224.069 Y100.463 E0.14447
G1 X224.129 Y100.511 E0.00257
G1 X224.402 Y100.623 E0.01002
G1 X224.673 Y100.679 E0.00935
G1 X224.946 Y100.694 E0.00928
G1 X225.220 Y100.674 E0.00928
G1 X225.489 Y100.613 E0.00935
G1 X225.759 Y100.497 E0.00993
G1 X225.801 Y100.461 E0.00188
G1 X230.069 Y100.458 E0.14446
G1 X230.131 Y100.507 E0.00270
G1 X230.403 Y100.619 E0.00992
G1 X230.673 Y100.674 E0.00936
G1 X230.947 Y100.690 E0.00927
G1 X231.220 Y100.669 E0.00927
G1 X231.490 Y100.608 E0.00937
G1 X231.755 Y100.493 E0.00978
G1 X231.801 Y100.456 E0.00200
G1 X236.311 Y100.453 E0.15265
G1 X236.319 Y102.510 E0.06964
G1 X231.810 Y102.544 E0.15264
G1 X231.763 Y102.507 E0.00200
G1 X231.497 Y102.394 E0.00978
G1 X231.227 Y102.336 E0.00937
G1 X230.954 Y102.317 E0.00927
G1 X230.680 Y102.335 E0.00927
G1 X230.410 Y102.393 E0.00936
G1 X230.140 Y102.506 E0.00992
G1 X230.078 Y102.556 E0.00270
G1 X225.810 Y102.588 E0.14446
G1 X225.767 Y102.553 E0.00188
G1 X225.497 Y102.439 E0.00993
G1 X225.227 Y102.381 E0.00935
G1 X224.953 Y102.362 E0.00928
G1 X224.680 Y102.380 E0.00928
G1 X224.410 Y102.438 E0.00935
G1 X224.137 Y102.553 E0.01002
G1 X224.078 Y102.601 E0.00257
G1 X219.810 Y102.633 E0.14447
G1 X219.770 Y102.599 E0.00179
G1 X219.497 Y102.484 E0.01003
G1 X219.227 Y102.425 E0.00935
G1 X218.953 Y102.407 E0.00927
G1 X218.680 Y102.425 E0.00927
G1 X218.410 Y102.482 E0.00936
G1 X218.136 Y102.598 E0.01005
G1 X218.078 Y102.645 E0.00253
G1 X213.810 Y102.677 E0.14449
G1 X213.770 Y102.644 E0.00178
G1 X213.497 Y102.529 E0.01001
G1 X213.228 Y102.470 E0.00931
G1 X212.954 Y102.450 E0.00932
G1 X212.678 Y102.469 E0.00935
G1 X212.409 Y102.528 E0.00933
G1 X212.136 Y102.642 E0.01001
G1 X212.079 Y102.690 E0.00252
G1 X192.938 Y102.832 E0.64790
G1 X181.713 Y103.284 E0.38026
G1 X174.744 Y103.509 E0.23604
G1 X172.285 Y103.558 E0.08324
G1 X57.218 Y104.841 E3.89512
M204 S1000
G1 X57.775 Y105.242 F10800.000
M204 S800
G1 F1500.000
G1 X65.819 Y123.782 E0.68408
G1 X66.501 Y123.486 E0.02517
G1 X68.824 Y128.864 E0.19828
G1 X68.126 Y129.713 E0.03720
G1 X67.487 Y130.827 E0.04349
G1 X67.313 Y131.720 E0.03079
G1 X67.615 Y132.438 E0.02636
G1 X68.371 Y132.930 E0.03054
G1 X69.604 Y133.234 E0.04298
G1 X70.747 Y133.315 E0.03877
G1 X71.334 Y134.676 E0.05017
G1 X66.934 Y136.553 E0.16193
G1 X62.113 Y125.392 E0.41153
G1 X62.808 Y125.090 E0.02564
G1 X54.288 Y105.281 E0.72990
G1 X17.182 Y105.693 E1.25609
M73 Q17 S363
G1 X17.154 Y99.076 E0.22401
G1 X172.273 Y99.526 E5.25060
G1 X174.736 Y99.554 E0.08339
G1 X181.712 Y99.722 E0.23618
G1 X192.935 Y100.081 E0.38009
G1 X212.214 Y100.065 E0.65258
G1 X212.338 Y100.166 E0.00539
G1 X212.521 Y100.241 E0.00670
G1 X212.725 Y100.284 E0.00705
G1 X212.942 Y100.297 E0.00738
G1 X213.159 Y100.279 E0.00737
G1 X213.363 Y100.233 E0.00705
G1 X213.545 Y100.155 E0.00671
G1 X213.652 Y100.064 E0.00477
G1 X218.214 Y100.060 E0.15441
G1 X218.338 Y100.161 E0.00541
G1 X218.521 Y100.237 E0.00671
G1 X218.726 Y100.279 E0.00706
G1 X218.942 Y100.291 E0.00735
G1 X219.159 Y100.275 E0.00735
G1 X219.363 Y100.229 E0.00706
G1 X219.545 Y100.150 E0.00672
G1 X219.653 Y100.059 E0.00478
G1 X224.214 Y100.056 E0.15437
G1 X224.339 Y100.157 E0.00544
G1 X224.522 Y100.232 E0.00670
G1 X224.726 Y100.274 E0.00705
G1 X224.943 Y100.286 E0.00735
G1 X225.159 Y100.270 E0.00735
G1 X225.363 Y100.224 E0.00706
G1 X225.544 Y100.146 E0.00668
G1 X225.655 Y100.054 E0.00487
G1 X230.211 Y100.051 E0.15422
G1 X230.339 Y100.153 E0.00555
G1 X230.522 Y100.228 E0.00667
G1 X230.726 Y100.269 E0.00706
G1 X230.943 Y100.282 E0.00735
G1 X231.160 Y100.265 E0.00735
G1 X231.363 Y100.219 E0.00707
G1 X231.543 Y100.142 E0.00662
G1 X231.657 Y100.049 E0.00498
G1 X236.716 Y100.045 E0.17123
G1 X236.728 Y102.914 E0.09711
G1 X231.669 Y102.952 E0.17123
G1 X231.554 Y102.860 E0.00498
G1 X231.374 Y102.784 E0.00662
G1 X231.170 Y102.740 E0.00707
G1 X230.953 Y102.725 E0.00735
G1 X230.736 Y102.739 E0.00735
G1 X230.532 Y102.783 E0.00706
G1 X230.351 Y102.859 E0.00667
G1 X230.223 Y102.962 E0.00556
G1 X225.667 Y102.996 E0.15422
G1 X225.555 Y102.906 E0.00487
G1 X225.374 Y102.829 E0.00668
G1 X225.170 Y102.785 E0.00706
G1 X224.953 Y102.770 E0.00735
G1 X224.736 Y102.784 E0.00735
G1 X224.532 Y102.828 E0.00705
G1 X224.350 Y102.905 E0.00670
G1 X224.226 Y103.007 E0.00544
G1 X219.665 Y103.041 E0.15437
G1 X219.556 Y102.951 E0.00479
G1 X219.373 Y102.873 E0.00672
G1 X219.169 Y102.830 E0.00706
G1 X218.953 Y102.815 E0.00735
G1 X218.736 Y102.829 E0.00735
G1 X218.532 Y102.872 E0.00706
G1 X218.350 Y102.949 E0.00671
G1 X218.227 Y103.051 E0.00541
G1 X213.665 Y103.085 E0.15441
G1 X213.556 Y102.995 E0.00477
G1 X213.374 Y102.918 E0.00671
G1 X213.170 Y102.874 E0.00705
G1 X212.953 Y102.858 E0.00737
G1 X212.735 Y102.873 E0.00738
G1 X212.532 Y102.917 E0.00705
G1 X212.350 Y102.994 E0.00670
G1 X212.227 Y103.096 E0.00539
G1 X192.948 Y103.239 E0.65258
G1 X181.728 Y103.690 E0.38009
G1 X174.754 Y103.916 E0.23618
G1 X172.291 Y103.965 E0.08339
G1 X57.835 Y105.241 E3.87443
M204 S1000
G1 X57.391 Y105.351 F10800.000
G1 F8640.000
G1 X59.137 Y108.264 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X56.779 Y104.173
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X57.143 Y104.537 E0.01770
G1 X57.722 Y104.530 E0.01994
G1 X57.541 Y104.349 E0.00882
G1 X58.121 Y104.344 E0.01997
G1 X58.301 Y104.524 E0.00877
G1 X58.880 Y104.517 E0.01994
G1 X58.701 Y104.338 E0.00872
G1 X59.281 Y104.333 E0.01997
G1 X59.459 Y104.511 E0.00868
G1 X60.038 Y104.504 E0.01994
G1 X59.861 Y104.327 E0.00863
G1 X60.441 Y104.322 E0.01997
G1 X60.617 Y104.498 E0.00858
G1 X61.197 Y104.491 E0.01994
G1 X61.021 Y104.316 E0.00854
G1 X61.601 Y104.311 E0.01997
G1 X61.776 Y104.485 E0.00849
G1 X62.355 Y104.478 E0.01994
G1 X62.181 Y104.305 E0.00844
G1 X62.761 Y104.300 E0.01997
G1 X62.934 Y104.472 E0.00840
G1 X63.513 Y104.466 E0.01994
G1 X63.342 Y104.294 E0.00835
G1 X63.922 Y104.289 E0.01997
G1 X64.092 Y104.459 E0.00830
G1 X64.671 Y104.453 E0.01994
G1 X64.502 Y104.283 E0.00826
G1 X65.082 Y104.278 E0.01997
G1 X65.250 Y104.446 E0.00821
G1 X65.829 Y104.440 E0.01994
G1 X65.662 Y104.272 E0.00816
G1 X66.242 Y104.267 E0.01997
G1 X66.409 Y104.433 E0.00812
G1 X66.988 Y104.427 E0.01994
G1 X66.822 Y104.261 E0.00807
G1 X67.402 Y104.256 E0.01997
G1 X67.567 Y104.420 E0.00802
G1 X68.146 Y104.414 E0.01994
G1 X67.982 Y104.250 E0.00798
G1 X68.562 Y104.245 E0.01997
G1 X68.725 Y104.407 E0.00793
G1 X69.304 Y104.401 E0.01994
G1 X69.142 Y104.239 E0.00788
G1 X69.722 Y104.234 E0.01997
G1 X69.883 Y104.394 E0.00784
G1 X70.462 Y104.388 E0.01994
G1 X70.302 Y104.228 E0.00779
G1 X70.883 Y104.223 E0.01997
G1 X71.041 Y104.382 E0.00774
G1 X71.621 Y104.375 E0.01994
G1 X71.463 Y104.217 E0.00769
G1 X72.043 Y104.212 E0.01997
G1 X72.200 Y104.369 E0.00765
G1 X72.779 Y104.362 E0.01994
G1 X72.623 Y104.206 E0.00760
G1 X73.203 Y104.201 E0.01997
G1 X73.358 Y104.356 E0.00755
G1 X73.937 Y104.349 E0.01994
G1 X73.783 Y104.195 E0.00751
G1 X74.363 Y104.190 E0.01997
G1 X74.516 Y104.343 E0.00746
G1 X75.095 Y104.336 E0.01994
G1 X74.943 Y104.184 E0.00741
G1 X75.523 Y104.179 E0.01997
G1 X75.674 Y104.330 E0.00737
G1 X76.254 Y104.323 E0.01994
G1 X76.103 Y104.173 E0.00732
G1 X76.683 Y104.168 E0.01997
G1 X76.833 Y104.317 E0.00727
G1 X77.412 Y104.311 E0.01994
G1 X77.263 Y104.162 E0.00723
G1 X77.843 Y104.157 E0.01997
G1 X78.172 Y104.485 E0.01600
M204 S1000
G1 X78.533 Y104.011 F10800.000
M204 S1250
G1 F4800.000
G1 X78.998 Y104.476 E0.02227
M204 S1000
G1 F8640.000
G1 X78.533 Y104.011 E-0.15195
G1 E-0.64805 F2100.00000
G1 Z1.600 F10800.000
G1 X77.689 Y100.295
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.356 Y99.963 E0.01594
G1 X76.778 Y99.961 E0.01958
G1 X76.929 Y100.111 E0.00720
G1 X76.352 Y100.111 E0.01954
G1 X76.200 Y99.959 E0.00724
G1 X75.623 Y99.958 E0.01958
G1 X75.775 Y100.110 E0.00729
G1 X75.198 Y100.109 E0.01954
G1 X75.045 Y99.956 E0.00734
G1 X74.467 Y99.954 E0.01958
G1 X74.621 Y100.108 E0.00738
G1 X74.044 Y100.108 E0.01954
G1 X73.889 Y99.953 E0.00743
G1 X73.311 Y99.951 E0.01958
G1 X73.467 Y100.107 E0.00747
G1 X72.890 Y100.106 E0.01954
G1 X72.733 Y99.949 E0.00752
G1 X72.156 Y99.948 E0.01958
G1 X72.313 Y100.106 E0.00757
G1 X71.737 Y100.105 E0.01954
G1 X71.578 Y99.946 E0.00761
G1 X71.000 Y99.944 E0.01958
G1 X71.160 Y100.104 E0.00766
G1 X70.583 Y100.103 E0.01954
G1 X70.422 Y99.943 E0.00771
G1 X69.844 Y99.941 E0.01958
G1 X70.006 Y100.103 E0.00775
G1 X69.429 Y100.102 E0.01954
G1 X69.266 Y99.939 E0.00780
G1 X68.688 Y99.938 E0.01958
G1 X68.852 Y100.101 E0.00784
G1 X68.275 Y100.101 E0.01954
G1 X68.111 Y99.936 E0.00789
G1 X67.533 Y99.934 E0.01958
G1 X67.698 Y100.100 E0.00794
G1 X67.122 Y100.099 E0.01954
G1 X66.955 Y99.933 E0.00798
G1 X66.377 Y99.931 E0.01958
G1 X66.545 Y100.098 E0.00803
G1 X65.968 Y100.098 E0.01954
G1 X65.799 Y99.929 E0.00807
G1 X65.221 Y99.928 E0.01958
G1 X65.391 Y100.097 E0.00812
G1 X64.814 Y100.096 E0.01954
G1 X64.644 Y99.926 E0.00817
G1 X64.066 Y99.924 E0.01958
G1 X64.237 Y100.096 E0.00821
G1 X63.660 Y100.095 E0.01954
G1 X63.488 Y99.923 E0.00826
G1 X62.910 Y99.921 E0.01958
G1 X63.083 Y100.094 E0.00831
G1 X62.506 Y100.093 E0.01954
G1 X62.332 Y99.919 E0.00835
G1 X61.754 Y99.917 E0.01958
G1 X61.930 Y100.093 E0.00840
G1 X61.353 Y100.092 E0.01954
G1 X61.176 Y99.916 E0.00844
G1 X60.599 Y99.914 E0.01958
G1 X60.776 Y100.091 E0.00849
G1 X60.199 Y100.091 E0.01954
G1 X60.021 Y99.912 E0.00854
G1 X59.443 Y99.911 E0.01958
G1 X59.622 Y100.090 E0.00858
G1 X59.045 Y100.089 E0.01954
G1 X58.865 Y99.909 E0.00863
G1 X58.287 Y99.907 E0.01958
G1 X58.468 Y100.088 E0.00867
G1 X57.891 Y100.088 E0.01954
G1 X57.709 Y99.906 E0.00872
G1 X57.131 Y99.904 E0.01958
G1 X57.718 Y100.491 E0.02812
G1 X57.717 Y101.066 E0.01946
G1 X56.554 Y99.902 E0.05573
G1 X55.976 Y99.901 E0.01958
G1 X57.473 Y101.398 E0.07174
G1 X57.184 Y101.685 E0.01380
G1 X55.398 Y99.899 E0.08558
G1 X54.820 Y99.897 E0.01958
G1 X56.895 Y101.973 E0.09942
G1 X56.606 Y102.260 E0.01380
G1 X54.242 Y99.896 E0.11326
G1 X53.664 Y99.894 E0.01958
G1 X56.317 Y102.547 E0.12710
G1 X56.028 Y102.834 E0.01380
G1 X53.087 Y99.892 E0.14094
G1 X52.509 Y99.891 E0.01958
G1 X55.717 Y103.114 E0.15406
G1 X55.154 Y103.112 E0.01905
G1 X51.931 Y99.889 E0.15443
G1 X51.353 Y99.887 E0.01958
G1 X54.576 Y103.111 E0.15442
G1 X53.998 Y103.109 E0.01958
G1 X50.775 Y99.886 E0.15442
G1 X50.197 Y99.884 E0.01958
G1 X53.420 Y103.107 E0.15441
G1 X52.842 Y103.105 E0.01958
G1 X49.619 Y99.882 E0.15441
G1 X49.042 Y99.881 E0.01958
G1 X52.265 Y103.104 E0.15441
G1 X51.687 Y103.102 E0.01957
G1 X48.464 Y99.879 E0.15441
G1 X47.886 Y99.877 E0.01958
G1 X51.109 Y103.100 E0.15442
G1 X50.531 Y103.099 E0.01958
G1 X47.308 Y99.876 E0.15442
G1 X46.730 Y99.874 E0.01958
G1 X49.953 Y103.097 E0.15440
G1 X49.375 Y103.095 E0.01958
G1 X47.106 Y100.826 E0.10871
M204 S1000
G1 X47.065 Y100.807 F10800.000
M204 S1250
G1 F4800.000
G1 X46.740 Y100.481 E0.01559
G1 X46.162 Y100.480 E0.01955
G1 X49.698 Y104.016 E0.16926
G1 X49.127 Y104.022 E0.01934
G1 X45.585 Y100.480 E0.16956
G1 X45.007 Y100.479 E0.01955
G1 X48.555 Y104.027 E0.16985
G1 X47.984 Y104.033 E0.01934
G1 X44.430 Y100.478 E0.17015
G1 X43.852 Y100.477 E0.01955
G1 X47.412 Y104.038 E0.17044
G1 X46.841 Y104.043 E0.01934
G1 X43.274 Y100.477 E0.17073
G1 X42.697 Y100.476 E0.01955
G1 X46.270 Y104.049 E0.17103
G1 X45.698 Y104.054 E0.01934
G1 X42.119 Y100.475 E0.17132
G1 X41.542 Y100.475 E0.01955
G1 X45.127 Y104.060 E0.17161
G1 X44.556 Y104.065 E0.01934
G1 X40.964 Y100.474 E0.17191
G1 X40.387 Y100.473 E0.01955
G1 X43.984 Y104.070 E0.17220
G1 X43.413 Y104.076 E0.01934
G1 X40.243 Y100.906 E0.15174
G1 X40.242 Y101.157 E0.00849
G1 X40.138 Y101.378 E0.00827
G1 X42.841 Y104.081 E0.12942
G1 X42.270 Y104.087 E0.01934
G1 X39.848 Y101.665 E0.11591
G1 X39.559 Y101.953 E0.01381
G1 X41.699 Y104.092 E0.10241
G1 X41.127 Y104.098 E0.01934
G1 X39.270 Y102.240 E0.08890
G1 X38.981 Y102.528 E0.01381
G1 X40.556 Y104.103 E0.07540
G1 X39.984 Y104.108 E0.01934
G1 X38.691 Y102.816 E0.06189
G1 X38.402 Y103.103 E0.01381
G1 X39.413 Y104.114 E0.04838
G1 X38.842 Y104.119 E0.01934
G1 X38.112 Y103.389 E0.03495
G1 X37.916 Y103.470 E0.00716
G1 X37.614 Y103.469 E0.01021
G1 X38.270 Y104.125 E0.03140
G1 X37.699 Y104.130 E0.01934
G1 X37.036 Y103.467 E0.03174
G1 X36.457 Y103.465 E0.01958
G1 X37.127 Y104.135 E0.03208
G1 X36.556 Y104.141 E0.01934
G1 X35.879 Y103.464 E0.03242
G1 X35.300 Y103.462 E0.01958
G1 X35.985 Y104.146 E0.03276
G1 X35.413 Y104.152 E0.01934
G1 X34.722 Y103.460 E0.03310
G1 X34.143 Y103.459 E0.01958
G1 X34.842 Y104.157 E0.03343
G1 X34.270 Y104.163 E0.01934
G1 X33.565 Y103.457 E0.03377
G1 X33.218 Y103.456 E0.01175
G1 X33.018 Y103.373 E0.00735
G1 X32.942 Y103.297 E0.00362
G1 X32.885 Y103.354 E0.00274
G1 X33.699 Y104.168 E0.03898
G1 X33.128 Y104.173 E0.01934
G1 X32.408 Y103.454 E0.03444
G1 X31.830 Y103.452 E0.01958
G1 X32.556 Y104.179 E0.03479
G1 X31.985 Y104.184 E0.01934
G1 X31.251 Y103.450 E0.03513
G1 X30.672 Y103.449 E0.01958
G1 X31.413 Y104.190 E0.03547
G1 X30.842 Y104.195 E0.01934
G1 X30.094 Y103.447 E0.03582
G1 X29.515 Y103.445 E0.01958
G1 X30.271 Y104.201 E0.03616
G1 X29.699 Y104.206 E0.01934
G1 X27.568 Y102.075 E0.10203
G1 X27.279 Y102.362 E0.01381
G1 X29.128 Y104.211 E0.08852
G1 X28.556 Y104.217 E0.01934
G1 X26.989 Y102.650 E0.07502
G1 X26.700 Y102.937 E0.01381
G1 X27.985 Y104.222 E0.06152
G1 X27.414 Y104.228 E0.01934
G1 X26.411 Y103.225 E0.04801
G1 X26.281 Y103.353 E0.00617
G1 X26.045 Y103.435 E0.00848
G1 X26.842 Y104.233 E0.03818
G1 X26.271 Y104.238 E0.01934
G1 X25.466 Y103.434 E0.03852
G1 X24.888 Y103.432 E0.01958
G1 X25.700 Y104.244 E0.03886
G1 X25.128 Y104.249 E0.01934
G1 X24.309 Y103.430 E0.03920
G1 X23.731 Y103.429 E0.01958
G1 X24.557 Y104.255 E0.03954
G1 X23.985 Y104.260 E0.01934
G1 X23.152 Y103.427 E0.03988
G1 X22.574 Y103.425 E0.01958
G1 X23.414 Y104.266 E0.04022
G1 X22.843 Y104.271 E0.01934
G1 X21.995 Y103.424 E0.04056
G1 X21.417 Y103.422 E0.01958
G1 X22.271 Y104.276 E0.04090
G1 X21.700 Y104.282 E0.01934
G1 X20.838 Y103.420 E0.04124
G1 X20.260 Y103.419 E0.01958
G1 X21.128 Y104.287 E0.04157
G1 X20.557 Y104.293 E0.01934
G1 X19.681 Y103.417 E0.04191
G1 X19.103 Y103.415 E0.01958
G1 X19.986 Y104.298 E0.04225
G1 X19.414 Y104.303 E0.01934
G1 X18.525 Y103.414 E0.04259
G1 X18.120 Y103.413 E0.01369
G1 X17.920 Y103.329 E0.00735
G1 X17.884 Y103.293 E0.00171
G1 X17.884 Y103.351 E0.00194
G1 X18.843 Y104.309 E0.04587
G1 X18.271 Y104.314 E0.01934
G1 X17.703 Y103.746 E0.02721
M204 S1000
G1 F8640.000
G1 X18.271 Y104.314 E-0.18564
G1 X18.843 Y104.309 E-0.13194
G1 X17.884 Y103.351 E-0.31294
G1 X17.884 Y103.293 E-0.01326
G1 X17.920 Y103.329 E-0.01169
G1 X18.120 Y103.413 E-0.05013
G1 X18.356 Y103.413 E-0.05440
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X17.698 Y102.531
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X18.152 Y102.985 E0.02174
G1 X18.202 Y103.006 E0.00187
G1 X18.751 Y103.007 E0.01857
G1 X17.879 Y102.136 E0.04173
G1 X17.877 Y101.558 E0.01960
G1 X19.328 Y103.009 E0.06952
G1 X19.906 Y103.011 E0.01957
G1 X17.875 Y100.979 E0.09732
G1 X17.872 Y100.401 E0.01960
G1 X20.484 Y103.012 E0.12512
G1 X21.062 Y103.014 E0.01957
G1 X17.870 Y99.822 E0.15292
G1 X17.870 Y99.790 E0.00108
G1 X18.416 Y99.792 E0.01849
G1 X21.640 Y103.016 E0.15445
G1 X22.217 Y103.017 E0.01958
G1 X18.994 Y99.793 E0.15445
G1 X19.571 Y99.795 E0.01958
G1 X22.795 Y103.019 E0.15445
G1 X23.373 Y103.021 E0.01958
G1 X20.149 Y99.797 E0.15445
G1 X20.727 Y99.798 E0.01958
G1 X23.951 Y103.022 E0.15445
G1 X24.529 Y103.024 E0.01958
G1 X21.305 Y99.800 E0.15445
G1 X21.883 Y99.802 E0.01958
G1 X25.107 Y103.026 E0.15445
G1 X25.684 Y103.027 E0.01957
G1 X22.461 Y99.803 E0.15445
G1 X23.038 Y99.805 E0.01958
G1 X26.147 Y102.913 E0.14890
G1 X26.436 Y102.626 E0.01380
G1 X23.616 Y99.807 E0.13506
G1 X24.194 Y99.808 E0.01958
G1 X26.724 Y102.339 E0.12122
G1 X27.013 Y102.052 E0.01380
G1 X24.772 Y99.810 E0.10738
G1 X25.350 Y99.812 E0.01958
G1 X27.302 Y101.764 E0.09355
G1 X27.591 Y101.477 E0.01380
G1 X25.928 Y99.814 E0.07971
G1 X26.506 Y99.815 E0.01958
G1 X29.729 Y103.039 E0.15443
G1 X30.307 Y103.040 E0.01958
G1 X27.083 Y99.817 E0.15444
G1 X27.661 Y99.819 E0.01958
G1 X30.885 Y103.042 E0.15444
G1 X31.463 Y103.044 E0.01958
G1 X28.239 Y99.820 E0.15444
G1 X28.817 Y99.822 E0.01958
G1 X32.041 Y103.046 E0.15445
G1 X32.609 Y103.038 E0.01925
G1 X29.395 Y99.824 E0.15399
G1 X29.973 Y99.825 E0.01958
G1 X32.906 Y102.759 E0.14054
G1 X32.944 Y102.721 E0.00181
G1 X33.249 Y103.028 E0.01467
G1 X33.300 Y103.049 E0.00187
G1 X33.774 Y103.051 E0.01606
G1 X30.551 Y99.827 E0.15444
G1 X31.128 Y99.829 E0.01958
G1 X34.352 Y103.052 E0.15444
G1 X34.930 Y103.054 E0.01957
G1 X31.706 Y99.830 E0.15444
G1 X32.284 Y99.832 E0.01958
G1 X35.508 Y103.055 E0.15444
G1 X36.085 Y103.057 E0.01958
G1 X32.862 Y99.834 E0.15444
G1 X33.440 Y99.835 E0.01958
G1 X36.663 Y103.059 E0.15444
G1 X37.241 Y103.061 E0.01958
G1 X34.018 Y99.837 E0.15444
G1 X34.595 Y99.839 E0.01958
G1 X37.819 Y103.062 E0.15444
G1 X37.887 Y103.041 E0.00241
G1 X38.131 Y102.798 E0.01167
G1 X35.173 Y99.840 E0.14172
G1 X35.751 Y99.842 E0.01958
G1 X38.420 Y102.511 E0.12787
G1 X38.709 Y102.224 E0.01380
G1 X36.329 Y99.844 E0.11403
G1 X36.907 Y99.845 E0.01958
G1 X38.998 Y101.937 E0.10019
G1 X39.287 Y101.649 E0.01380
G1 X37.485 Y99.847 E0.08635
G1 X38.063 Y99.849 E0.01958
G1 X39.576 Y101.362 E0.07251
G1 X39.814 Y101.125 E0.01137
G1 X39.835 Y101.045 E0.00281
G1 X38.640 Y99.850 E0.05725
G1 X39.218 Y99.852 E0.01958
G1 X39.837 Y100.471 E0.02964
G1 X39.838 Y100.065 E0.01373
G1 X40.008 Y100.066 E0.00575
G1 X39.796 Y99.854 E0.01015
G1 X40.374 Y99.855 E0.01958
G1 X40.585 Y100.066 E0.01010
G1 X41.162 Y100.067 E0.01954
G1 X40.952 Y99.857 E0.01006
G1 X41.530 Y99.859 E0.01958
G1 X41.739 Y100.068 E0.01001
G1 X42.315 Y100.068 E0.01954
G1 X42.107 Y99.860 E0.00997
G1 X42.685 Y99.862 E0.01958
G1 X42.892 Y100.069 E0.00992
G1 X43.469 Y100.070 E0.01954
G1 X43.263 Y99.864 E0.00987
G1 X43.841 Y99.866 E0.01958
G1 X44.046 Y100.071 E0.00983
G1 X44.623 Y100.071 E0.01954
G1 X44.419 Y99.867 E0.00978
G1 X44.997 Y99.869 E0.01958
G1 X45.200 Y100.072 E0.00974
G1 X45.777 Y100.073 E0.01954
G1 X45.575 Y99.871 E0.00969
G1 X46.152 Y99.872 E0.01958
G1 X46.537 Y100.257 E0.01843
M204 S1000
G1 F8640.000
G1 X46.152 Y99.872 E-0.12562
G1 X45.575 Y99.871 E-0.13343
G1 X45.777 Y100.073 E-0.06604
G1 X45.200 Y100.072 E-0.13320
G1 X44.997 Y99.869 E-0.06635
G1 X44.419 Y99.867 E-0.13343
G1 X44.623 Y100.071 E-0.06667
G1 X44.470 Y100.071 E-0.03526
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X49.578 Y103.319
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X50.269 Y104.011 E0.03310
G1 X50.841 Y104.005 E0.01934
G1 X50.341 Y103.505 E0.02395
G1 X50.919 Y103.507 E0.01959
G1 X51.412 Y104.000 E0.02360
G1 X51.984 Y103.995 E0.01934
G1 X51.498 Y103.509 E0.02327
G1 X52.076 Y103.510 E0.01958
G1 X52.555 Y103.989 E0.02293
G1 X53.126 Y103.984 E0.01934
G1 X52.654 Y103.512 E0.02260
G1 X53.233 Y103.514 E0.01959
G1 X53.698 Y103.978 E0.02225
G1 X54.269 Y103.973 E0.01934
G1 X53.812 Y103.515 E0.02191
G1 X54.390 Y103.517 E0.01958
G1 X57.676 Y106.803 E0.15730
G1 X57.234 Y105.784 E0.03759
G1 X54.969 Y103.519 E0.10844
G1 X55.547 Y103.521 E0.01959
G1 X56.264 Y104.237 E0.03428
G1 X56.448 Y103.952 E0.01149
G1 X56.555 Y103.951 E0.00360
G1 X56.020 Y103.416 E0.02560
G1 X56.309 Y103.129 E0.01381
G1 X57.126 Y103.946 E0.03911
G1 X57.698 Y103.940 E0.01934
G1 X56.599 Y102.841 E0.05261
G1 X56.888 Y102.554 E0.01381
G1 X58.269 Y103.935 E0.06612
G1 X58.840 Y103.930 E0.01934
G1 X57.177 Y102.266 E0.07962
G1 X57.466 Y101.979 E0.01381
G1 X59.412 Y103.924 E0.09312
G1 X59.983 Y103.919 E0.01934
G1 X57.756 Y101.691 E0.10663
G1 X58.043 Y101.402 E0.01381
G1 X60.555 Y103.913 E0.12023
G1 X61.126 Y103.908 E0.01934
G1 X58.124 Y100.906 E0.14368
G1 X58.126 Y100.495 E0.01392
G1 X58.290 Y100.495 E0.00557
G1 X61.697 Y103.903 E0.16310
G1 X62.269 Y103.897 E0.01934
G1 X58.868 Y100.496 E0.16281
G1 X59.445 Y100.497 E0.01955
G1 X62.840 Y103.892 E0.16251
G1 X63.412 Y103.886 E0.01934
G1 X60.023 Y100.498 E0.16222
G1 X60.600 Y100.498 E0.01955
G1 X63.983 Y103.881 E0.16193
G1 X64.554 Y103.875 E0.01934
G1 X61.178 Y100.499 E0.16163
G1 X61.755 Y100.500 E0.01955
G1 X65.126 Y103.870 E0.16134
G1 X65.697 Y103.865 E0.01934
G1 X62.333 Y100.500 E0.16105
G1 X62.910 Y100.501 E0.01955
G1 X66.268 Y103.859 E0.16075
G1 X66.840 Y103.854 E0.01934
G1 X63.488 Y100.502 E0.16046
G1 X64.065 Y100.503 E0.01955
G1 X67.411 Y103.848 E0.16017
G1 X67.983 Y103.843 E0.01934
G1 X64.643 Y100.503 E0.15987
G1 X65.220 Y100.504 E0.01955
G1 X68.554 Y103.838 E0.15958
G1 X69.125 Y103.832 E0.01934
G1 X65.798 Y100.505 E0.15928
G1 X66.375 Y100.505 E0.01955
G1 X69.697 Y103.827 E0.15899
G1 X70.268 Y103.821 E0.01934
G1 X66.953 Y100.506 E0.15870
G1 X67.531 Y100.507 E0.01955
G1 X70.840 Y103.816 E0.15840
M73 P17 R358
G1 X71.411 Y103.810 E0.01934
G1 X68.108 Y100.508 E0.15811
G1 X68.686 Y100.508 E0.01955
G1 X71.982 Y103.805 E0.15782
G1 X72.554 Y103.800 E0.01934
G1 X69.263 Y100.509 E0.15752
G1 X69.841 Y100.510 E0.01955
G1 X73.125 Y103.794 E0.15723
G1 X73.697 Y103.789 E0.01934
G1 X70.418 Y100.510 E0.15694
G1 X70.996 Y100.511 E0.01955
G1 X74.268 Y103.783 E0.15664
G1 X74.839 Y103.778 E0.01934
G1 X71.573 Y100.512 E0.15635
G1 X72.151 Y100.513 E0.01955
G1 X75.411 Y103.773 E0.15606
G1 X75.982 Y103.767 E0.01934
G1 X72.728 Y100.513 E0.15576
G1 X73.306 Y100.514 E0.01955
G1 X76.554 Y103.762 E0.15547
G1 X77.125 Y103.756 E0.01934
G1 X73.883 Y100.515 E0.15517
G1 X74.461 Y100.515 E0.01955
G1 X77.696 Y103.751 E0.15488
G1 X78.268 Y103.745 E0.01934
G1 X75.038 Y100.516 E0.15459
G1 X75.616 Y100.517 E0.01955
G1 X79.388 Y104.288 E0.18055
G1 X79.958 Y104.282 E0.01931
G1 X76.193 Y100.518 E0.18021
G1 X76.771 Y100.518 E0.01955
G1 X80.528 Y104.276 E0.17987
G1 X81.099 Y104.269 E0.01931
G1 X77.348 Y100.519 E0.17953
G1 X77.926 Y100.520 E0.01955
G1 X81.669 Y104.263 E0.17919
G1 X82.240 Y104.257 E0.01931
G1 X78.221 Y100.238 E0.19236
G1 X78.222 Y99.965 E0.00924
G1 X78.526 Y99.966 E0.01030
G1 X82.810 Y104.250 E0.20508
G1 X83.381 Y104.244 E0.01931
G1 X79.105 Y99.968 E0.20469
G1 X79.683 Y99.970 E0.01958
G1 X83.951 Y104.238 E0.20431
G1 X84.522 Y104.231 E0.01931
G1 X80.262 Y99.971 E0.20392
G1 X80.840 Y99.973 E0.01958
G1 X85.092 Y104.225 E0.20354
G1 X85.663 Y104.218 E0.01931
G1 X81.419 Y99.975 E0.20315
G1 X81.997 Y99.976 E0.01958
G1 X86.233 Y104.212 E0.20277
G1 X86.803 Y104.206 E0.01931
G1 X82.576 Y99.978 E0.20238
G1 X83.154 Y99.980 E0.01958
G1 X87.374 Y104.199 E0.20200
G1 X87.944 Y104.193 E0.01931
G1 X83.733 Y99.981 E0.20161
G1 X84.311 Y99.983 E0.01958
G1 X88.515 Y104.187 E0.20123
G1 X89.085 Y104.180 E0.01931
G1 X84.890 Y99.985 E0.20084
G1 X85.468 Y99.986 E0.01958
G1 X89.656 Y104.174 E0.20046
G1 X90.226 Y104.168 E0.01931
G1 X86.047 Y99.988 E0.20007
G1 X86.625 Y99.990 E0.01958
G1 X90.797 Y104.161 E0.19969
G1 X91.367 Y104.155 E0.01931
G1 X87.204 Y99.991 E0.19930
G1 X87.782 Y99.993 E0.01958
G1 X91.937 Y104.148 E0.19892
G1 X92.508 Y104.142 E0.01931
G1 X88.360 Y99.995 E0.19853
G1 X88.939 Y99.996 E0.01958
G1 X93.078 Y104.136 E0.19815
G1 X93.649 Y104.129 E0.01931
G1 X89.517 Y99.998 E0.19776
G1 X90.096 Y100.000 E0.01958
G1 X94.219 Y104.123 E0.19738
G1 X94.790 Y104.117 E0.01931
G1 X90.674 Y100.001 E0.19699
G1 X91.253 Y100.003 E0.01958
G1 X95.360 Y104.110 E0.19661
G1 X95.931 Y104.104 E0.01931
G1 X91.831 Y100.005 E0.19622
G1 X92.410 Y100.006 E0.01958
G1 X96.501 Y104.098 E0.19584
G1 X97.071 Y104.091 E0.01931
G1 X92.988 Y100.008 E0.19545
G1 X93.567 Y100.010 E0.01958
G1 X97.642 Y104.085 E0.19507
G1 X98.212 Y104.079 E0.01931
G1 X94.145 Y100.012 E0.19468
G1 X94.724 Y100.013 E0.01958
G1 X98.783 Y104.072 E0.19430
G1 X99.353 Y104.066 E0.01931
G1 X95.302 Y100.015 E0.19391
G1 X95.881 Y100.017 E0.01958
G1 X99.924 Y104.059 E0.19353
G1 X100.494 Y104.053 E0.01931
G1 X96.459 Y100.018 E0.19314
G1 X97.038 Y100.020 E0.01958
G1 X101.065 Y104.047 E0.19276
G1 X101.635 Y104.040 E0.01931
G1 X97.616 Y100.022 E0.19237
G1 X98.195 Y100.023 E0.01958
G1 X102.206 Y104.034 E0.19199
G1 X102.776 Y104.028 E0.01931
G1 X98.773 Y100.025 E0.19160
G1 X99.352 Y100.027 E0.01958
G1 X103.346 Y104.021 E0.19122
G1 X103.917 Y104.015 E0.01931
G1 X99.930 Y100.028 E0.19083
G1 X100.509 Y100.030 E0.01958
G1 X104.487 Y104.009 E0.19045
G1 X105.058 Y104.002 E0.01931
G1 X101.087 Y100.032 E0.19006
G1 X101.666 Y100.033 E0.01958
G1 X105.628 Y103.996 E0.18968
G1 X106.199 Y103.989 E0.01931
G1 X102.244 Y100.035 E0.18929
G1 X102.823 Y100.037 E0.01958
G1 X106.769 Y103.983 E0.18891
G1 X107.340 Y103.977 E0.01931
G1 X103.401 Y100.038 E0.18852
G1 X103.980 Y100.040 E0.01958
G1 X107.910 Y103.970 E0.18814
G1 X108.480 Y103.964 E0.01931
G1 X104.558 Y100.042 E0.18775
G1 X105.137 Y100.043 E0.01958
G1 X109.051 Y103.958 E0.18737
G1 X109.621 Y103.951 E0.01931
G1 X105.715 Y100.045 E0.18698
G1 X106.294 Y100.047 E0.01958
G1 X110.192 Y103.945 E0.18660
G1 X110.762 Y103.939 E0.01931
G1 X106.872 Y100.048 E0.18621
G1 X107.451 Y100.050 E0.01958
G1 X111.333 Y103.932 E0.18583
G1 X111.903 Y103.926 E0.01931
G1 X108.029 Y100.052 E0.18545
G1 X108.608 Y100.053 E0.01958
G1 X112.474 Y103.919 E0.18506
G1 X113.044 Y103.913 E0.01931
G1 X109.186 Y100.055 E0.18468
G1 X109.765 Y100.057 E0.01958
G1 X113.614 Y103.907 E0.18429
G1 X114.185 Y103.900 E0.01931
G1 X110.343 Y100.059 E0.18391
G1 X110.922 Y100.060 E0.01958
G1 X114.755 Y103.894 E0.18352
G1 X115.326 Y103.888 E0.01931
G1 X111.500 Y100.062 E0.18314
G1 X112.079 Y100.064 E0.01958
G1 X115.896 Y103.881 E0.18275
G1 X116.467 Y103.875 E0.01931
G1 X112.657 Y100.065 E0.18237
G1 X113.236 Y100.067 E0.01958
G1 X117.037 Y103.869 E0.18198
G1 X117.608 Y103.862 E0.01931
G1 X113.814 Y100.069 E0.18160
G1 X114.393 Y100.070 E0.01958
G1 X118.178 Y103.856 E0.18121
G1 X118.749 Y103.849 E0.01931
G1 X114.971 Y100.072 E0.18083
G1 X115.550 Y100.074 E0.01958
G1 X119.319 Y103.843 E0.18044
G1 X119.889 Y103.837 E0.01931
G1 X116.128 Y100.075 E0.18006
G1 X116.707 Y100.077 E0.01958
G1 X120.460 Y103.830 E0.17967
G1 X121.030 Y103.824 E0.01931
G1 X117.285 Y100.079 E0.17929
G1 X117.863 Y100.080 E0.01958
G1 X121.601 Y103.818 E0.17890
G1 X122.171 Y103.811 E0.01931
G1 X118.442 Y100.082 E0.17852
G1 X119.020 Y100.084 E0.01958
G1 X122.742 Y103.805 E0.17813
G1 X123.312 Y103.799 E0.01931
G1 X119.599 Y100.085 E0.17775
G1 X120.177 Y100.087 E0.01958
G1 X123.883 Y103.792 E0.17736
G1 X124.453 Y103.786 E0.01931
G1 X120.756 Y100.089 E0.17698
G1 X121.334 Y100.090 E0.01958
G1 X125.023 Y103.779 E0.17659
G1 X125.594 Y103.773 E0.01931
G1 X121.913 Y100.092 E0.17621
G1 X122.491 Y100.094 E0.01958
G1 X126.164 Y103.767 E0.17582
G1 X126.735 Y103.760 E0.01931
G1 X123.070 Y100.095 E0.17544
G1 X123.648 Y100.097 E0.01958
G1 X127.305 Y103.754 E0.17505
G1 X127.876 Y103.748 E0.01931
G1 X124.227 Y100.099 E0.17467
G1 X124.805 Y100.101 E0.01958
G1 X128.446 Y103.741 E0.17428
G1 X129.017 Y103.735 E0.01931
G1 X125.384 Y100.102 E0.17390
G1 X125.962 Y100.104 E0.01958
G1 X129.587 Y103.729 E0.17351
G1 X130.157 Y103.722 E0.01931
G1 X126.541 Y100.106 E0.17313
G1 X127.119 Y100.107 E0.01958
G1 X130.728 Y103.716 E0.17274
G1 X131.298 Y103.709 E0.01931
G1 X127.698 Y100.109 E0.17236
G1 X128.276 Y100.111 E0.01958
G1 X131.869 Y103.703 E0.17197
G1 X132.439 Y103.697 E0.01931
G1 X128.855 Y100.112 E0.17159
G1 X129.433 Y100.114 E0.01958
G1 X133.010 Y103.690 E0.17120
G1 X133.580 Y103.684 E0.01931
G1 X130.012 Y100.116 E0.17082
G1 X130.590 Y100.117 E0.01958
G1 X134.151 Y103.678 E0.17043
G1 X134.721 Y103.671 E0.01931
G1 X131.169 Y100.119 E0.17005
G1 X131.747 Y100.121 E0.01958
G1 X135.291 Y103.665 E0.16966
G1 X135.862 Y103.659 E0.01931
G1 X132.326 Y100.122 E0.16928
G1 X132.904 Y100.124 E0.01958
G1 X136.432 Y103.652 E0.16889
G1 X137.003 Y103.646 E0.01931
G1 X133.483 Y100.126 E0.16851
G1 X134.061 Y100.127 E0.01958
G1 X137.573 Y103.639 E0.16812
G1 X138.144 Y103.633 E0.01931
G1 X134.640 Y100.129 E0.16774
G1 X135.218 Y100.131 E0.01958
G1 X138.714 Y103.627 E0.16735
G1 X139.285 Y103.620 E0.01931
G1 X135.797 Y100.132 E0.16697
G1 X136.375 Y100.134 E0.01958
G1 X139.855 Y103.614 E0.16658
G1 X140.426 Y103.608 E0.01931
G1 X136.954 Y100.136 E0.16620
G1 X137.532 Y100.137 E0.01958
G1 X140.996 Y103.601 E0.16581
G1 X141.566 Y103.595 E0.01931
G1 X138.111 Y100.139 E0.16543
G1 X138.689 Y100.141 E0.01958
G1 X142.137 Y103.589 E0.16504
G1 X142.707 Y103.582 E0.01931
G1 X139.268 Y100.142 E0.16466
G1 X139.846 Y100.144 E0.01958
G1 X143.278 Y103.576 E0.16427
G1 X143.848 Y103.569 E0.01931
G1 X140.425 Y100.146 E0.16389
G1 X141.003 Y100.148 E0.01958
G1 X144.419 Y103.563 E0.16350
G1 X144.989 Y103.557 E0.01931
G1 X141.582 Y100.149 E0.16312
G1 X142.160 Y100.151 E0.01958
G1 X145.560 Y103.550 E0.16273
G1 X146.130 Y103.544 E0.01931
G1 X142.739 Y100.153 E0.16235
G1 X143.317 Y100.154 E0.01958
G1 X146.700 Y103.538 E0.16196
G1 X147.271 Y103.531 E0.01931
G1 X143.896 Y100.156 E0.16158
G1 X144.474 Y100.158 E0.01958
G1 X147.841 Y103.525 E0.16119
G1 X148.412 Y103.519 E0.01931
M73 Q17 S362
G1 X145.053 Y100.159 E0.16081
G1 X145.631 Y100.161 E0.01958
G1 X148.982 Y103.512 E0.16042
G1 X149.553 Y103.506 E0.01931
G1 X146.209 Y100.163 E0.16004
G1 X146.788 Y100.164 E0.01958
G1 X150.123 Y103.499 E0.15965
G1 X150.694 Y103.493 E0.01931
G1 X147.366 Y100.166 E0.15927
G1 X147.945 Y100.168 E0.01958
G1 X151.264 Y103.487 E0.15888
G1 X151.834 Y103.480 E0.01931
G1 X148.523 Y100.169 E0.15850
G1 X149.102 Y100.171 E0.01958
G1 X152.405 Y103.474 E0.15811
G1 X152.975 Y103.468 E0.01931
G1 X149.680 Y100.173 E0.15773
G1 X150.259 Y100.174 E0.01958
G1 X153.546 Y103.461 E0.15734
G1 X154.116 Y103.455 E0.01931
G1 X150.837 Y100.176 E0.15696
G1 X151.416 Y100.178 E0.01958
G1 X154.687 Y103.449 E0.15657
G1 X155.257 Y103.442 E0.01931
G1 X151.994 Y100.179 E0.15619
G1 X152.573 Y100.181 E0.01958
G1 X155.828 Y103.436 E0.15580
G1 X156.398 Y103.429 E0.01931
G1 X153.151 Y100.183 E0.15542
G1 X153.730 Y100.184 E0.01958
G1 X156.969 Y103.423 E0.15503
G1 X157.539 Y103.417 E0.01931
G1 X154.308 Y100.186 E0.15465
G1 X154.887 Y100.188 E0.01958
G1 X158.109 Y103.410 E0.15426
G1 X158.680 Y103.404 E0.01931
G1 X155.465 Y100.190 E0.15388
G1 X156.044 Y100.191 E0.01958
G1 X159.250 Y103.398 E0.15349
G1 X159.821 Y103.391 E0.01931
G1 X156.622 Y100.193 E0.15311
G1 X157.201 Y100.195 E0.01958
G1 X160.391 Y103.385 E0.15272
G1 X160.962 Y103.379 E0.01931
G1 X157.779 Y100.196 E0.15234
G1 X158.358 Y100.198 E0.01958
G1 X161.532 Y103.372 E0.15195
G1 X162.103 Y103.366 E0.01931
G1 X158.936 Y100.200 E0.15157
G1 X159.515 Y100.201 E0.01958
G1 X162.673 Y103.359 E0.15118
G1 X163.243 Y103.353 E0.01931
G1 X160.093 Y100.203 E0.15080
G1 X160.672 Y100.205 E0.01958
G1 X163.814 Y103.347 E0.15041
G1 X164.384 Y103.340 E0.01931
G1 X161.250 Y100.206 E0.15003
G1 X161.829 Y100.208 E0.01958
G1 X164.955 Y103.334 E0.14964
G1 X165.525 Y103.328 E0.01931
G1 X162.407 Y100.210 E0.14926
G1 X162.986 Y100.211 E0.01958
G1 X166.096 Y103.321 E0.14887
G1 X166.666 Y103.315 E0.01931
G1 X163.564 Y100.213 E0.14849
G1 X164.143 Y100.215 E0.01958
G1 X167.237 Y103.309 E0.14810
G1 X167.807 Y103.302 E0.01931
G1 X164.721 Y100.216 E0.14772
G1 X165.300 Y100.218 E0.01958
G1 X168.377 Y103.296 E0.14733
G1 X168.948 Y103.289 E0.01931
G1 X165.878 Y100.220 E0.14695
G1 X166.457 Y100.221 E0.01958
G1 X169.518 Y103.283 E0.14656
G1 X170.089 Y103.277 E0.01931
G1 X167.035 Y100.223 E0.14618
G1 X167.614 Y100.225 E0.01958
G1 X170.659 Y103.270 E0.14579
G1 X171.230 Y103.264 E0.01931
G1 X168.192 Y100.226 E0.14541
G1 X168.771 Y100.228 E0.01958
G1 X171.800 Y103.258 E0.14502
G1 X171.841 Y103.257 E0.00139
G1 X171.836 Y102.717 E0.01830
G1 X169.349 Y100.230 E0.11905
G1 X169.928 Y100.231 E0.01958
G1 X172.390 Y102.694 E0.11788
G1 X172.944 Y102.671 E0.01877
G1 X170.506 Y100.233 E0.11671
G1 X171.085 Y100.235 E0.01958
G1 X173.498 Y102.648 E0.11554
G1 X174.052 Y102.626 E0.01877
G1 X172.217 Y100.790 E0.08786
G1 X172.813 Y100.810 E0.02020
G1 X174.606 Y102.603 E0.08584
G1 X175.160 Y102.580 E0.01877
G1 X173.410 Y100.829 E0.08381
G1 X174.006 Y100.849 E0.02020
G1 X175.714 Y102.557 E0.08179
G1 X176.269 Y102.535 E0.01877
G1 X174.602 Y100.869 E0.07976
G1 X175.199 Y100.888 E0.02020
G1 X176.823 Y102.512 E0.07774
G1 X177.377 Y102.489 E0.01877
G1 X175.795 Y100.908 E0.07571
G1 X176.391 Y100.927 E0.02020
G1 X177.931 Y102.467 E0.07369
G1 X178.485 Y102.444 E0.01877
G1 X176.988 Y100.947 E0.07166
G1 X177.584 Y100.966 E0.02020
G1 X179.037 Y102.419 E0.06953
G1 X179.580 Y102.385 E0.01841
G1 X178.181 Y100.986 E0.06697
G1 X178.777 Y101.006 E0.02020
G1 X180.123 Y102.351 E0.06441
G1 X180.666 Y102.317 E0.01841
G1 X179.383 Y101.035 E0.06137
G1 X179.993 Y101.068 E0.02067
G1 X181.208 Y102.283 E0.05817
G1 X181.751 Y102.250 E0.01841
G1 X180.603 Y101.101 E0.05497
G1 X181.213 Y101.134 E0.02067
G1 X182.294 Y102.216 E0.05177
G1 X182.837 Y102.182 E0.01841
G1 X181.823 Y101.167 E0.04857
G1 X182.432 Y101.200 E0.02067
G1 X183.380 Y102.148 E0.04538
G1 X183.923 Y102.114 E0.01841
G1 X183.042 Y101.233 E0.04218
G1 X183.652 Y101.266 E0.02067
G1 X184.466 Y102.080 E0.03898
G1 X185.009 Y102.046 E0.01841
G1 X184.262 Y101.299 E0.03578
G1 X184.872 Y101.332 E0.02067
G1 X185.552 Y102.013 E0.03258
G1 X186.095 Y101.979 E0.01841
G1 X185.481 Y101.365 E0.02938
G1 X186.091 Y101.398 E0.02067
G1 X186.638 Y101.945 E0.02618
G1 X187.181 Y101.911 E0.01841
G1 X186.701 Y101.431 E0.02298
G1 X187.311 Y101.464 E0.02067
G1 X187.724 Y101.877 E0.01978
G1 X188.267 Y101.843 E0.01841
G1 X187.920 Y101.497 E0.01658
G1 X188.530 Y101.530 E0.02067
G1 X188.810 Y101.809 E0.01338
G1 X189.353 Y101.776 E0.01841
G1 X189.140 Y101.563 E0.01019
G1 X189.750 Y101.596 E0.02067
G1 X189.896 Y101.742 E0.00699
G1 X190.439 Y101.708 E0.01841
G1 X190.360 Y101.629 E0.00379
G1 X190.969 Y101.662 E0.02067
G1 X191.154 Y101.847 E0.00886
M204 S1000
G1 F8640.000
G1 X190.969 Y101.662 E-0.06043
G1 X190.360 Y101.629 E-0.14101
G1 X190.439 Y101.708 E-0.02584
G1 X189.896 Y101.742 E-0.12561
G1 X189.750 Y101.596 E-0.04766
G1 X189.140 Y101.563 E-0.14101
G1 X189.353 Y101.776 E-0.06948
G1 X188.810 Y101.809 E-0.12561
G1 X188.738 Y101.738 E-0.02335
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X172.378 Y102.919
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.704 Y103.244 E0.01564
G1 X173.270 Y103.233 E0.01927
G1 X173.110 Y103.072 E0.00773
G1 X173.665 Y103.049 E0.01889
G1 X173.837 Y103.221 E0.00829
G1 X174.404 Y103.210 E0.01927
G1 X174.220 Y103.026 E0.00884
G1 X174.776 Y103.003 E0.01889
G1 X174.968 Y103.196 E0.00926
G1 X175.528 Y103.178 E0.01905
G1 X175.331 Y102.981 E0.00949
G1 X175.886 Y102.958 E0.01889
G1 X176.088 Y103.160 E0.00971
G1 X176.648 Y103.142 E0.01905
G1 X176.442 Y102.935 E0.00994
G1 X176.997 Y102.912 E0.01889
G1 X177.208 Y103.124 E0.01016
G1 X177.768 Y103.106 E0.01905
G1 X177.552 Y102.889 E0.01039
G1 X178.108 Y102.867 E0.01889
G1 X178.328 Y103.087 E0.01062
G1 X178.888 Y103.069 E0.01905
G1 X178.663 Y102.844 E0.01084
G1 X179.213 Y102.816 E0.01872
G1 X179.448 Y103.051 E0.01133
G1 X180.008 Y103.033 E0.01905
G1 X179.757 Y102.782 E0.01209
G1 X180.301 Y102.748 E0.01853
G1 X180.568 Y103.015 E0.01285
G1 X181.128 Y102.997 E0.01905
G1 X180.845 Y102.714 E0.01361
G1 X181.390 Y102.680 E0.01853
G1 X181.702 Y102.978 E0.01469
G1 X182.244 Y102.957 E0.01844
G1 X181.934 Y102.646 E0.01493
G1 X182.478 Y102.612 E0.01853
G1 X182.800 Y102.934 E0.01549
G1 X183.356 Y102.912 E0.01891
G1 X183.022 Y102.578 E0.01604
G1 X183.566 Y102.544 E0.01853
G1 X183.912 Y102.890 E0.01660
G1 X184.467 Y102.867 E0.01891
G1 X184.111 Y102.510 E0.01715
G1 X184.655 Y102.476 E0.01853
G1 X185.023 Y102.845 E0.01771
G1 X185.579 Y102.822 E0.01891
G1 X185.199 Y102.442 E0.01827
G1 X185.743 Y102.409 E0.01853
G1 X186.135 Y102.800 E0.01882
G1 X186.690 Y102.778 E0.01891
G1 X186.287 Y102.375 E0.01938
G1 X186.832 Y102.341 E0.01853
G1 X187.246 Y102.755 E0.01993
G1 X187.802 Y102.733 E0.01891
G1 X187.376 Y102.307 E0.02049
G1 X187.920 Y102.273 E0.01853
G1 X188.358 Y102.711 E0.02105
G1 X188.913 Y102.688 E0.01891
G1 X188.464 Y102.239 E0.02160
G1 X189.008 Y102.205 E0.01853
G1 X189.469 Y102.666 E0.02216
G1 X190.025 Y102.644 E0.01891
G1 X189.552 Y102.171 E0.02271
G1 X190.097 Y102.137 E0.01853
G1 X190.581 Y102.621 E0.02327
G1 X191.137 Y102.599 E0.01891
G1 X190.641 Y102.103 E0.02383
G1 X191.185 Y102.069 E0.01853
G1 X191.692 Y102.576 E0.02438
G1 X192.248 Y102.554 E0.01891
G1 X191.729 Y102.035 E0.02494
G1 X192.273 Y102.001 E0.01853
G1 X192.804 Y102.532 E0.02550
G1 X193.374 Y102.523 E0.01937
G1 X192.818 Y101.967 E0.02672
G1 X192.933 Y101.960 E0.00393
G1 X193.386 Y101.958 E0.01540
G1 X193.947 Y102.519 E0.02697
G1 X194.521 Y102.515 E0.01951
G1 X193.961 Y101.955 E0.02691
G1 X194.537 Y101.952 E0.01955
G1 X195.095 Y102.511 E0.02685
G1 X195.669 Y102.506 E0.01951
G1 X195.112 Y101.949 E0.02679
G1 X195.687 Y101.946 E0.01955
G1 X196.243 Y102.502 E0.02673
G1 X196.817 Y102.498 E0.01951
G1 X196.262 Y101.943 E0.02667
G1 X196.837 Y101.940 E0.01955
G1 X197.391 Y102.494 E0.02660
G1 X197.964 Y102.489 E0.01951
G1 X197.412 Y101.937 E0.02654
G1 X197.987 Y101.934 E0.01955
G1 X198.538 Y102.485 E0.02648
G1 X199.112 Y102.481 E0.01951
G1 X198.563 Y101.931 E0.02642
G1 X199.138 Y101.928 E0.01955
G1 X199.686 Y102.476 E0.02636
G1 X200.260 Y102.472 E0.01951
G1 X199.713 Y101.925 E0.02630
G1 X200.288 Y101.922 E0.01955
G1 X200.834 Y102.468 E0.02624
G1 X201.408 Y102.464 E0.01951
G1 X200.863 Y101.919 E0.02618
G1 X201.438 Y101.916 E0.01955
G1 X201.982 Y102.459 E0.02612
G1 X202.555 Y102.455 E0.01951
G1 X202.013 Y101.913 E0.02605
G1 X202.589 Y101.910 E0.01955
G1 X203.129 Y102.451 E0.02599
G1 X203.703 Y102.447 E0.01951
G1 X203.164 Y101.907 E0.02593
G1 X203.739 Y101.904 E0.01955
G1 X204.277 Y102.442 E0.02587
G1 X204.851 Y102.438 E0.01951
G1 X204.314 Y101.901 E0.02581
G1 X204.889 Y101.898 E0.01955
G1 X205.425 Y102.434 E0.02575
G1 X205.999 Y102.430 E0.01951
G1 X205.464 Y101.895 E0.02569
G1 X206.039 Y101.892 E0.01955
G1 X206.572 Y102.425 E0.02563
G1 X207.146 Y102.421 E0.01951
G1 X206.615 Y101.889 E0.02557
G1 X207.190 Y101.886 E0.01955
G1 X207.720 Y102.417 E0.02550
G1 X208.294 Y102.413 E0.01951
G1 X207.765 Y101.883 E0.02544
G1 X208.340 Y101.880 E0.01955
G1 X208.868 Y102.408 E0.02538
G1 X209.442 Y102.404 E0.01951
G1 X208.915 Y101.877 E0.02532
G1 X209.490 Y101.874 E0.01955
G1 X210.016 Y102.400 E0.02526
G1 X210.590 Y102.396 E0.01951
G1 X210.065 Y101.871 E0.02520
G1 X210.641 Y101.868 E0.01955
G1 X211.163 Y102.391 E0.02514
G1 X211.737 Y102.387 E0.01951
G1 X211.216 Y101.865 E0.02508
G1 X211.791 Y101.862 E0.01955
G1 X212.349 Y102.420 E0.02682
M204 S1000
G1 F8640.000
G1 X211.791 Y101.862 E-0.18218
G1 X211.216 Y101.865 E-0.13280
G1 X211.737 Y102.387 E-0.17035
G1 X211.163 Y102.391 E-0.13251
G1 X210.728 Y101.956 E-0.14216
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X214.484 Y101.665
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.181 Y102.362 E0.03347
G1 X215.754 Y102.357 E0.01951
G1 X215.242 Y101.845 E0.02465
G1 X215.817 Y101.842 E0.01955
G1 X216.328 Y102.353 E0.02458
G1 X216.902 Y102.349 E0.01951
G1 X216.392 Y101.839 E0.02452
G1 X216.967 Y101.836 E0.01955
G1 X217.476 Y102.345 E0.02446
G1 X217.967 Y102.341 E0.01671
G1 X218.023 Y102.314 E0.00211
G1 X217.542 Y101.833 E0.02313
G1 X218.063 Y101.830 E0.01771
G1 X218.066 Y101.778 E0.00177
G1 X218.449 Y102.162 E0.01844
G1 X218.638 Y102.121 E0.00656
G1 X218.967 Y102.102 E0.01122
G1 X217.639 Y100.773 E0.06385
G1 X217.961 Y100.773 E0.01094
G1 X218.379 Y100.935 E0.01523
G1 X219.669 Y102.225 E0.06201
G1 X219.909 Y102.327 E0.00888
G1 X220.345 Y102.323 E0.01482
G1 X219.022 Y101.000 E0.06363
G1 X219.265 Y100.981 E0.00829
G1 X219.523 Y100.923 E0.00901
G1 X219.878 Y101.278 E0.01705
G1 X220.454 Y101.276 E0.01959
G1 X219.950 Y100.771 E0.02425
G1 X220.527 Y100.771 E0.01964
G1 X221.031 Y101.274 E0.02419
G1 X221.607 Y101.272 E0.01959
G1 X221.105 Y100.771 E0.02413
G1 X221.683 Y100.770 E0.01964
G1 X222.183 Y101.271 E0.02406
G1 X222.760 Y101.269 E0.01959
G1 X222.260 Y100.770 E0.02400
G1 X222.838 Y100.769 E0.01964
G1 X223.519 Y101.450 E0.03272
M204 S1000
G1 F8640.000
G1 X222.838 Y100.769 E-0.22227
G1 X222.260 Y100.770 E-0.13338
G1 X222.760 Y101.269 E-0.16305
G1 X222.183 Y101.271 E-0.13308
G1 X221.852 Y100.939 E-0.10821
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X225.557 Y102.332
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.022 Y100.797 E0.07378
G1 X223.961 Y100.768 E0.00229
G1 X223.416 Y100.769 E0.01855
G1 X224.718 Y102.071 E0.06263
G1 X224.318 Y102.145 E0.01385
G1 X224.245 Y102.176 E0.00269
G1 X223.869 Y101.800 E0.01808
G1 X223.294 Y101.803 E0.01955
G1 X223.788 Y102.298 E0.02379
G1 X223.215 Y102.302 E0.01951
G1 X222.718 Y101.806 E0.02385
G1 X222.143 Y101.809 E0.01955
G1 X222.641 Y102.306 E0.02391
G1 X222.067 Y102.310 E0.01951
G1 X221.568 Y101.812 E0.02397
G1 X220.993 Y101.815 E0.01955
G1 X221.493 Y102.315 E0.02404
G1 X220.919 Y102.319 E0.01951
G1 X220.236 Y101.636 E0.03286
M204 S1000
G1 F8640.000
G1 X220.919 Y102.319 E-0.22320
G1 X221.493 Y102.315 E-0.13251
G1 X220.993 Y101.815 E-0.16327
G1 X221.568 Y101.812 E-0.13280
G1 X221.900 Y102.143 E-0.10822
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X217.755 Y101.467
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.061 Y100.774 E0.03334
G1 X216.484 Y100.774 E0.01964
G1 X216.996 Y101.286 E0.02462
G1 X216.420 Y101.288 E0.01959
G1 X215.906 Y100.775 E0.02468
G1 X215.329 Y100.775 E0.01964
G1 X215.843 Y101.290 E0.02475
G1 X215.267 Y101.292 E0.01959
G1 X214.751 Y100.776 E0.02481
G1 X214.173 Y100.776 E0.01964
G1 X214.691 Y101.294 E0.02487
G1 X214.114 Y101.295 E0.01959
G1 X213.688 Y100.869 E0.02050
G1 X213.584 Y100.914 E0.00384
G1 X213.229 Y100.989 E0.01233
G1 X214.607 Y102.366 E0.06621
G1 X214.033 Y102.370 E0.01951
G1 X212.656 Y100.993 E0.06618
G1 X212.311 Y100.925 E0.01196
G1 X211.961 Y100.778 E0.01290
G1 X211.863 Y100.778 E0.00335
G1 X213.250 Y102.166 E0.06670
G1 X212.954 Y102.144 E0.01008
G1 X212.670 Y102.164 E0.00969
G1 X211.285 Y100.779 E0.06658
G1 X210.707 Y100.779 E0.01964
G1 X211.232 Y101.304 E0.02524
G1 X210.656 Y101.306 E0.01959
G1 X210.130 Y100.780 E0.02530
G1 X209.552 Y100.780 E0.01964
G1 X210.080 Y101.308 E0.02536
G1 X209.503 Y101.309 E0.01959
G1 X208.974 Y100.781 E0.02542
G1 X208.397 Y100.781 E0.01964
G1 X208.927 Y101.311 E0.02549
G1 X208.351 Y101.313 E0.01959
G1 X207.819 Y100.781 E0.02555
G1 X207.242 Y100.782 E0.01964
G1 X207.774 Y101.315 E0.02561
G1 X207.198 Y101.316 E0.01959
G1 X206.664 Y100.782 E0.02567
G1 X206.086 Y100.783 E0.01964
G1 X206.622 Y101.318 E0.02573
G1 X206.045 Y101.320 E0.01959
G1 X205.509 Y100.783 E0.02579
G1 X204.931 Y100.784 E0.01964
G1 X205.469 Y101.322 E0.02586
G1 X204.892 Y101.323 E0.01959
G1 X204.353 Y100.784 E0.02592
G1 X203.776 Y100.785 E0.01964
G1 X204.316 Y101.325 E0.02598
G1 X203.740 Y101.327 E0.01959
G1 X203.198 Y100.785 E0.02604
G1 X202.620 Y100.786 E0.01964
G1 X203.163 Y101.329 E0.02610
G1 X202.587 Y101.331 E0.01959
G1 X202.043 Y100.786 E0.02616
G1 X201.465 Y100.787 E0.01964
G1 X202.011 Y101.332 E0.02623
G1 X201.434 Y101.334 E0.01959
G1 X200.887 Y100.787 E0.02629
G1 X200.310 Y100.788 E0.01964
G1 X200.858 Y101.336 E0.02635
G1 X200.282 Y101.338 E0.01959
G1 X199.732 Y100.788 E0.02641
G1 X199.154 Y100.789 E0.01964
G1 X199.705 Y101.339 E0.02647
G1 X199.129 Y101.341 E0.01959
G1 X198.577 Y100.789 E0.02653
G1 X197.999 Y100.790 E0.01964
G1 X198.552 Y101.343 E0.02660
G1 X197.976 Y101.345 E0.01959
G1 X197.422 Y100.790 E0.02666
G1 X196.844 Y100.791 E0.01964
G1 X197.400 Y101.346 E0.02672
G1 X196.823 Y101.348 E0.01959
G1 X196.266 Y100.791 E0.02678
G1 X195.689 Y100.791 E0.01964
G1 X196.247 Y101.350 E0.02684
G1 X195.671 Y101.352 E0.01959
G1 X195.111 Y100.792 E0.02690
G1 X194.533 Y100.792 E0.01964
G1 X195.094 Y101.353 E0.02697
G1 X194.518 Y101.355 E0.01959
G1 X193.956 Y100.793 E0.02703
G1 X193.378 Y100.793 E0.01964
G1 X193.942 Y101.357 E0.02709
G1 X193.365 Y101.359 E0.01959
G1 X192.796 Y100.790 E0.02735
G1 X192.199 Y100.771 E0.02031
G1 X192.780 Y101.352 E0.02795
G1 X192.169 Y101.319 E0.02081
G1 X191.602 Y100.751 E0.02728
G1 X191.004 Y100.732 E0.02031
G1 X191.558 Y101.286 E0.02661
G1 X190.947 Y101.253 E0.02081
G1 X190.407 Y100.713 E0.02594
G1 X189.810 Y100.694 E0.02031
G1 X190.336 Y101.220 E0.02527
G1 X189.724 Y101.187 E0.02081
G1 X189.213 Y100.675 E0.02460
G1 X188.616 Y100.656 E0.02031
G1 X189.113 Y101.154 E0.02392
G1 X188.502 Y101.121 E0.02081
G1 X188.018 Y100.637 E0.02325
G1 X187.421 Y100.618 E0.02031
G1 X187.891 Y101.088 E0.02258
G1 X187.280 Y101.055 E0.02081
G1 X186.824 Y100.599 E0.02191
G1 X186.227 Y100.580 E0.02031
G1 X186.669 Y101.021 E0.02124
G1 X186.057 Y100.988 E0.02081
G1 X185.629 Y100.560 E0.02057
G1 X185.032 Y100.541 E0.02031
G1 X185.446 Y100.955 E0.01990
G1 X184.835 Y100.922 E0.02081
G1 X184.435 Y100.522 E0.01923
G1 X183.838 Y100.503 E0.02031
G1 X184.224 Y100.889 E0.01856
G1 X183.613 Y100.856 E0.02081
G1 X183.241 Y100.484 E0.01789
G1 X182.643 Y100.465 E0.02031
G1 X183.002 Y100.823 E0.01722
G1 X182.390 Y100.790 E0.02081
G1 X182.046 Y100.446 E0.01655
G1 X181.451 Y100.429 E0.02024
G1 X181.779 Y100.757 E0.01578
G1 X181.168 Y100.724 E0.02081
G1 X180.858 Y100.414 E0.01488
G1 X180.266 Y100.400 E0.02014
G1 X180.557 Y100.691 E0.01398
G1 X179.946 Y100.658 E0.02081
G1 X179.674 Y100.386 E0.01307
G1 X179.081 Y100.372 E0.02014
G1 X179.334 Y100.625 E0.01217
G1 X178.728 Y100.597 E0.02064
G1 X178.489 Y100.357 E0.01150
G1 X177.896 Y100.343 E0.02014
G1 X178.130 Y100.577 E0.01124
G1 X177.533 Y100.557 E0.02033
G1 X177.304 Y100.329 E0.01098
G1 X176.712 Y100.315 E0.02014
G1 X176.935 Y100.538 E0.01073
G1 X176.337 Y100.518 E0.02033
G1 X176.119 Y100.300 E0.01047
G1 X175.527 Y100.286 E0.02014
G1 X175.739 Y100.499 E0.01021
G1 X175.142 Y100.479 E0.02033
G1 X174.935 Y100.272 E0.00996
G1 X174.347 Y100.262 E0.01997
G1 X174.544 Y100.459 E0.00947
G1 X173.946 Y100.440 E0.02033
G1 X173.762 Y100.256 E0.00885
G1 X173.177 Y100.249 E0.01988
G1 X173.349 Y100.420 E0.00824
G1 X172.751 Y100.400 E0.02033
G1 X172.407 Y100.057 E0.01653
M204 S1000
G1 X172.004 Y100.578 F10800.000
M204 S1250
G1 F4800.000
G1 X171.479 Y100.053 E0.02514
M204 S1000
G1 F8640.000
G1 X172.004 Y100.578 E-0.17146
G1 E-0.62854 F2100.00000
G1 Z1.600 F10800.000
G1 X230.646 Y102.218
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.071 Y101.643 E0.02764
G1 X230.065 Y101.768 E0.00425
G1 X229.620 Y101.770 E0.01513
G1 X230.059 Y102.209 E0.02111
G1 X229.969 Y102.252 E0.00340
G1 X229.527 Y102.255 E0.01501
G1 X229.045 Y101.773 E0.02318
G1 X228.470 Y101.776 E0.01955
G1 X228.953 Y102.259 E0.02324
G1 X228.379 Y102.264 E0.01951
G1 X227.895 Y101.779 E0.02330
G1 X227.320 Y101.782 E0.01955
G1 X227.806 Y102.268 E0.02336
G1 X227.232 Y102.272 E0.01951
G1 X226.744 Y101.785 E0.02342
G1 X226.169 Y101.788 E0.01955
G1 X226.658 Y102.276 E0.02349
G1 X226.084 Y102.281 E0.01951
G1 X224.795 Y100.992 E0.06197
G1 X224.949 Y101.000 E0.00526
G1 X225.341 Y100.959 E0.01337
G1 X225.799 Y101.418 E0.02205
G1 X225.806 Y101.260 E0.00539
G1 X226.218 Y101.258 E0.01399
G1 X225.780 Y100.820 E0.02106
G1 X225.904 Y100.767 E0.00459
G1 X226.304 Y100.766 E0.01360
G1 X226.794 Y101.257 E0.02357
G1 X227.371 Y101.255 E0.01959
G1 X226.881 Y100.766 E0.02351
G1 X227.459 Y100.765 E0.01964
G1 X227.947 Y101.253 E0.02345
G1 X228.523 Y101.251 E0.01959
G1 X228.037 Y100.765 E0.02339
G1 X228.614 Y100.764 E0.01964
G1 X229.100 Y101.250 E0.02333
G1 X229.676 Y101.248 E0.01959
G1 X229.192 Y100.764 E0.02327
G1 X229.770 Y100.763 E0.01964
G1 X231.022 Y102.016 E0.06021
G1 X231.270 Y102.033 E0.00843
G1 X231.590 Y102.102 E0.01114
G1 X231.757 Y102.173 E0.00617
G1 X230.544 Y100.959 E0.05833
G1 X230.950 Y100.996 E0.01386
G1 X231.144 Y100.981 E0.00661
G1 X232.578 Y102.416 E0.06897
M204 S1000
G1 F8640.000
G1 X231.144 Y100.981 E-0.46852
G1 X230.950 Y100.996 E-0.04488
G1 X230.544 Y100.959 E-0.09413
G1 X231.011 Y101.426 E-0.15247
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X236.195 Y101.985
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X235.947 Y101.737 E0.01194
G1 X235.371 Y101.740 E0.01955
G1 X235.840 Y102.208 E0.02251
G1 X235.266 Y102.213 E0.01951
G1 X234.796 Y101.743 E0.02257
G1 X234.221 Y101.746 E0.01955
G1 X234.692 Y102.217 E0.02263
G1 X234.118 Y102.221 E0.01951
G1 X233.646 Y101.749 E0.02269
G1 X233.071 Y101.752 E0.01955
G1 X233.544 Y102.225 E0.02275
G1 X232.970 Y102.230 E0.01951
G1 X232.314 Y101.573 E0.03157
M204 S1000
G1 X232.164 Y101.423 F10800.000
M204 S1250
G1 F4800.000
G1 X231.624 Y100.883 E0.02598
G1 X231.904 Y100.762 E0.01038
G1 X232.080 Y100.761 E0.00599
G1 X232.558 Y101.239 E0.02296
G1 X233.134 Y101.237 E0.01959
G1 X232.658 Y100.761 E0.02289
G1 X233.236 Y100.760 E0.01964
G1 X233.711 Y101.235 E0.02283
G1 X234.287 Y101.234 E0.01959
G1 X233.813 Y100.760 E0.02277
G1 X234.391 Y100.760 E0.01964
G1 X234.863 Y101.232 E0.02271
G1 X235.440 Y101.230 E0.01959
G1 X234.969 Y100.759 E0.02265
G1 X235.546 Y100.759 E0.01964
G1 X236.165 Y101.378 E0.02977
M204 S1000
G1 F8640.000
G1 X235.546 Y100.759 E-0.20220
G1 X234.969 Y100.759 E-0.13338
G1 X235.440 Y101.230 E-0.15384
G1 X234.863 Y101.232 E-0.13309
G1 X234.442 Y100.811 E-0.13750
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X67.813 Y135.602
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.908 Y134.697 E0.04502
G1 X66.453 Y133.644 E0.04033
G1 X68.093 Y135.284 E0.08154
G1 X68.512 Y135.105 E0.01603
G1 X65.999 Y132.591 E0.12501
G1 X65.544 Y131.539 E0.04033
G1 X69.071 Y135.066 E0.17542
M204 S1000
G1 F8640.000
G1 X66.744 Y132.738 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X70.329 Y134.529
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.759 Y133.960 E0.02834
G1 X69.493 Y133.941 E0.00940
G1 X69.028 Y133.826 E0.01684
G1 X69.770 Y134.569 E0.03693
G1 X69.351 Y134.747 E0.01603
G1 X68.234 Y133.630 E0.05555
G1 X68.083 Y133.593 E0.00545
G1 X67.043 Y132.916 E0.04367
G1 X66.697 Y132.094 E0.03135
G1 X65.089 Y130.486 E0.07998
G1 X64.634 Y129.433 E0.04033
G1 X66.642 Y131.440 E0.09984
G1 X66.739 Y130.939 E0.01794
G1 X64.180 Y128.380 E0.12730
G1 X63.725 Y127.327 E0.04033
G1 X66.869 Y130.472 E0.15639
G1 X67.087 Y130.091 E0.01541
G1 X63.270 Y126.274 E0.18985
G1 X63.146 Y125.987 E0.01098
G1 X63.301 Y125.822 E0.00797
G1 X63.209 Y125.692 E0.00557
G1 X63.263 Y125.669 E0.00206
G1 X67.305 Y129.711 E0.20104
G1 X67.523 Y129.331 E0.01541
G1 X63.680 Y125.488 E0.19114
G1 X63.742 Y125.461 E0.00240
G1 X63.692 Y125.343 E0.00451
G1 X63.784 Y125.303 E0.00355
G1 X63.933 Y125.143 E0.00767
G1 X67.790 Y129.000 E0.19180
G1 X67.997 Y128.747 E0.01149
G1 X67.892 Y128.504 E0.00932
G1 X64.222 Y124.833 E0.18254
G1 X64.510 Y124.524 E0.01488
G1 X67.437 Y127.451 E0.14557
G1 X66.983 Y126.398 E0.04033
G1 X65.001 Y124.416 E0.09856
G1 X65.295 Y124.365 E0.01051
G1 X65.449 Y124.720 E0.01360
G1 X65.765 Y124.582 E0.01212
G1 X66.879 Y125.696 E0.05541
M204 S1000
G1 F8640.000
G1 X65.765 Y124.582 E-0.36380
G1 X65.449 Y124.720 E-0.07956
G1 X65.295 Y124.365 E-0.08930
G1 X65.001 Y124.416 E-0.06898
G1 X65.486 Y124.901 E-0.15837
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X63.032 Y124.272
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.631 Y124.871 E0.02867
G1 X63.909 Y124.572 E0.01381
G1 X62.946 Y123.609 E0.04608
G1 X62.511 Y122.597 E0.03729
G1 X64.187 Y124.273 E0.08023
G1 X64.266 Y124.189 E0.00391
G1 X64.422 Y124.104 E0.00603
G1 X64.569 Y124.078 E0.00503
G1 X62.076 Y121.585 E0.11935
G1 X61.641 Y120.573 E0.03729
G1 X65.060 Y123.993 E0.16369
G1 X65.128 Y123.981 E0.00235
G1 X64.748 Y123.104 E0.03235
G1 X61.205 Y119.561 E0.16959
G1 X60.770 Y118.549 E0.03729
G1 X64.306 Y122.085 E0.16927
G1 X63.864 Y121.066 E0.03759
G1 X60.335 Y117.537 E0.16895
G1 X59.899 Y116.525 E0.03729
G1 X63.422 Y120.048 E0.16862
G1 X62.980 Y119.029 E0.03759
G1 X59.464 Y115.513 E0.16830
G1 X59.029 Y114.501 E0.03729
G1 X62.538 Y118.010 E0.16798
G1 X62.096 Y116.991 E0.03759
G1 X58.594 Y113.489 E0.16766
G1 X58.158 Y112.477 E0.03729
G1 X61.654 Y115.972 E0.16733
G1 X61.212 Y114.954 E0.03759
G1 X57.723 Y111.465 E0.16701
G1 X57.288 Y110.453 E0.03729
G1 X60.770 Y113.935 E0.16669
G1 X60.328 Y112.916 E0.03759
G1 X56.853 Y109.441 E0.16637
G1 X56.417 Y108.428 E0.03729
G1 X59.886 Y111.897 E0.16604
G1 X59.444 Y110.878 E0.03759
G1 X55.982 Y107.416 E0.16572
G1 X55.547 Y106.404 E0.03729
G1 X59.002 Y109.859 E0.16540
G1 X58.560 Y108.841 E0.03759
G1 X55.112 Y105.392 E0.16508
G1 X54.977 Y105.080 E0.01152
G1 X55.134 Y104.838 E0.00975
G1 X58.471 Y108.175 E0.15972
M204 S1000
G1 F8640.000
G1 X56.143 Y105.847 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X54.522 Y104.749
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X54.155 Y104.381 E0.01766
G1 X53.582 Y104.387 E0.01944
G1 X53.770 Y104.574 E0.00901
G1 X53.198 Y104.580 E0.01941
G1 X53.010 Y104.392 E0.00905
G1 X52.438 Y104.397 E0.01944
G1 X52.627 Y104.587 E0.00909
G1 X52.056 Y104.593 E0.01941
G1 X51.865 Y104.403 E0.00914
G1 X51.293 Y104.408 E0.01944
G1 X51.484 Y104.599 E0.00918
G1 X50.913 Y104.606 E0.01941
G1 X50.721 Y104.414 E0.00923
G1 X50.148 Y104.419 E0.01944
G1 X50.341 Y104.612 E0.00927
G1 X49.770 Y104.619 E0.01941
G1 X49.576 Y104.425 E0.00932
G1 X49.004 Y104.430 E0.01944
G1 X49.199 Y104.625 E0.00936
G1 X48.627 Y104.631 E0.01941
G1 X48.431 Y104.435 E0.00941
G1 X47.859 Y104.441 E0.01944
G1 X48.056 Y104.638 E0.00945
G1 X47.485 Y104.644 E0.01941
G1 X47.287 Y104.446 E0.00950
G1 X46.715 Y104.452 E0.01944
G1 X46.913 Y104.650 E0.00954
G1 X46.342 Y104.657 E0.01941
G1 X46.142 Y104.457 E0.00959
G1 X45.570 Y104.463 E0.01944
G1 X45.770 Y104.663 E0.00963
G1 X45.199 Y104.669 E0.01941
G1 X44.998 Y104.468 E0.00968
G1 X44.425 Y104.473 E0.01944
G1 X44.628 Y104.676 E0.00972
G1 X44.056 Y104.682 E0.01941
G1 X43.853 Y104.479 E0.00976
G1 X43.281 Y104.484 E0.01944
G1 X43.485 Y104.688 E0.00981
G1 X42.914 Y104.695 E0.01941
G1 X42.708 Y104.490 E0.00985
G1 X42.136 Y104.495 E0.01944
G1 X42.342 Y104.701 E0.00990
G1 X41.771 Y104.708 E0.01941
G1 X41.564 Y104.501 E0.00994
G1 X40.991 Y104.506 E0.01944
G1 X41.199 Y104.714 E0.00999
G1 X40.628 Y104.720 E0.01941
G1 X40.419 Y104.511 E0.01003
G1 X39.847 Y104.517 E0.01944
G1 X40.057 Y104.727 E0.01008
G1 X39.485 Y104.733 E0.01941
G1 X39.275 Y104.522 E0.01012
G1 X38.702 Y104.528 E0.01944
G1 X38.914 Y104.739 E0.01017
G1 X38.342 Y104.746 E0.01941
G1 X38.130 Y104.533 E0.01021
G1 X37.558 Y104.539 E0.01944
G1 X37.771 Y104.752 E0.01026
G1 X37.200 Y104.758 E0.01941
G1 X36.985 Y104.544 E0.01030
G1 X36.413 Y104.549 E0.01944
G1 X36.628 Y104.765 E0.01034
G1 X36.057 Y104.771 E0.01941
G1 X35.841 Y104.555 E0.01039
G1 X35.268 Y104.560 E0.01944
G1 X35.486 Y104.777 E0.01043
G1 X34.914 Y104.784 E0.01941
G1 X34.696 Y104.566 E0.01048
G1 X34.124 Y104.571 E0.01944
G1 X34.343 Y104.790 E0.01052
G1 X33.771 Y104.796 E0.01941
G1 X33.551 Y104.577 E0.01057
G1 X32.979 Y104.582 E0.01944
G1 X33.200 Y104.803 E0.01061
G1 X32.629 Y104.809 E0.01941
G1 X32.407 Y104.587 E0.01066
G1 X31.835 Y104.593 E0.01944
G1 X32.057 Y104.816 E0.01070
G1 X31.486 Y104.822 E0.01941
G1 X31.262 Y104.598 E0.01075
G1 X30.690 Y104.604 E0.01944
G1 X30.915 Y104.828 E0.01079
G1 X30.343 Y104.835 E0.01941
G1 X30.118 Y104.609 E0.01084
G1 X29.545 Y104.614 E0.01944
G1 X29.772 Y104.841 E0.01088
G1 X29.200 Y104.847 E0.01941
G1 X28.973 Y104.620 E0.01092
G1 X28.401 Y104.625 E0.01944
G1 X28.629 Y104.854 E0.01097
G1 X28.058 Y104.860 E0.01941
G1 X27.828 Y104.631 E0.01101
G1 X27.256 Y104.636 E0.01944
G1 X27.486 Y104.866 E0.01106
G1 X26.915 Y104.873 E0.01941
G1 X26.684 Y104.642 E0.01110
G1 X26.111 Y104.647 E0.01944
G1 X26.344 Y104.879 E0.01115
G1 X25.772 Y104.885 E0.01941
G1 X25.539 Y104.652 E0.01119
G1 X24.967 Y104.658 E0.01944
G1 X25.201 Y104.892 E0.01124
G1 X24.629 Y104.898 E0.01941
G1 X24.395 Y104.663 E0.01128
G1 X23.822 Y104.669 E0.01944
G1 X24.058 Y104.905 E0.01133
G1 X23.487 Y104.911 E0.01941
G1 X23.250 Y104.674 E0.01137
G1 X22.678 Y104.680 E0.01944
G1 X22.915 Y104.917 E0.01142
G1 X22.344 Y104.924 E0.01941
G1 X22.105 Y104.685 E0.01146
G1 X21.533 Y104.690 E0.01944
G1 X21.772 Y104.930 E0.01150
G1 X21.201 Y104.936 E0.01941
G1 X20.961 Y104.696 E0.01155
G1 X20.388 Y104.701 E0.01944
G1 X20.630 Y104.943 E0.01159
G1 X20.058 Y104.949 E0.01941
G1 X19.816 Y104.707 E0.01164
G1 X19.244 Y104.712 E0.01944
G1 X19.487 Y104.955 E0.01168
G1 X18.916 Y104.962 E0.01941
G1 X18.671 Y104.718 E0.01173
G1 X18.099 Y104.723 E0.01944
G1 X18.525 Y105.149 E0.02048
M204 S1000
G1 F8640.000
G1 X18.099 Y104.723 E-0.13919
G1 X18.671 Y104.718 E-0.13215
G1 X18.916 Y104.962 E-0.07972
G1 X19.487 Y104.955 E-0.13194
G1 X19.244 Y104.712 E-0.07941
G1 X19.816 Y104.707 E-0.13215
G1 X20.016 Y104.907 E-0.06543
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X189.443 Y142.029
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X191.221 Y141.694 E0.06124
G1 X191.102 Y141.063 E0.02174
G1 X230.352 Y133.673 E1.35192
G1 X231.385 Y139.378 E0.19626
G1 X190.294 Y146.521 E1.41175
M73 P18 R357
G1 X190.202 Y146.201 E0.01127
G1 X189.454 Y142.088 E0.14150
M204 S1000
G1 X189.746 Y141.558 F10800.000
M204 S800
G1 F1500.000
G1 X190.745 Y141.370 E0.03442
G1 X190.627 Y140.738 E0.02174
G1 X230.680 Y133.197 E1.37958
G1 X231.859 Y139.709 E0.22401
G1 X190.004 Y146.984 E1.43799
G1 X189.805 Y146.294 E0.02432
G1 X188.855 Y141.072 E0.17966
G1 X189.626 Y140.927 E0.02657
G1 X189.735 Y141.499 E0.01971
M204 S1000
G1 X189.931 Y141.912 F10800.000
G1 F8640.000
G1 X190.745 Y141.370 E-0.23522
G1 X190.627 Y140.738 E-0.14831
G1 X192.229 Y140.437 E-0.37647
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X191.485 Y141.115
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.952 Y141.582 E0.02253
G1 X192.440 Y141.491 E0.01694
G1 X192.130 Y141.180 E0.01497
G1 X192.618 Y141.088 E0.01694
G1 X192.928 Y141.399 E0.01497
G1 X193.417 Y141.307 E0.01694
G1 X193.106 Y140.996 E0.01497
G1 X193.594 Y140.905 E0.01694
G1 X193.905 Y141.215 E0.01497
G1 X194.393 Y141.123 E0.01694
G1 X194.082 Y140.813 E0.01497
G1 X194.570 Y140.721 E0.01694
G1 X194.881 Y141.031 E0.01497
G1 X195.097 Y140.990 E0.00751
G1 X195.228 Y140.799 E0.00792
G1 X195.059 Y140.629 E0.00819
G1 X195.547 Y140.537 E0.01694
G1 X195.687 Y140.678 E0.00679
G1 X196.176 Y140.586 E0.01695
G1 X196.035 Y140.445 E0.00682
G1 X196.523 Y140.353 E0.01694
G1 X196.665 Y140.495 E0.00685
G1 X197.154 Y140.404 E0.01695
G1 X197.011 Y140.261 E0.00688
G1 X197.499 Y140.169 E0.01694
G1 X197.642 Y140.313 E0.00691
G1 X198.131 Y140.221 E0.01695
G1 X197.987 Y140.077 E0.00694
G1 X198.475 Y139.986 E0.01694
G1 X198.620 Y140.130 E0.00697
G1 X199.108 Y140.039 E0.01695
G1 X198.963 Y139.894 E0.00700
G1 X199.451 Y139.802 E0.01694
G1 X199.597 Y139.948 E0.00704
G1 X200.086 Y139.856 E0.01695
G1 X199.939 Y139.710 E0.00707
G1 X200.427 Y139.618 E0.01694
G1 X200.575 Y139.765 E0.00710
G1 X201.063 Y139.674 E0.01695
G1 X200.916 Y139.526 E0.00713
G1 X201.404 Y139.434 E0.01694
G1 X201.552 Y139.583 E0.00716
G1 X202.041 Y139.491 E0.01695
G1 X201.892 Y139.342 E0.00719
G1 X202.380 Y139.250 E0.01694
G1 X202.530 Y139.400 E0.00722
G1 X203.018 Y139.309 E0.01695
G1 X202.868 Y139.159 E0.00725
G1 X203.356 Y139.067 E0.01694
G1 X203.507 Y139.218 E0.00729
G1 X203.996 Y139.126 E0.01695
G1 X203.844 Y138.975 E0.00732
G1 X204.332 Y138.883 E0.01694
G1 X204.485 Y139.035 E0.00735
G1 X204.973 Y138.944 E0.01695
G1 X204.820 Y138.791 E0.00738
G1 X205.308 Y138.699 E0.01694
G1 X205.462 Y138.853 E0.00741
G1 X205.951 Y138.762 E0.01695
G1 X205.796 Y138.607 E0.00744
G1 X206.284 Y138.515 E0.01694
G1 X206.439 Y138.670 E0.00747
G1 X206.928 Y138.579 E0.01695
G1 X206.773 Y138.423 E0.00750
G1 X207.261 Y138.331 E0.01694
G1 X207.417 Y138.488 E0.00754
G1 X207.906 Y138.397 E0.01695
G1 X207.749 Y138.240 E0.00757
G1 X208.237 Y138.148 E0.01694
G1 X208.394 Y138.305 E0.00760
G1 X208.883 Y138.214 E0.01695
G1 X208.725 Y138.056 E0.00763
G1 X209.213 Y137.964 E0.01694
G1 X209.372 Y138.123 E0.00766
G1 X209.861 Y138.032 E0.01695
G1 X209.701 Y137.872 E0.00769
G1 X210.189 Y137.780 E0.01694
G1 X210.349 Y137.940 E0.00772
G1 X210.838 Y137.849 E0.01695
G1 X210.677 Y137.688 E0.00775
G1 X211.165 Y137.596 E0.01694
G1 X211.327 Y137.758 E0.00779
G1 X211.815 Y137.667 E0.01695
G1 X211.653 Y137.504 E0.00782
G1 X212.141 Y137.413 E0.01694
G1 X212.304 Y137.575 E0.00785
G1 X212.793 Y137.484 E0.01695
G1 X212.630 Y137.321 E0.00788
G1 X213.118 Y137.229 E0.01694
G1 X213.282 Y137.393 E0.00791
G1 X213.770 Y137.302 E0.01695
G1 X213.606 Y137.137 E0.00794
G1 X214.094 Y137.045 E0.01694
G1 X214.259 Y137.210 E0.00797
G1 X214.748 Y137.119 E0.01695
G1 X214.582 Y136.953 E0.00800
G1 X215.070 Y136.861 E0.01694
G1 X215.237 Y137.028 E0.00804
G1 X215.725 Y136.937 E0.01695
G1 X215.558 Y136.769 E0.00807
G1 X216.046 Y136.677 E0.01694
G1 X216.214 Y136.845 E0.00810
G1 X216.703 Y136.754 E0.01695
G1 X216.534 Y136.585 E0.00813
G1 X217.022 Y136.494 E0.01694
G1 X217.192 Y136.663 E0.00816
G1 X217.680 Y136.572 E0.01695
G1 X217.510 Y136.402 E0.00819
G1 X217.998 Y136.310 E0.01694
G1 X218.169 Y136.480 E0.00822
G1 X218.658 Y136.389 E0.01695
G1 X218.487 Y136.218 E0.00826
G1 X218.975 Y136.126 E0.01694
G1 X219.146 Y136.298 E0.00829
G1 X219.635 Y136.207 E0.01695
G1 X219.463 Y136.034 E0.00832
G1 X219.951 Y135.942 E0.01694
G1 X220.124 Y136.115 E0.00835
G1 X220.613 Y136.024 E0.01695
G1 X220.439 Y135.850 E0.00838
G1 X220.927 Y135.758 E0.01694
G1 X221.101 Y135.933 E0.00841
G1 X221.590 Y135.842 E0.01695
G1 X221.415 Y135.667 E0.00844
G1 X221.903 Y135.575 E0.01694
G1 X222.079 Y135.750 E0.00847
G1 X222.568 Y135.659 E0.01695
G1 X222.391 Y135.483 E0.00851
G1 X222.879 Y135.391 E0.01694
G1 X223.056 Y135.568 E0.00854
G1 X223.545 Y135.477 E0.01695
G1 X223.367 Y135.299 E0.00857
G1 X223.855 Y135.207 E0.01694
G1 X224.034 Y135.385 E0.00860
G1 X224.523 Y135.294 E0.01695
G1 X224.344 Y135.115 E0.00863
G1 X224.832 Y135.023 E0.01694
G1 X225.011 Y135.203 E0.00866
G1 X225.500 Y135.112 E0.01695
G1 X225.320 Y134.931 E0.00869
G1 X225.808 Y134.839 E0.01694
G1 X225.989 Y135.020 E0.00872
G1 X226.477 Y134.929 E0.01695
G1 X226.296 Y134.748 E0.00876
G1 X226.784 Y134.656 E0.01694
G1 X226.966 Y134.838 E0.00879
G1 X227.455 Y134.747 E0.01695
G1 X227.272 Y134.564 E0.00882
G1 X227.760 Y134.472 E0.01694
G1 X227.944 Y134.655 E0.00885
G1 X228.432 Y134.564 E0.01695
G1 X228.248 Y134.380 E0.00888
G1 X228.736 Y134.288 E0.01694
G1 X228.921 Y134.473 E0.00891
G1 X229.410 Y134.382 E0.01695
G1 X229.224 Y134.196 E0.00894
G1 X229.712 Y134.104 E0.01694
G1 X230.056 Y134.447 E0.01655
M204 S1000
G1 F8640.000
G1 X229.712 Y134.104 E-0.11204
G1 X229.224 Y134.196 E-0.11468
G1 X229.410 Y134.382 E-0.06055
G1 X228.921 Y134.473 E-0.11480
G1 X228.736 Y134.288 E-0.06034
G1 X228.248 Y134.380 E-0.11468
G1 X228.432 Y134.564 E-0.06013
G1 X227.944 Y134.655 E-0.11480
G1 X227.919 Y134.631 E-0.00797
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X230.537 Y135.376
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.870 Y134.710 E0.03191
G1 X229.380 Y134.801 E0.01686
G1 X230.438 Y135.859 E0.05061
G1 X230.482 Y136.102 E0.00836
G1 X229.953 Y135.726 E0.02195
G1 X229.740 Y135.678 E0.00739
G1 X229.686 Y135.687 E0.00187
G1 X228.891 Y134.893 E0.03804
G1 X228.401 Y134.984 E0.01686
G1 X229.191 Y135.773 E0.03778
G1 X228.696 Y135.859 E0.01700
G1 X227.912 Y135.075 E0.03752
G1 X227.423 Y135.167 E0.01686
G1 X228.201 Y135.945 E0.03726
G1 X227.706 Y136.031 E0.01700
G1 X226.933 Y135.258 E0.03701
G1 X226.444 Y135.350 E0.01686
G1 X227.211 Y136.117 E0.03675
G1 X226.716 Y136.203 E0.01700
G1 X225.954 Y135.441 E0.03649
G1 X225.465 Y135.532 E0.01686
G1 X226.222 Y136.289 E0.03624
G1 X225.727 Y136.375 E0.01700
G1 X224.975 Y135.624 E0.03598
G1 X224.486 Y135.715 E0.01686
G1 X225.232 Y136.461 E0.03572
G1 X224.737 Y136.547 E0.01700
G1 X223.996 Y135.807 E0.03546
G1 X223.507 Y135.898 E0.01686
G1 X224.242 Y136.633 E0.03521
G1 X223.747 Y136.719 E0.01700
G1 X223.017 Y135.989 E0.03495
G1 X222.528 Y136.081 E0.01686
G1 X223.252 Y136.805 E0.03469
G1 X222.757 Y136.891 E0.01700
G1 X222.038 Y136.172 E0.03444
G1 X221.549 Y136.264 E0.01686
G1 X222.263 Y136.977 E0.03418
G1 X221.768 Y137.064 E0.01700
G1 X221.059 Y136.355 E0.03392
G1 X220.570 Y136.446 E0.01686
G1 X221.273 Y137.150 E0.03366
G1 X220.778 Y137.236 E0.01700
G1 X220.080 Y136.538 E0.03341
G1 X219.591 Y136.629 E0.01686
G1 X220.283 Y137.322 E0.03315
G1 X219.788 Y137.408 E0.01700
G1 X219.101 Y136.720 E0.03289
G1 X218.612 Y136.812 E0.01686
G1 X219.293 Y137.494 E0.03264
G1 X218.798 Y137.580 E0.01700
G1 X218.122 Y136.903 E0.03238
G1 X217.633 Y136.995 E0.01686
G1 X218.304 Y137.666 E0.03212
G1 X217.809 Y137.752 E0.01700
G1 X217.143 Y137.086 E0.03186
G1 X216.654 Y137.177 E0.01686
G1 X217.314 Y137.838 E0.03161
G1 X216.819 Y137.924 E0.01700
G1 X216.164 Y137.269 E0.03135
G1 X215.675 Y137.360 E0.01686
G1 X216.324 Y138.010 E0.03109
G1 X215.829 Y138.096 E0.01700
G1 X215.185 Y137.452 E0.03083
G1 X214.696 Y137.543 E0.01686
G1 X215.334 Y138.182 E0.03058
G1 X214.839 Y138.268 E0.01700
G1 X214.206 Y137.634 E0.03032
G1 X213.717 Y137.726 E0.01686
G1 X214.345 Y138.354 E0.03006
G1 X213.850 Y138.440 E0.01700
G1 X213.227 Y137.817 E0.02981
G1 X212.738 Y137.909 E0.01686
G1 X213.355 Y138.526 E0.02955
G1 X212.860 Y138.612 E0.01700
G1 X212.248 Y138.000 E0.02929
G1 X211.759 Y138.091 E0.01686
G1 X212.365 Y138.698 E0.02903
G1 X211.870 Y138.784 E0.01700
G1 X211.269 Y138.183 E0.02878
G1 X210.780 Y138.274 E0.01686
G1 X211.375 Y138.870 E0.02852
G1 X210.880 Y138.956 E0.01700
G1 X210.290 Y138.365 E0.02826
G1 X209.801 Y138.457 E0.01686
G1 X210.573 Y139.229 E0.03696
G1 X210.333 Y139.570 E0.01412
G1 X209.311 Y138.548 E0.04893
G1 X208.822 Y138.640 E0.01686
G1 X210.094 Y139.912 E0.06089
G1 X209.854 Y140.253 E0.01412
G1 X208.332 Y138.731 E0.07286
G1 X207.843 Y138.822 E0.01686
G1 X209.615 Y140.594 E0.08483
G1 X209.375 Y140.936 E0.01412
G1 X207.353 Y138.914 E0.09679
G1 X206.864 Y139.005 E0.01686
G1 X209.136 Y141.277 E0.10876
G1 X209.023 Y141.437 E0.00661
G1 X208.976 Y141.649 E0.00736
G1 X208.987 Y141.709 E0.00206
G1 X206.374 Y139.097 E0.12507
G1 X205.885 Y139.188 E0.01686
G1 X209.043 Y142.346 E0.15119
G1 X208.549 Y142.433 E0.01698
G1 X205.395 Y139.279 E0.15097
G1 X204.906 Y139.371 E0.01686
G1 X208.055 Y142.520 E0.15074
G1 X207.560 Y142.606 E0.01698
G1 X204.416 Y139.462 E0.15052
G1 X203.927 Y139.554 E0.01686
G1 X207.066 Y142.693 E0.15029
G1 X206.572 Y142.780 E0.01698
G1 X203.437 Y139.645 E0.15007
G1 X202.948 Y139.736 E0.01686
G1 X206.078 Y142.867 E0.14984
G1 X205.584 Y142.953 E0.01698
G1 X202.458 Y139.828 E0.14962
G1 X201.969 Y139.919 E0.01686
G1 X205.089 Y143.040 E0.14939
G1 X204.595 Y143.127 E0.01698
G1 X201.479 Y140.010 E0.14916
G1 X200.990 Y140.102 E0.01686
G1 X204.101 Y143.213 E0.14894
G1 X203.607 Y143.300 E0.01698
G1 X200.500 Y140.193 E0.14871
G1 X200.011 Y140.285 E0.01686
G1 X203.113 Y143.387 E0.14849
G1 X202.618 Y143.473 E0.01698
G1 X199.521 Y140.376 E0.14826
G1 X199.032 Y140.467 E0.01686
G1 X202.124 Y143.560 E0.14804
G1 X201.630 Y143.647 E0.01698
G1 X198.542 Y140.559 E0.14781
G1 X198.053 Y140.650 E0.01686
G1 X201.136 Y143.733 E0.14759
G1 X200.642 Y143.820 E0.01698
G1 X197.563 Y140.742 E0.14736
G1 X197.074 Y140.833 E0.01686
G1 X200.147 Y143.907 E0.14714
G1 X199.653 Y143.993 E0.01698
G1 X196.584 Y140.924 E0.14691
G1 X196.095 Y141.016 E0.01686
G1 X199.159 Y144.080 E0.14669
G1 X198.665 Y144.167 E0.01698
G1 X195.605 Y141.107 E0.14646
G1 X195.497 Y141.127 E0.00373
G1 X195.338 Y141.359 E0.00950
G1 X195.286 Y141.369 E0.00180
G1 X198.170 Y144.253 E0.13807
G1 X197.676 Y144.340 E0.01698
G1 X194.797 Y141.461 E0.13782
G1 X194.308 Y141.553 E0.01684
G1 X197.182 Y144.427 E0.13756
G1 X196.688 Y144.513 E0.01698
G1 X193.820 Y141.645 E0.13731
G1 X193.331 Y141.737 E0.01684
G1 X196.194 Y144.600 E0.13705
G1 X195.699 Y144.687 E0.01698
G1 X192.842 Y141.829 E0.13679
G1 X192.353 Y141.921 E0.01684
G1 X195.205 Y144.774 E0.13654
G1 X194.711 Y144.860 E0.01698
G1 X191.864 Y142.013 E0.13628
G1 X191.389 Y142.103 E0.01637
G1 X191.338 Y142.068 E0.00208
G1 X194.217 Y144.947 E0.13781
G1 X193.723 Y145.034 E0.01698
G1 X190.778 Y142.088 E0.14098
G1 X190.289 Y142.181 E0.01684
G1 X193.228 Y145.120 E0.14072
G1 X192.734 Y145.207 E0.01698
G1 X189.798 Y142.273 E0.14051
G1 X189.926 Y142.980 E0.02431
G1 X192.240 Y145.294 E0.11077
G1 X191.746 Y145.380 E0.01698
G1 X190.055 Y143.690 E0.08092
G1 X190.185 Y144.400 E0.02443
G1 X191.252 Y145.467 E0.05108
G1 X190.757 Y145.554 E0.01698
G1 X190.086 Y144.882 E0.03214
M204 S1000
G1 F8640.000
G1 X190.757 Y145.554 E-0.21921
G1 X191.252 Y145.467 E-0.11586
G1 X190.185 Y144.400 E-0.34846
M73 Q18 S361
G1 X190.125 Y144.074 E-0.07647
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X190.631 Y145.803
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.929 Y146.101 E0.01429
G1 X191.421 Y146.015 E0.01696
G1 X191.281 Y145.875 E0.00672
G1 X191.772 Y145.789 E0.01694
G1 X191.913 Y145.930 E0.00675
G1 X192.405 Y145.844 E0.01696
G1 X192.264 Y145.703 E0.00679
G1 X192.755 Y145.617 E0.01694
G1 X192.897 Y145.759 E0.00682
G1 X193.389 Y145.673 E0.01696
G1 X193.247 Y145.530 E0.00685
G1 X193.738 Y145.444 E0.01694
G1 X193.881 Y145.587 E0.00688
G1 X194.373 Y145.502 E0.01696
G1 X194.229 Y145.358 E0.00691
G1 X194.721 Y145.272 E0.01694
G1 X194.865 Y145.416 E0.00694
G1 X195.357 Y145.331 E0.01696
G1 X195.212 Y145.186 E0.00698
G1 X195.704 Y145.099 E0.01694
G1 X195.850 Y145.245 E0.00701
G1 X196.342 Y145.160 E0.01696
G1 X196.195 Y145.013 E0.00704
G1 X196.686 Y144.927 E0.01694
G1 X196.834 Y145.074 E0.00707
G1 X197.326 Y144.989 E0.01696
G1 X197.178 Y144.841 E0.00710
G1 X197.669 Y144.755 E0.01694
G1 X197.818 Y144.903 E0.00714
G1 X198.310 Y144.818 E0.01696
G1 X198.161 Y144.668 E0.00717
G1 X198.652 Y144.582 E0.01694
G1 X198.802 Y144.732 E0.00720
G1 X199.294 Y144.647 E0.01696
G1 X199.144 Y144.496 E0.00723
G1 X199.635 Y144.410 E0.01694
G1 X199.786 Y144.561 E0.00726
G1 X200.278 Y144.476 E0.01696
G1 X200.126 Y144.324 E0.00729
G1 X200.618 Y144.237 E0.01694
G1 X200.770 Y144.390 E0.00733
G1 X201.262 Y144.304 E0.01696
G1 X201.109 Y144.151 E0.00736
G1 X201.601 Y144.065 E0.01694
G1 X201.755 Y144.219 E0.00739
G1 X202.247 Y144.133 E0.01696
G1 X202.092 Y143.979 E0.00742
G1 X202.584 Y143.893 E0.01694
G1 X202.739 Y144.048 E0.00745
G1 X203.231 Y143.962 E0.01696
G1 X203.075 Y143.806 E0.00749
G1 X203.566 Y143.720 E0.01694
G1 X203.723 Y143.877 E0.00752
G1 X204.215 Y143.791 E0.01696
G1 X204.058 Y143.634 E0.00755
G1 X204.549 Y143.548 E0.01694
G1 X204.707 Y143.706 E0.00758
G1 X205.199 Y143.620 E0.01696
G1 X205.041 Y143.462 E0.00761
G1 X205.532 Y143.376 E0.01694
G1 X205.691 Y143.535 E0.00764
G1 X206.183 Y143.449 E0.01696
G1 X206.023 Y143.289 E0.00768
G1 X206.515 Y143.203 E0.01694
G1 X206.675 Y143.364 E0.00771
G1 X207.167 Y143.278 E0.01696
G1 X207.006 Y143.117 E0.00774
G1 X207.498 Y143.031 E0.01694
G1 X207.660 Y143.193 E0.00777
G1 X208.152 Y143.107 E0.01696
G1 X207.989 Y142.945 E0.00780
G1 X208.481 Y142.858 E0.01694
G1 X208.644 Y143.021 E0.00784
G1 X209.136 Y142.936 E0.01696
G1 X208.972 Y142.772 E0.00787
G1 X209.463 Y142.686 E0.01694
G1 X209.628 Y142.850 E0.00790
G1 X210.120 Y142.765 E0.01696
G1 X209.472 Y142.117 E0.03110
G1 X209.391 Y141.658 E0.01583
G1 X209.403 Y141.605 E0.00187
G1 X209.458 Y141.526 E0.00327
G1 X210.612 Y142.679 E0.05541
G1 X211.104 Y142.594 E0.01696
G1 X209.697 Y141.186 E0.06760
G1 X209.935 Y140.847 E0.01408
G1 X211.596 Y142.508 E0.07980
G1 X212.088 Y142.423 E0.01696
G1 X210.173 Y140.507 E0.09199
G1 X210.411 Y140.168 E0.01408
G1 X212.580 Y142.337 E0.10419
G1 X213.072 Y142.252 E0.01696
G1 X210.649 Y139.829 E0.11638
G1 X210.887 Y139.489 E0.01408
G1 X213.565 Y142.166 E0.12858
G1 X214.057 Y142.081 E0.01696
G1 X211.276 Y139.300 E0.13354
G1 X211.768 Y139.215 E0.01696
G1 X214.549 Y141.995 E0.13354
G1 X215.041 Y141.910 E0.01696
G1 X212.260 Y139.129 E0.13354
G1 X212.753 Y139.044 E0.01696
G1 X215.533 Y141.824 E0.13354
G1 X216.025 Y141.739 E0.01696
G1 X213.245 Y138.958 E0.13354
G1 X213.737 Y138.873 E0.01696
G1 X216.517 Y141.653 E0.13354
G1 X217.009 Y141.567 E0.01696
G1 X214.229 Y138.787 E0.13354
G1 X214.721 Y138.702 E0.01696
G1 X217.501 Y141.482 E0.13354
G1 X217.993 Y141.396 E0.01696
G1 X215.213 Y138.616 E0.13354
G1 X215.705 Y138.530 E0.01696
G1 X218.485 Y141.311 E0.13354
G1 X218.978 Y141.225 E0.01696
G1 X216.197 Y138.445 E0.13354
G1 X216.689 Y138.359 E0.01696
G1 X219.470 Y141.140 E0.13354
G1 X219.962 Y141.054 E0.01696
G1 X217.181 Y138.274 E0.13354
G1 X217.673 Y138.188 E0.01696
G1 X220.454 Y140.969 E0.13354
G1 X220.946 Y140.883 E0.01696
G1 X218.165 Y138.103 E0.13354
G1 X218.658 Y138.017 E0.01696
G1 X221.438 Y140.798 E0.13354
G1 X221.930 Y140.712 E0.01696
G1 X219.150 Y137.932 E0.13354
G1 X219.642 Y137.846 E0.01696
G1 X222.422 Y140.627 E0.13354
G1 X222.914 Y140.541 E0.01696
G1 X220.134 Y137.761 E0.13354
G1 X220.626 Y137.675 E0.01696
G1 X223.406 Y140.456 E0.13354
G1 X223.898 Y140.370 E0.01696
G1 X221.118 Y137.590 E0.13354
G1 X221.610 Y137.504 E0.01696
G1 X224.390 Y140.284 E0.13354
G1 X224.883 Y140.199 E0.01696
G1 X222.102 Y137.419 E0.13354
G1 X222.594 Y137.333 E0.01696
G1 X225.375 Y140.113 E0.13354
G1 X225.867 Y140.028 E0.01696
G1 X223.086 Y137.247 E0.13354
G1 X223.578 Y137.162 E0.01696
G1 X226.359 Y139.942 E0.13354
G1 X226.851 Y139.857 E0.01696
G1 X224.071 Y137.076 E0.13354
G1 X224.563 Y136.991 E0.01696
G1 X227.343 Y139.771 E0.13354
G1 X227.835 Y139.686 E0.01696
G1 X225.055 Y136.905 E0.13354
G1 X225.547 Y136.820 E0.01696
G1 X228.327 Y139.600 E0.13354
G1 X228.819 Y139.515 E0.01696
G1 X226.039 Y136.734 E0.13354
G1 X226.531 Y136.649 E0.01696
G1 X229.311 Y139.429 E0.13354
G1 X229.803 Y139.344 E0.01696
G1 X227.023 Y136.563 E0.13354
G1 X227.515 Y136.478 E0.01696
G1 X230.295 Y139.258 E0.13354
G1 X230.788 Y139.173 E0.01696
G1 X228.007 Y136.392 E0.13354
G1 X228.499 Y136.307 E0.01696
G1 X230.966 Y138.773 E0.11845
G1 X230.838 Y138.068 E0.02434
G1 X228.991 Y136.221 E0.08868
G1 X229.484 Y136.136 E0.01696
G1 X230.937 Y137.590 E0.06983
M204 S1000
G1 F8640.000
G1 X229.484 Y136.136 E-0.47475
G1 X228.991 Y136.221 E-0.11533
G1 X229.512 Y136.741 E-0.16991
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X188.467 Y151.637
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.510 Y177.578 E0.96809
G1 X234.794 Y177.338 E1.16049
G1 X234.794 Y183.136 E0.19625
G1 X80.090 Y182.049 E5.23666
G1 X77.632 Y182.011 E0.08324
G1 X70.661 Y181.814 E0.23604
G1 X59.434 Y181.409 E0.38026
G1 X40.293 Y181.346 E0.64790
G1 X40.236 Y181.298 E0.00252
G1 X39.963 Y181.185 E0.01001
G1 X39.693 Y181.127 E0.00933
G1 X39.417 Y181.110 E0.00935
G1 X39.143 Y181.131 E0.00932
G1 X38.874 Y181.190 E0.00931
G1 X38.602 Y181.306 E0.01001
G1 X38.562 Y181.340 E0.00178
G1 X34.293 Y181.326 E0.14448
G1 X34.236 Y181.278 E0.00254
G1 X33.962 Y181.164 E0.01005
G1 X33.691 Y181.108 E0.00936
G1 X33.418 Y181.091 E0.00927
G1 X33.144 Y181.111 E0.00927
G1 X32.875 Y181.170 E0.00935
G1 X32.602 Y181.286 E0.01003
G1 X32.562 Y181.320 E0.00179
G1 X28.294 Y181.306 E0.14447
G1 X28.235 Y181.258 E0.00257
G1 X27.961 Y181.144 E0.01002
G1 X27.691 Y181.088 E0.00935
G1 X27.417 Y181.071 E0.00928
G1 X27.144 Y181.090 E0.00928
G1 X26.874 Y181.150 E0.00935
G1 X26.605 Y181.265 E0.00993
G1 X26.562 Y181.300 E0.00188
G1 X22.294 Y181.286 E0.14446
G1 X22.232 Y181.236 E0.00270
G1 X21.961 Y181.124 E0.00992
G1 X21.691 Y181.067 E0.00936
G1 X21.417 Y181.051 E0.00927
G1 X21.144 Y181.070 E0.00927
G1 X20.874 Y181.130 E0.00937
G1 X20.608 Y181.244 E0.00978
G1 X20.562 Y181.281 E0.00200
G1 X16.052 Y181.266 E0.15265
G1 X16.052 Y179.208 E0.06964
G1 X20.562 Y179.193 E0.15264
G1 X20.608 Y179.230 E0.00200
G1 X20.874 Y179.344 E0.00978
G1 X21.144 Y179.404 E0.00937
G1 X21.417 Y179.423 E0.00927
G1 X21.691 Y179.406 E0.00927
G1 X21.961 Y179.350 E0.00936
G1 X22.232 Y179.237 E0.00992
G1 X22.294 Y179.188 E0.00270
G1 X26.562 Y179.174 E0.14446
G1 X26.605 Y179.209 E0.00188
G1 X26.874 Y179.324 E0.00993
G1 X27.144 Y179.383 E0.00935
G1 X27.417 Y179.403 E0.00928
G1 X27.691 Y179.386 E0.00928
G1 X27.961 Y179.330 E0.00935
G1 X28.235 Y179.216 E0.01002
G1 X28.294 Y179.168 E0.00257
G1 X32.562 Y179.154 E0.14447
G1 X32.602 Y179.188 E0.00179
G1 X32.875 Y179.304 E0.01003
G1 X33.144 Y179.363 E0.00935
G1 X33.418 Y179.383 E0.00927
G1 X33.691 Y179.366 E0.00927
G1 X33.962 Y179.310 E0.00936
G1 X34.236 Y179.196 E0.01005
G1 X34.293 Y179.148 E0.00253
G1 X38.562 Y179.134 E0.14449
G1 X38.602 Y179.168 E0.00178
G1 X38.874 Y179.284 E0.01001
G1 X39.143 Y179.343 E0.00931
G1 X39.417 Y179.364 E0.00932
G1 X39.693 Y179.347 E0.00935
G1 X39.963 Y179.289 E0.00933
G1 X40.236 Y179.176 E0.01001
G1 X40.293 Y179.128 E0.00252
G1 X59.434 Y179.065 E0.64790
G1 X70.661 Y178.660 E0.38026
G1 X77.632 Y178.463 E0.23604
G1 X80.090 Y178.425 E0.08324
G1 X197.852 Y177.596 E3.98618
G1 X186.192 Y152.703 E0.93046
G1 X185.524 Y153.016 E0.02494
G1 X183.329 Y148.308 E0.17585
G1 X183.947 Y147.515 E0.03403
G1 X184.604 Y146.298 E0.04681
G1 X184.786 Y145.216 E0.03715
G1 X184.363 Y144.282 E0.03469
G1 X183.429 Y143.715 E0.03699
G1 X182.091 Y143.429 E0.04634
G1 X181.034 Y143.387 E0.03579
G1 X180.695 Y142.661 E0.02711
G1 X184.329 Y140.986 E0.13542
G1 X189.147 Y151.318 E0.38589
G1 X188.522 Y151.611 E0.02338
M204 S1000
G1 F8640.000
G1 X189.901 Y154.600 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X197.214 Y177.194
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.996 Y153.245 E0.89518
G1 X185.328 Y153.558 E0.02497
G1 X182.854 Y148.254 E0.19809
G1 X183.605 Y147.291 E0.04131
G1 X184.214 Y146.164 E0.04337
G1 X184.364 Y145.270 E0.03067
G1 X184.044 Y144.565 E0.02623
G1 X183.277 Y144.098 E0.03040
G1 X182.040 Y143.834 E0.04282
G1 X180.770 Y143.784 E0.04301
G1 X180.154 Y142.462 E0.04935
G1 X184.527 Y140.447 E0.16298
G1 X189.688 Y151.514 E0.41336
G1 X189.007 Y151.833 E0.02543
G1 X200.769 Y177.169 E0.94549
G1 X235.201 Y176.928 E1.16550
G1 X235.201 Y183.546 E0.22401
G1 X80.086 Y182.456 E5.25060
G1 X77.623 Y182.418 E0.08339
G1 X70.648 Y182.221 E0.23618
G1 X59.426 Y181.816 E0.38009
G1 X40.147 Y181.752 E0.65258
G1 X40.024 Y181.651 E0.00539
G1 X39.841 Y181.575 E0.00670
G1 X39.637 Y181.532 E0.00705
G1 X39.420 Y181.518 E0.00738
G1 X39.203 Y181.534 E0.00737
G1 X38.999 Y181.579 E0.00705
G1 X38.817 Y181.657 E0.00671
G1 X38.709 Y181.747 E0.00477
G1 X34.147 Y181.732 E0.15441
G1 X34.024 Y181.631 E0.00541
G1 X33.841 Y181.555 E0.00671
G1 X33.637 Y181.512 E0.00706
G1 X33.420 Y181.499 E0.00735
G1 X33.203 Y181.514 E0.00735
G1 X32.999 Y181.559 E0.00706
G1 X32.817 Y181.637 E0.00672
G1 X32.708 Y181.728 E0.00479
G1 X28.148 Y181.713 E0.15437
G1 X28.023 Y181.611 E0.00544
G1 X27.840 Y181.535 E0.00670
G1 X27.636 Y181.492 E0.00705
G1 X27.420 Y181.479 E0.00735
G1 X27.203 Y181.494 E0.00735
G1 X26.999 Y181.539 E0.00706
G1 X26.818 Y181.617 E0.00668
G1 X26.706 Y181.708 E0.00487
G1 X22.150 Y181.693 E0.15422
G1 X22.022 Y181.590 E0.00556
G1 X21.840 Y181.515 E0.00667
G1 X21.636 Y181.472 E0.00706
G1 X21.419 Y181.459 E0.00735
G1 X21.203 Y181.474 E0.00735
G1 X20.999 Y181.519 E0.00707
G1 X20.819 Y181.596 E0.00662
G1 X20.704 Y181.688 E0.00498
G1 X15.645 Y181.671 E0.17123
G1 X15.645 Y178.802 E0.09711
G1 X20.704 Y178.786 E0.17123
G1 X20.819 Y178.878 E0.00498
G1 X20.999 Y178.955 E0.00662
G1 X21.203 Y179.000 E0.00707
G1 X21.419 Y179.015 E0.00735
G1 X21.636 Y179.002 E0.00735
G1 X21.840 Y178.959 E0.00706
G1 X22.022 Y178.884 E0.00667
G1 X22.150 Y178.781 E0.00556
G1 X26.706 Y178.766 E0.15422
G1 X26.818 Y178.857 E0.00487
G1 X26.999 Y178.935 E0.00668
G1 X27.203 Y178.980 E0.00706
G1 X27.420 Y178.995 E0.00735
G1 X27.636 Y178.982 E0.00735
G1 X27.840 Y178.939 E0.00705
G1 X28.023 Y178.863 E0.00670
G1 X28.148 Y178.761 E0.00544
G1 X32.708 Y178.746 E0.15437
G1 X32.817 Y178.837 E0.00479
G1 X32.999 Y178.915 E0.00672
G1 X33.203 Y178.959 E0.00706
G1 X33.420 Y178.975 E0.00735
G1 X33.637 Y178.962 E0.00735
G1 X33.841 Y178.919 E0.00706
G1 X34.024 Y178.843 E0.00671
G1 X34.147 Y178.742 E0.00541
G1 X38.709 Y178.726 E0.15441
G1 X38.817 Y178.817 E0.00477
G1 X38.999 Y178.894 E0.00671
G1 X39.203 Y178.940 E0.00705
G1 X39.420 Y178.956 E0.00737
G1 X39.637 Y178.942 E0.00738
G1 X39.841 Y178.899 E0.00705
G1 X40.024 Y178.823 E0.00670
G1 X40.147 Y178.722 E0.00539
G1 X59.426 Y178.658 E0.65258
G1 X70.648 Y178.253 E0.38009
G1 X77.623 Y178.056 E0.23618
G1 X80.086 Y178.018 E0.08339
G1 X197.154 Y177.194 E3.96270
M73 P18 R356
M204 S1000
G1 X197.596 Y177.078 F10800.000
G1 F8640.000
G1 X195.764 Y174.211 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X198.262 Y178.271
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.892 Y177.902 E0.01772
G1 X197.319 Y177.906 E0.01944
G1 X197.505 Y178.092 E0.00893
G1 X196.931 Y178.095 E0.01947
G1 X196.746 Y177.910 E0.00889
G1 X196.173 Y177.914 E0.01944
G1 X196.358 Y178.098 E0.00884
G1 X195.784 Y178.101 E0.01947
G1 X195.600 Y177.918 E0.00880
G1 X195.027 Y177.922 E0.01944
G1 X195.210 Y178.104 E0.00875
G1 X194.636 Y178.107 E0.01947
G1 X194.454 Y177.926 E0.00870
G1 X193.881 Y177.930 E0.01944
G1 X194.062 Y178.110 E0.00866
G1 X193.488 Y178.113 E0.01947
G1 X193.308 Y177.934 E0.00861
G1 X192.735 Y177.938 E0.01944
G1 X192.914 Y178.116 E0.00857
G1 X192.340 Y178.119 E0.01947
G1 X192.162 Y177.942 E0.00852
G1 X191.589 Y177.946 E0.01944
G1 X191.766 Y178.122 E0.00848
G1 X191.192 Y178.126 E0.01947
G1 X191.016 Y177.950 E0.00843
G1 X190.443 Y177.954 E0.01944
G1 X190.618 Y178.129 E0.00838
G1 X190.044 Y178.132 E0.01947
G1 X189.870 Y177.958 E0.00834
G1 X189.297 Y177.962 E0.01944
G1 X189.470 Y178.135 E0.00829
G1 X188.896 Y178.138 E0.01947
G1 X188.724 Y177.966 E0.00825
G1 X188.151 Y177.970 E0.01944
G1 X188.322 Y178.141 E0.00820
G1 X187.748 Y178.144 E0.01947
G1 X187.578 Y177.974 E0.00816
G1 X187.005 Y177.978 E0.01944
G1 X187.174 Y178.147 E0.00811
G1 X186.600 Y178.150 E0.01947
G1 X186.432 Y177.982 E0.00806
G1 X185.859 Y177.986 E0.01944
G1 X186.026 Y178.153 E0.00802
G1 X185.452 Y178.156 E0.01947
G1 X185.286 Y177.990 E0.00797
G1 X184.713 Y177.994 E0.01944
G1 X184.878 Y178.159 E0.00793
G1 X184.304 Y178.162 E0.01947
G1 X184.140 Y177.998 E0.00788
G1 X183.567 Y178.002 E0.01944
G1 X183.730 Y178.166 E0.00784
G1 X183.156 Y178.169 E0.01947
G1 X182.994 Y178.006 E0.00779
G1 X182.421 Y178.010 E0.01944
G1 X182.583 Y178.172 E0.00774
G1 X182.009 Y178.175 E0.01947
G1 X181.848 Y178.014 E0.00770
G1 X181.275 Y178.018 E0.01944
G1 X181.435 Y178.178 E0.00765
G1 X180.861 Y178.181 E0.01947
G1 X180.702 Y178.022 E0.00761
G1 X180.129 Y178.026 E0.01944
G1 X180.287 Y178.184 E0.00756
G1 X179.713 Y178.187 E0.01947
G1 X179.556 Y178.030 E0.00752
G1 X178.983 Y178.034 E0.01944
G1 X179.139 Y178.190 E0.00747
G1 X178.565 Y178.193 E0.01947
G1 X178.410 Y178.039 E0.00742
G1 X177.837 Y178.043 E0.01944
G1 X177.991 Y178.196 E0.00738
G1 X177.417 Y178.199 E0.01947
G1 X177.264 Y178.047 E0.00733
G1 X176.691 Y178.051 E0.01944
G1 X176.843 Y178.202 E0.00729
G1 X176.269 Y178.206 E0.01947
G1 X176.118 Y178.055 E0.00724
G1 X175.545 Y178.059 E0.01944
G1 X175.695 Y178.209 E0.00720
G1 X175.121 Y178.212 E0.01947
G1 X174.972 Y178.063 E0.00715
G1 X174.399 Y178.067 E0.01944
G1 X174.729 Y178.397 E0.01585
M204 S1000
G1 X174.319 Y178.440 F10800.000
M204 S1250
G1 F4800.000
G1 X177.748 Y181.869 E0.16416
G1 X178.328 Y181.872 E0.01961
G1 X175.074 Y178.619 E0.15573
G1 X175.647 Y178.616 E0.01940
G1 X178.907 Y181.875 E0.15602
G1 X179.486 Y181.878 E0.01961
G1 X176.221 Y178.613 E0.15632
G1 X176.794 Y178.610 E0.01940
G1 X180.065 Y181.882 E0.15662
G1 X180.645 Y181.885 E0.01961
G1 X177.367 Y178.607 E0.15691
G1 X177.940 Y178.604 E0.01940
G1 X181.224 Y181.888 E0.15721
G1 X181.803 Y181.891 E0.01961
G1 X178.513 Y178.601 E0.15750
G1 X179.086 Y178.598 E0.01940
G1 X182.383 Y181.894 E0.15780
G1 X182.962 Y181.897 E0.01961
G1 X179.659 Y178.594 E0.15809
G1 X180.232 Y178.591 E0.01940
G1 X183.541 Y181.900 E0.15839
G1 X184.120 Y181.903 E0.01961
G1 X180.806 Y178.588 E0.15869
G1 X181.379 Y178.585 E0.01940
G1 X184.700 Y181.906 E0.15898
G1 X185.279 Y181.910 E0.01961
G1 X181.952 Y178.582 E0.15928
G1 X182.525 Y178.579 E0.01940
G1 X185.858 Y181.913 E0.15957
G1 X186.438 Y181.916 E0.01961
G1 X183.098 Y178.576 E0.15987
G1 X183.671 Y178.573 E0.01940
G1 X187.017 Y181.919 E0.16016
G1 X187.596 Y181.922 E0.01961
G1 X184.244 Y178.570 E0.16046
G1 X184.817 Y178.567 E0.01940
G1 X188.176 Y181.925 E0.16076
G1 X188.755 Y181.928 E0.01961
G1 X185.390 Y178.564 E0.16105
G1 X185.964 Y178.561 E0.01940
G1 X189.334 Y181.931 E0.16135
G1 X189.913 Y181.934 E0.01961
G1 X186.537 Y178.558 E0.16164
G1 X187.110 Y178.555 E0.01940
G1 X190.493 Y181.937 E0.16194
G1 X191.072 Y181.941 E0.01961
G1 X187.683 Y178.551 E0.16223
G1 X188.256 Y178.548 E0.01940
G1 X191.651 Y181.944 E0.16253
G1 X192.231 Y181.947 E0.01961
G1 X188.829 Y178.545 E0.16283
G1 X189.402 Y178.542 E0.01940
G1 X192.810 Y181.950 E0.16312
G1 X193.389 Y181.953 E0.01961
G1 X189.975 Y178.539 E0.16342
G1 X190.548 Y178.536 E0.01940
G1 X193.968 Y181.956 E0.16371
G1 X194.236 Y181.958 E0.00906
G1 X194.238 Y181.650 E0.01042
G1 X191.122 Y178.533 E0.14919
G1 X191.695 Y178.530 E0.01940
G1 X194.291 Y181.126 E0.12428
G1 X194.326 Y181.044 E0.00301
G1 X194.557 Y180.816 E0.01100
G1 X192.268 Y178.527 E0.10958
G1 X192.841 Y178.524 E0.01940
G1 X194.847 Y180.530 E0.09604
G1 X195.137 Y180.244 E0.01379
G1 X193.414 Y178.521 E0.08249
G1 X193.987 Y178.518 E0.01940
G1 X195.427 Y179.958 E0.06895
G1 X195.718 Y179.672 E0.01379
G1 X194.560 Y178.515 E0.05540
G1 X195.133 Y178.512 E0.01940
G1 X196.008 Y179.386 E0.04186
G1 X196.298 Y179.100 E0.01379
G1 X195.707 Y178.508 E0.02831
G1 X196.280 Y178.505 E0.01940
G1 X196.716 Y178.942 E0.02089
G1 X197.296 Y178.946 E0.01965
G1 X196.853 Y178.502 E0.02124
G1 X197.426 Y178.499 E0.01940
G1 X197.877 Y178.950 E0.02159
G1 X198.457 Y178.954 E0.01964
G1 X197.999 Y178.496 E0.02194
G1 X198.572 Y178.493 E0.01940
G1 X199.038 Y178.959 E0.02228
G1 X199.618 Y178.963 E0.01965
G1 X198.802 Y178.147 E0.03907
G1 X198.902 Y177.988 E0.00634
G1 X198.689 Y177.533 E0.01701
G1 X198.418 Y177.362 E0.01082
G1 X198.080 Y177.365 E0.01145
G1 X197.626 Y176.394 E0.03628
G1 X200.198 Y178.967 E0.12315
G1 X200.778 Y178.971 E0.01964
G1 X197.118 Y175.310 E0.17522
G1 X196.610 Y174.227 E0.04051
G1 X199.960 Y177.576 E0.16035
G1 X200.083 Y177.382 E0.00778
G1 X199.858 Y176.898 E0.01805
G1 X196.103 Y173.143 E0.17979
G1 X195.595 Y172.059 E0.04051
G1 X199.359 Y175.823 E0.18019
G1 X198.860 Y174.747 E0.04014
G1 X195.087 Y170.975 E0.18059
G1 X194.579 Y169.891 E0.04051
G1 X198.360 Y173.672 E0.18099
G1 X197.861 Y172.597 E0.04014
G1 X194.072 Y168.807 E0.18140
G1 X193.564 Y167.723 E0.04051
G1 X197.362 Y171.521 E0.18180
G1 X196.863 Y170.446 E0.04014
G1 X193.056 Y166.639 E0.18220
G1 X192.549 Y165.555 E0.04051
G1 X196.363 Y169.370 E0.18261
G1 X195.864 Y168.295 E0.04014
G1 X192.041 Y164.472 E0.18301
G1 X191.533 Y163.388 E0.04051
G1 X195.365 Y167.219 E0.18341
G1 X194.865 Y166.144 E0.04014
G1 X191.026 Y162.304 E0.18381
G1 X190.518 Y161.220 E0.04051
G1 X194.366 Y165.068 E0.18422
G1 X193.867 Y163.993 E0.04014
G1 X190.010 Y160.136 E0.18462
G1 X189.502 Y159.052 E0.04051
G1 X193.368 Y162.917 E0.18502
G1 X192.868 Y161.842 E0.04014
G1 X188.995 Y157.968 E0.18543
G1 X188.487 Y156.884 E0.04051
G1 X192.369 Y160.766 E0.18583
G1 X191.870 Y159.691 E0.04014
G1 X187.979 Y155.800 E0.18623
G1 X187.472 Y154.717 E0.04051
G1 X191.370 Y158.615 E0.18663
G1 X190.871 Y157.540 E0.04014
G1 X186.964 Y153.633 E0.18704
G1 X186.662 Y152.989 E0.02406
G1 X186.857 Y152.949 E0.00671
G1 X190.372 Y156.464 E0.16827
G1 X189.873 Y155.389 E0.04014
G1 X187.332 Y152.848 E0.12162
G1 X187.476 Y152.765 E0.00565
G1 X187.639 Y152.579 E0.00835
G1 X189.373 Y154.313 E0.08301
G1 X188.874 Y153.238 E0.04014
G1 X187.909 Y152.273 E0.04620
G1 X188.125 Y152.028 E0.01105
G1 X188.153 Y152.038 E0.00102
G1 X188.219 Y152.007 E0.00247
G1 X188.752 Y152.540 E0.02549
M204 S1000
G1 F8640.000
G1 X188.219 Y152.007 E-0.17388
G1 X188.153 Y152.038 E-0.01688
G1 X188.125 Y152.028 E-0.00698
G1 X187.909 Y152.273 E-0.07541
G1 X188.874 Y153.238 E-0.31515
G1 X189.187 Y153.913 E-0.17171
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X186.172 Y152.577
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.206 Y151.611 E0.04830
G1 X184.681 Y150.485 E0.04395
G1 X186.751 Y152.555 E0.10352
G1 X187.175 Y152.468 E0.01531
G1 X187.228 Y152.431 E0.00229
G1 X184.155 Y149.358 E0.15362
G1 X183.932 Y148.879 E0.01870
G1 X184.170 Y148.771 E0.00923
G1 X187.509 Y152.111 E0.16698
G1 X187.791 Y151.791 E0.01506
G1 X184.583 Y148.583 E0.16037
G1 X184.997 Y148.396 E0.01606
G1 X188.082 Y151.480 E0.15422
G1 X188.384 Y151.339 E0.01182
G1 X188.294 Y151.219 E0.00530
G1 X188.354 Y151.151 E0.00318
G1 X185.411 Y148.208 E0.14713
G1 X185.825 Y148.021 E0.01606
G1 X188.538 Y150.734 E0.13563
G1 X188.012 Y149.607 E0.04395
G1 X186.239 Y147.833 E0.08867
G1 X186.652 Y147.646 E0.01606
G1 X187.865 Y148.859 E0.06065
M204 S1000
G1 F8640.000
G1 X186.652 Y147.646 E-0.39612
G1 X186.239 Y147.833 E-0.10490
G1 X187.032 Y148.627 E-0.25898
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X187.005 Y147.243
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X185.057 Y145.295 E0.08321
G1 X184.983 Y145.734 E0.01347
G1 X186.530 Y147.282 E0.06609
G1 X186.177 Y147.442 E0.01172
G1 X184.909 Y146.174 E0.05415
G1 X184.872 Y146.390 E0.00662
G1 X184.781 Y146.560 E0.00582
G1 X185.823 Y147.602 E0.04452
G1 X185.470 Y147.762 E0.01172
G1 X184.601 Y146.893 E0.03711
G1 X184.421 Y147.227 E0.01145
G1 X185.116 Y147.923 E0.02971
G1 X184.763 Y148.083 E0.01172
G1 X184.241 Y147.561 E0.02230
G1 X184.182 Y147.669 E0.00371
G1 X184.030 Y147.864 E0.00748
G1 X184.409 Y148.243 E0.01619
G1 X184.056 Y148.403 E0.01172
G1 X183.691 Y148.038 E0.01559
M204 S1000
G1 F8640.000
G1 X184.056 Y148.403 E-0.11922
G1 X184.409 Y148.243 E-0.08961
G1 X184.030 Y147.864 E-0.12377
G1 X184.182 Y147.669 E-0.05716
G1 X184.241 Y147.561 E-0.02833
G1 X184.763 Y148.083 E-0.17047
G1 X185.116 Y147.923 E-0.08961
G1 X184.866 Y147.672 E-0.08182
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X184.966 Y142.636
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X183.934 Y141.604 E0.04407
G1 X183.581 Y141.764 E0.01172
G1 X185.083 Y143.266 E0.06415
G1 X185.532 Y144.228 E0.03208
G1 X183.227 Y141.924 E0.09842
G1 X182.874 Y142.084 E0.01172
G1 X185.980 Y145.191 E0.13269
G1 X186.429 Y146.153 E0.03208
G1 X182.520 Y142.244 E0.16696
G1 X182.167 Y142.405 E0.01172
G1 X183.125 Y143.363 E0.04094
G1 X182.472 Y143.224 E0.02017
G1 X181.813 Y142.565 E0.02814
G1 X181.460 Y142.725 E0.01172
G1 X181.874 Y143.140 E0.01771
G1 X181.339 Y143.118 E0.01617
G1 X180.985 Y142.764 E0.01514
M204 S1000
G1 F8640.000
G1 X181.339 Y143.118 E-0.11576
G1 X181.874 Y143.140 E-0.12362
G1 X181.460 Y142.725 E-0.13537
G1 X181.813 Y142.565 E-0.08961
G1 X182.472 Y143.224 E-0.21511
G1 X182.813 Y143.296 E-0.08052
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X234.672 Y180.086
G1 Z1.000
G1 E0.80000 F2100.00000
M73 Q18 S360
M204 S1250
G1 F4800.000
G1 X234.218 Y179.632 E0.02188
G1 X234.169 Y179.611 E0.00178
G1 X233.614 Y179.608 E0.01891
G1 X234.489 Y180.482 E0.04212
G1 X234.489 Y181.061 E0.01973
G1 X233.031 Y179.604 E0.07022
G1 X232.447 Y179.599 E0.01987
G1 X234.489 Y181.641 E0.09832
G1 X234.489 Y182.220 E0.01973
G1 X231.864 Y179.595 E0.12641
G1 X231.281 Y179.591 E0.01987
G1 X234.489 Y182.799 E0.15451
G1 X234.489 Y182.828 E0.00100
G1 X233.935 Y182.825 E0.01887
G1 X230.697 Y179.587 E0.15593
G1 X230.114 Y179.583 E0.01987
G1 X233.351 Y182.820 E0.15593
G1 X232.768 Y182.816 E0.01987
G1 X229.531 Y179.579 E0.15593
G1 X228.947 Y179.575 E0.01987
G1 X232.185 Y182.812 E0.15593
G1 X231.601 Y182.808 E0.01987
G1 X228.364 Y179.571 E0.15593
G1 X227.781 Y179.567 E0.01987
G1 X231.018 Y182.804 E0.15593
G1 X230.435 Y182.800 E0.01987
G1 X227.197 Y179.563 E0.15593
G1 X226.614 Y179.559 E0.01987
G1 X229.851 Y182.796 E0.15593
G1 X229.268 Y182.792 E0.01987
G1 X226.186 Y179.710 E0.14845
G1 X225.894 Y179.997 E0.01395
G1 X228.685 Y182.788 E0.13440
G1 X228.101 Y182.784 E0.01987
G1 X225.602 Y180.285 E0.12035
G1 X225.311 Y180.572 E0.01395
G1 X227.518 Y182.779 E0.10631
G1 X226.934 Y182.775 E0.01987
G1 X225.019 Y180.860 E0.09226
G1 X224.727 Y181.147 E0.01395
G1 X226.351 Y182.771 E0.07821
G1 X225.768 Y182.767 E0.01987
G1 X222.531 Y179.530 E0.15591
G1 X221.947 Y179.526 E0.01987
G1 X225.184 Y182.763 E0.15591
G1 X224.601 Y182.759 E0.01987
G1 X221.364 Y179.522 E0.15592
G1 X220.780 Y179.518 E0.01987
G1 X224.018 Y182.755 E0.15592
G1 X223.434 Y182.751 E0.01987
G1 X220.197 Y179.514 E0.15593
G1 X219.786 Y179.511 E0.01399
G1 X219.685 Y179.581 E0.00419
G1 X222.851 Y182.747 E0.15249
G1 X222.268 Y182.743 E0.01987
G1 X219.030 Y179.505 E0.15592
G1 X218.447 Y179.501 E0.01987
G1 X221.684 Y182.739 E0.15592
G1 X221.101 Y182.734 E0.01987
G1 X217.864 Y179.497 E0.15592
G1 X217.280 Y179.493 E0.01987
G1 X220.517 Y182.730 E0.15591
G1 X219.934 Y182.726 E0.01987
G1 X216.697 Y179.489 E0.15591
G1 X216.114 Y179.485 E0.01987
G1 X219.351 Y182.722 E0.15591
G1 X218.767 Y182.718 E0.01987
G1 X215.530 Y179.481 E0.15591
G1 X214.947 Y179.477 E0.01987
G1 X218.184 Y182.714 E0.15591
G1 X217.601 Y182.710 E0.01987
G1 X214.435 Y179.544 E0.15248
G1 X214.143 Y179.832 E0.01395
G1 X217.017 Y182.706 E0.13843
G1 X216.434 Y182.702 E0.01987
G1 X213.852 Y180.119 E0.12438
G1 X213.560 Y180.407 E0.01395
G1 X215.851 Y182.698 E0.11033
G1 X215.267 Y182.693 E0.01987
G1 X213.268 Y180.695 E0.09628
G1 X212.977 Y180.982 E0.01395
G1 X214.684 Y182.689 E0.08223
G1 X214.100 Y182.685 E0.01987
G1 X212.685 Y181.270 E0.06818
G1 X212.550 Y181.403 E0.00645
G1 X212.529 Y181.453 E0.00188
G1 X212.527 Y181.691 E0.00810
G1 X213.517 Y182.681 E0.04769
G1 X212.934 Y182.677 E0.01987
G1 X212.523 Y182.266 E0.01978
G1 X212.522 Y182.463 E0.00669
G1 X212.138 Y182.461 E0.01306
G1 X212.350 Y182.673 E0.01023
G1 X211.767 Y182.669 E0.01987
G1 X211.556 Y182.457 E0.01018
G1 X210.973 Y182.454 E0.01984
G1 X211.184 Y182.665 E0.01014
G1 X210.600 Y182.661 E0.01987
G1 X210.391 Y182.451 E0.01009
G1 X209.808 Y182.448 E0.01984
G1 X210.017 Y182.657 E0.01004
G1 X209.434 Y182.652 E0.01987
G1 X209.226 Y182.445 E0.00999
G1 X208.644 Y182.442 E0.01984
G1 X208.850 Y182.648 E0.00995
G1 X208.267 Y182.644 E0.01987
G1 X208.061 Y182.439 E0.00990
G1 X207.479 Y182.436 E0.01984
G1 X207.684 Y182.640 E0.00985
G1 X207.100 Y182.636 E0.01987
G1 X206.897 Y182.432 E0.00981
G1 X206.314 Y182.429 E0.01984
G1 X206.517 Y182.632 E0.00976
G1 X205.933 Y182.628 E0.01987
G1 X205.548 Y182.242 E0.01858
M204 S1000
G1 F8640.000
G1 X205.933 Y182.628 E-0.12599
G1 X206.517 Y182.632 E-0.13470
G1 X206.314 Y182.429 E-0.06617
G1 X206.897 Y182.432 E-0.13448
G1 X207.100 Y182.636 E-0.06648
G1 X207.684 Y182.640 E-0.13470
G1 X207.479 Y182.436 E-0.06680
G1 X207.612 Y182.436 E-0.03068
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X202.704 Y179.168
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.011 Y178.475 E0.03318
G1 X201.438 Y178.478 E0.01940
G1 X201.939 Y178.979 E0.02399
G1 X201.358 Y178.975 E0.01965
G1 X200.682 Y178.299 E0.03237
M204 S1000
G1 X200.551 Y177.700 F10800.000
M204 S1250
G1 F4800.000
G1 X200.925 Y178.073 E0.01796
G1 X201.500 Y178.070 E0.01955
G1 X201.307 Y177.878 E0.00926
G1 X201.881 Y177.874 E0.01952
G1 X202.075 Y178.067 E0.00931
G1 X202.650 Y178.064 E0.01955
G1 X202.455 Y177.870 E0.00935
G1 X203.029 Y177.866 E0.01952
G1 X203.225 Y178.061 E0.00940
G1 X203.800 Y178.058 E0.01955
G1 X203.603 Y177.862 E0.00944
G1 X204.178 Y177.858 E0.01952
G1 X204.375 Y178.055 E0.00949
G1 X204.950 Y178.052 E0.01955
G1 X204.752 Y177.854 E0.00953
G1 X205.326 Y177.850 E0.01952
G1 X205.525 Y178.049 E0.00958
G1 X206.100 Y178.046 E0.01955
G1 X205.900 Y177.845 E0.00962
G1 X206.474 Y177.841 E0.01952
G1 X206.675 Y178.043 E0.00967
G1 X207.250 Y178.039 E0.01955
G1 X207.048 Y177.837 E0.00971
G1 X207.622 Y177.833 E0.01952
G1 X207.825 Y178.036 E0.00976
G1 X208.401 Y178.033 E0.01955
G1 X208.197 Y177.829 E0.00980
G1 X208.771 Y177.825 E0.01952
G1 X208.976 Y178.030 E0.00985
G1 X209.551 Y178.027 E0.01955
G1 X209.345 Y177.821 E0.00989
G1 X209.919 Y177.817 E0.01952
G1 X210.126 Y178.024 E0.00994
G1 X210.701 Y178.021 E0.01955
G1 X210.493 Y177.813 E0.00998
G1 X211.067 Y177.809 E0.01952
G1 X211.276 Y178.018 E0.01003
G1 X211.851 Y178.015 E0.01955
G1 X211.641 Y177.805 E0.01007
G1 X212.216 Y177.801 E0.01952
G1 X212.426 Y178.012 E0.01012
G1 X213.001 Y178.009 E0.01955
G1 X212.790 Y177.797 E0.01016
G1 X213.364 Y177.793 E0.01952
G1 X213.576 Y178.006 E0.01021
G1 X214.151 Y178.003 E0.01955
G1 X213.938 Y177.789 E0.01025
G1 X214.512 Y177.785 E0.01952
G1 X214.726 Y177.999 E0.01030
G1 X215.301 Y177.996 E0.01955
G1 X215.086 Y177.781 E0.01034
G1 X215.660 Y177.777 E0.01952
G1 X215.877 Y177.993 E0.01039
G1 X216.452 Y177.990 E0.01955
G1 X216.235 Y177.773 E0.01043
G1 X216.809 Y177.769 E0.01952
G1 X217.027 Y177.987 E0.01048
G1 X217.602 Y177.984 E0.01955
G1 X217.383 Y177.765 E0.01052
G1 X217.957 Y177.761 E0.01952
G1 X218.177 Y177.981 E0.01057
G1 X218.752 Y177.978 E0.01955
G1 X218.531 Y177.757 E0.01061
G1 X219.105 Y177.753 E0.01952
G1 X219.327 Y177.975 E0.01066
G1 X219.902 Y177.972 E0.01955
G1 X219.679 Y177.749 E0.01070
G1 X220.254 Y177.745 E0.01952
G1 X220.477 Y177.969 E0.01075
G1 X221.052 Y177.966 E0.01955
G1 X220.828 Y177.741 E0.01079
G1 X221.402 Y177.737 E0.01952
G1 X221.627 Y177.962 E0.01084
G1 X222.202 Y177.959 E0.01955
G1 X221.976 Y177.733 E0.01088
G1 X222.550 Y177.729 E0.01952
G1 X222.778 Y177.956 E0.01093
G1 X223.353 Y177.953 E0.01955
G1 X223.124 Y177.725 E0.01097
G1 X223.698 Y177.721 E0.01952
G1 X223.928 Y177.950 E0.01102
G1 X224.503 Y177.947 E0.01955
G1 X224.273 Y177.717 E0.01106
G1 X224.847 Y177.713 E0.01952
G1 X225.078 Y177.944 E0.01111
G1 X225.653 Y177.941 E0.01955
G1 X225.421 Y177.709 E0.01115
G1 X225.995 Y177.705 E0.01952
G1 X226.228 Y177.938 E0.01120
G1 X226.803 Y177.935 E0.01955
G1 X226.569 Y177.701 E0.01124
G1 X227.143 Y177.697 E0.01952
G1 X227.378 Y177.932 E0.01129
G1 X227.953 Y177.929 E0.01955
G1 X227.717 Y177.693 E0.01133
G1 X228.292 Y177.689 E0.01952
G1 X228.528 Y177.925 E0.01138
G1 X229.103 Y177.922 E0.01955
G1 X228.866 Y177.685 E0.01142
G1 X229.440 Y177.681 E0.01952
G1 X229.678 Y177.919 E0.01147
G1 X230.254 Y177.916 E0.01955
G1 X230.014 Y177.677 E0.01151
G1 X230.588 Y177.673 E0.01952
G1 X230.829 Y177.913 E0.01156
G1 X231.404 Y177.910 E0.01955
G1 X231.162 Y177.669 E0.01160
G1 X231.736 Y177.665 E0.01952
G1 X231.979 Y177.907 E0.01165
G1 X232.554 Y177.904 E0.01955
G1 X232.311 Y177.661 E0.01169
G1 X232.885 Y177.657 E0.01952
G1 X233.129 Y177.901 E0.01174
G1 X233.704 Y177.898 E0.01955
G1 X233.459 Y177.653 E0.01178
G1 X234.033 Y177.649 E0.01952
G1 X234.461 Y178.077 E0.02059
M204 S1000
G1 X234.672 Y178.869 F10800.000
M204 S1250
G1 F4800.000
G1 X234.105 Y178.303 E0.02712
G1 X233.532 Y178.306 E0.01940
G1 X234.489 Y179.262 E0.04579
G1 X234.489 Y179.325 E0.00214
G1 X234.453 Y179.289 E0.00171
G1 X234.253 Y179.205 E0.00735
G1 X233.852 Y179.202 E0.01357
G1 X232.959 Y178.309 E0.04276
G1 X232.386 Y178.312 E0.01940
G1 X233.272 Y179.198 E0.04242
G1 X232.692 Y179.194 E0.01964
G1 X231.813 Y178.315 E0.04208
G1 X231.240 Y178.318 E0.01940
G1 X232.112 Y179.190 E0.04174
G1 X231.531 Y179.186 E0.01964
G1 X230.667 Y178.321 E0.04140
G1 X230.093 Y178.324 E0.01940
G1 X230.951 Y179.182 E0.04106
G1 X230.371 Y179.178 E0.01964
G1 X229.520 Y178.327 E0.04072
G1 X228.947 Y178.330 E0.01940
G1 X229.791 Y179.174 E0.04038
G1 X229.210 Y179.170 E0.01964
G1 X228.374 Y178.333 E0.04003
G1 X227.801 Y178.336 E0.01940
G1 X228.630 Y179.166 E0.03969
G1 X228.050 Y179.162 E0.01964
G1 X227.228 Y178.340 E0.03935
G1 X226.655 Y178.343 E0.01940
G1 X227.470 Y179.158 E0.03901
G1 X226.889 Y179.153 E0.01964
G1 X226.082 Y178.346 E0.03867
G1 X225.509 Y178.349 E0.01940
G1 X226.309 Y179.149 E0.03833
G1 X226.092 Y179.231 E0.00786
G1 X225.952 Y179.369 E0.00664
G1 X224.935 Y178.352 E0.04867
G1 X224.362 Y178.355 E0.01940
G1 X225.662 Y179.655 E0.06221
G1 X225.372 Y179.941 E0.01379
G1 X223.789 Y178.358 E0.07576
G1 X223.216 Y178.361 E0.01940
G1 X225.082 Y180.227 E0.08930
G1 X224.791 Y180.513 E0.01379
G1 X222.643 Y178.364 E0.10285
G1 X222.070 Y178.367 E0.01940
G1 X222.828 Y179.125 E0.03629
G1 X222.248 Y179.121 E0.01964
G1 X221.497 Y178.370 E0.03594
G1 X220.924 Y178.373 E0.01940
G1 X221.667 Y179.117 E0.03560
G1 X221.087 Y179.113 E0.01964
G1 X220.351 Y178.376 E0.03525
G1 X219.777 Y178.379 E0.01940
G1 X220.507 Y179.109 E0.03491
G1 X219.926 Y179.105 E0.01964
G1 X219.204 Y178.383 E0.03456
G1 X218.631 Y178.386 E0.01940
G1 X219.468 Y179.223 E0.04007
G1 X219.431 Y179.260 E0.00178
G1 X219.356 Y179.184 E0.00362
G1 X219.156 Y179.099 E0.00735
G1 X218.766 Y179.097 E0.01320
G1 X218.058 Y178.389 E0.03388
G1 X217.485 Y178.392 E0.01940
G1 X218.186 Y179.092 E0.03354
G1 X217.605 Y179.088 E0.01964
G1 X216.912 Y178.395 E0.03320
G1 X216.339 Y178.398 E0.01940
G1 X217.025 Y179.084 E0.03286
G1 X216.445 Y179.080 E0.01964
G1 X215.766 Y178.401 E0.03252
G1 X215.192 Y178.404 E0.01940
G1 X215.865 Y179.076 E0.03218
G1 X215.284 Y179.072 E0.01964
G1 X214.619 Y178.407 E0.03184
G1 X214.046 Y178.410 E0.01940
G1 X214.704 Y179.068 E0.03150
G1 X214.458 Y179.066 E0.00834
G1 X214.232 Y179.172 E0.00844
G1 X213.473 Y178.413 E0.03634
G1 X212.900 Y178.416 E0.01940
G1 X213.942 Y179.458 E0.04989
G1 X213.652 Y179.744 E0.01379
G1 X212.327 Y178.419 E0.06343
G1 X211.754 Y178.422 E0.01940
G1 X213.362 Y180.031 E0.07698
G1 X213.072 Y180.317 E0.01379
G1 X211.181 Y178.426 E0.09053
G1 X210.608 Y178.429 E0.01940
G1 X212.782 Y180.603 E0.10407
G1 X212.492 Y180.889 E0.01379
G1 X210.034 Y178.432 E0.11762
G1 X209.461 Y178.435 E0.01940
G1 X212.204 Y181.177 E0.13127
G1 X212.122 Y181.370 E0.00707
G1 X212.120 Y181.670 E0.01016
G1 X208.888 Y178.438 E0.15471
G1 X208.315 Y178.441 E0.01940
G1 X211.927 Y182.052 E0.17288
G1 X211.347 Y182.049 E0.01961
G1 X207.742 Y178.444 E0.17258
G1 X207.169 Y178.447 E0.01940
G1 X210.768 Y182.046 E0.17229
G1 X210.189 Y182.043 E0.01961
G1 X206.596 Y178.450 E0.17199
G1 X206.023 Y178.453 E0.01940
G1 X209.609 Y182.040 E0.17170
G1 X209.030 Y182.037 E0.01961
G1 X205.449 Y178.456 E0.17140
G1 X204.876 Y178.459 E0.01940
G1 X208.451 Y182.034 E0.17110
G1 X207.871 Y182.031 E0.01961
G1 X204.303 Y178.462 E0.17081
G1 X203.730 Y178.465 E0.01940
G1 X207.292 Y182.027 E0.17051
G1 X206.713 Y182.024 E0.01961
G1 X203.157 Y178.469 E0.17022
G1 X202.584 Y178.472 E0.01940
G1 X206.134 Y182.021 E0.16992
G1 X205.554 Y182.018 E0.01961
G1 X205.297 Y181.761 E0.01232
M204 S1000
G1 X205.255 Y181.949 F10800.000
M204 S1250
G1 F4800.000
G1 X202.697 Y179.392 E0.12319
G1 X202.114 Y179.387 E0.01988
G1 X205.350 Y182.624 E0.15589
G1 X204.767 Y182.620 E0.01987
G1 X201.530 Y179.383 E0.15589
G1 X200.947 Y179.379 E0.01987
G1 X204.183 Y182.616 E0.15589
G1 X203.600 Y182.611 E0.01987
G1 X200.364 Y179.375 E0.15589
G1 X199.780 Y179.371 E0.01986
G1 X203.017 Y182.607 E0.15588
G1 X202.433 Y182.603 E0.01987
G1 X199.197 Y179.367 E0.15589
G1 X198.613 Y179.363 E0.01987
G1 X201.850 Y182.599 E0.15589
G1 X201.267 Y182.595 E0.01987
G1 X198.030 Y179.359 E0.15589
G1 X197.446 Y179.354 E0.01988
G1 X200.683 Y182.591 E0.15590
G1 X200.100 Y182.587 E0.01987
G1 X196.863 Y179.350 E0.15591
G1 X196.656 Y179.348 E0.00705
G1 X196.605 Y179.369 E0.00188
G1 X196.453 Y179.519 E0.00727
G1 X199.516 Y182.583 E0.14757
G1 X198.933 Y182.579 E0.01987
G1 X196.161 Y179.807 E0.13352
G1 X195.869 Y180.094 E0.01395
G1 X198.350 Y182.575 E0.11947
G1 X197.766 Y182.571 E0.01987
G1 X195.578 Y180.382 E0.10543
G1 X195.286 Y180.669 E0.01395
G1 X197.183 Y182.566 E0.09138
G1 X196.600 Y182.562 E0.01987
G1 X194.994 Y180.957 E0.07733
G1 X194.702 Y181.244 E0.01395
G1 X196.016 Y182.558 E0.06328
G1 X195.433 Y182.554 E0.01987
G1 X194.645 Y181.766 E0.03797
G1 X194.641 Y182.341 E0.01959
G1 X194.850 Y182.550 E0.01007
G1 X194.266 Y182.546 E0.01987
G1 X194.084 Y182.364 E0.00877
G1 X193.502 Y182.361 E0.01984
G1 X193.683 Y182.542 E0.00873
G1 X193.099 Y182.538 E0.01987
G1 X192.919 Y182.358 E0.00868
G1 X192.337 Y182.354 E0.01984
G1 X192.516 Y182.534 E0.00863
G1 X191.933 Y182.530 E0.01987
G1 X191.755 Y182.351 E0.00858
G1 X191.172 Y182.348 E0.01984
G1 X191.349 Y182.525 E0.00854
G1 X190.766 Y182.521 E0.01987
G1 X190.590 Y182.345 E0.00849
G1 X190.007 Y182.342 E0.01984
G1 X190.183 Y182.517 E0.00844
G1 X189.599 Y182.513 E0.01987
G1 X189.425 Y182.339 E0.00840
G1 X188.843 Y182.336 E0.01984
G1 X189.016 Y182.509 E0.00835
G1 X188.433 Y182.505 E0.01987
G1 X188.260 Y182.333 E0.00830
G1 X187.678 Y182.329 E0.01984
G1 X187.849 Y182.501 E0.00826
G1 X187.266 Y182.497 E0.01987
G1 X187.095 Y182.326 E0.00821
G1 X186.513 Y182.323 E0.01984
G1 X186.683 Y182.493 E0.00816
G1 X186.099 Y182.489 E0.01987
G1 X185.931 Y182.320 E0.00811
G1 X185.348 Y182.317 E0.01984
G1 X185.516 Y182.484 E0.00807
G1 X184.932 Y182.480 E0.01987
G1 X184.766 Y182.314 E0.00802
G1 X184.184 Y182.311 E0.01984
G1 X184.349 Y182.476 E0.00797
G1 X183.766 Y182.472 E0.01987
G1 X183.601 Y182.308 E0.00793
G1 X183.019 Y182.304 E0.01984
G1 X183.182 Y182.468 E0.00788
G1 X182.599 Y182.464 E0.01987
G1 X182.436 Y182.301 E0.00783
G1 X181.854 Y182.298 E0.01984
G1 X182.016 Y182.460 E0.00778
G1 X181.432 Y182.456 E0.01987
G1 X181.272 Y182.295 E0.00774
G1 X180.689 Y182.292 E0.01984
G1 X180.849 Y182.452 E0.00769
G1 X180.266 Y182.448 E0.01987
G1 X180.107 Y182.289 E0.00764
G1 X179.524 Y182.286 E0.01984
G1 X179.682 Y182.443 E0.00760
G1 X179.099 Y182.439 E0.01987
G1 X178.942 Y182.283 E0.00755
G1 X178.360 Y182.280 E0.01984
G1 X178.515 Y182.435 E0.00750
G1 X177.932 Y182.431 E0.01987
G1 X177.777 Y182.276 E0.00746
G1 X177.195 Y182.273 E0.01984
G1 X177.349 Y182.427 E0.00741
G1 X176.765 Y182.423 E0.01987
G1 X176.613 Y182.270 E0.00736
G1 X176.030 Y182.267 E0.01984
G1 X176.182 Y182.419 E0.00731
G1 X175.599 Y182.415 E0.01987
G1 X175.448 Y182.264 E0.00727
G1 X174.865 Y182.261 E0.01984
G1 X175.200 Y182.595 E0.01611
M204 S1000
G1 F8640.000
G1 X174.865 Y182.261 E-0.10920
G1 X175.448 Y182.264 E-0.13448
G1 X175.599 Y182.415 E-0.04927
G1 X176.182 Y182.419 E-0.13470
G1 X176.030 Y182.267 E-0.04959
G1 X176.613 Y182.270 E-0.13448
G1 X176.765 Y182.423 E-0.04991
G1 X177.191 Y182.426 E-0.09837
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X177.353 Y182.050
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.377 Y178.074 E0.19034
G1 X172.805 Y178.078 E0.01937
G1 X176.590 Y181.863 E0.18119
G1 X176.010 Y181.860 E0.01961
G1 X172.233 Y178.082 E0.18084
G1 X171.660 Y178.086 E0.01937
G1 X175.431 Y181.857 E0.18050
G1 X174.852 Y181.854 E0.01961
G1 X171.088 Y178.090 E0.18016
G1 X170.516 Y178.094 E0.01937
G1 X174.273 Y181.851 E0.17982
G1 X174.146 Y181.850 E0.00427
G1 X174.144 Y182.298 E0.01516
G1 X169.944 Y178.098 E0.20104
G1 X169.372 Y178.102 E0.01937
G1 X173.671 Y182.401 E0.20580
G1 X173.091 Y182.397 E0.01964
G1 X168.800 Y178.106 E0.20541
G1 X168.227 Y178.110 E0.01937
G1 X172.510 Y182.393 E0.20502
G1 X171.930 Y182.389 E0.01964
G1 X167.655 Y178.114 E0.20464
G1 X167.083 Y178.118 E0.01937
G1 X171.350 Y182.385 E0.20425
G1 X170.770 Y182.381 E0.01964
G1 X166.511 Y178.122 E0.20386
G1 X165.939 Y178.126 E0.01937
G1 X170.189 Y182.377 E0.20347
G1 X169.609 Y182.373 E0.01964
G1 X165.367 Y178.130 E0.20309
G1 X164.794 Y178.134 E0.01937
G1 X169.029 Y182.369 E0.20270
G1 X168.449 Y182.365 E0.01964
G1 X164.222 Y178.138 E0.20231
G1 X163.650 Y178.142 E0.01937
G1 X167.868 Y182.361 E0.20192
G1 X167.288 Y182.356 E0.01964
G1 X163.078 Y178.146 E0.20153
G1 X162.506 Y178.150 E0.01937
G1 X166.708 Y182.352 E0.20115
G1 X166.127 Y182.348 E0.01964
G1 X161.934 Y178.154 E0.20076
G1 X161.361 Y178.158 E0.01937
G1 X165.547 Y182.344 E0.20037
G1 X164.967 Y182.340 E0.01964
G1 X160.789 Y178.162 E0.19998
G1 X160.217 Y178.166 E0.01937
G1 X164.387 Y182.336 E0.19960
G1 X163.806 Y182.332 E0.01964
G1 X159.645 Y178.170 E0.19921
G1 X159.073 Y178.174 E0.01937
G1 X163.226 Y182.328 E0.19882
G1 X162.646 Y182.324 E0.01964
G1 X158.501 Y178.179 E0.19843
G1 X157.928 Y178.183 E0.01937
G1 X162.066 Y182.320 E0.19805
G1 X161.485 Y182.316 E0.01964
G1 X157.356 Y178.187 E0.19766
G1 X156.784 Y178.191 E0.01937
G1 X160.905 Y182.312 E0.19727
G1 X160.325 Y182.308 E0.01964
G1 X156.212 Y178.195 E0.19688
G1 X155.640 Y178.199 E0.01937
G1 X159.745 Y182.303 E0.19649
G1 X159.164 Y182.299 E0.01964
G1 X155.068 Y178.203 E0.19611
G1 X154.495 Y178.207 E0.01937
G1 X158.584 Y182.295 E0.19572
G1 X158.004 Y182.291 E0.01964
G1 X153.923 Y178.211 E0.19533
G1 X153.351 Y178.215 E0.01937
G1 X157.424 Y182.287 E0.19494
G1 X156.843 Y182.283 E0.01964
G1 X152.779 Y178.219 E0.19456
G1 X152.207 Y178.223 E0.01937
G1 X156.263 Y182.279 E0.19417
G1 X155.683 Y182.275 E0.01964
G1 X151.635 Y178.227 E0.19378
G1 X151.062 Y178.231 E0.01937
G1 X155.102 Y182.271 E0.19339
G1 X154.522 Y182.267 E0.01964
G1 X150.490 Y178.235 E0.19301
G1 X149.918 Y178.239 E0.01937
G1 X153.942 Y182.263 E0.19262
G1 X153.362 Y182.259 E0.01964
G1 X149.346 Y178.243 E0.19223
G1 X148.774 Y178.247 E0.01937
G1 X152.781 Y182.255 E0.19184
G1 X152.201 Y182.250 E0.01964
G1 X148.202 Y178.251 E0.19145
G1 X147.629 Y178.255 E0.01937
G1 X151.621 Y182.246 E0.19107
G1 X151.041 Y182.242 E0.01964
G1 X147.057 Y178.259 E0.19068
G1 X146.485 Y178.263 E0.01937
G1 X150.460 Y182.238 E0.19029
G1 X149.880 Y182.234 E0.01964
G1 X145.913 Y178.267 E0.18990
G1 X145.341 Y178.271 E0.01937
G1 X149.300 Y182.230 E0.18952
G1 X148.720 Y182.226 E0.01964
G1 X144.769 Y178.275 E0.18913
G1 X144.196 Y178.279 E0.01937
G1 X148.139 Y182.222 E0.18874
G1 X147.559 Y182.218 E0.01964
G1 X143.624 Y178.283 E0.18835
G1 X143.052 Y178.287 E0.01937
G1 X146.979 Y182.214 E0.18796
G1 X146.399 Y182.210 E0.01964
G1 X142.480 Y178.291 E0.18758
G1 X141.908 Y178.295 E0.01937
G1 X145.818 Y182.206 E0.18719
G1 X145.238 Y182.202 E0.01964
G1 X141.336 Y178.299 E0.18680
G1 X140.764 Y178.303 E0.01937
G1 X144.658 Y182.197 E0.18641
G1 X144.077 Y182.193 E0.01964
G1 X140.191 Y178.307 E0.18603
G1 X139.619 Y178.311 E0.01937
G1 X143.497 Y182.189 E0.18564
G1 X142.917 Y182.185 E0.01964
G1 X139.047 Y178.315 E0.18525
G1 X138.475 Y178.319 E0.01937
G1 X142.337 Y182.181 E0.18486
G1 X141.756 Y182.177 E0.01964
G1 X137.903 Y178.323 E0.18448
G1 X137.331 Y178.327 E0.01937
G1 X141.176 Y182.173 E0.18409
G1 X140.596 Y182.169 E0.01964
G1 X136.758 Y178.331 E0.18370
G1 X136.186 Y178.335 E0.01937
G1 X140.016 Y182.165 E0.18331
G1 X139.435 Y182.161 E0.01964
G1 X135.614 Y178.339 E0.18292
G1 X135.042 Y178.343 E0.01937
G1 X138.855 Y182.157 E0.18254
G1 X138.275 Y182.153 E0.01964
G1 X134.470 Y178.348 E0.18215
G1 X133.898 Y178.352 E0.01937
G1 X137.695 Y182.149 E0.18176
G1 X137.114 Y182.144 E0.01964
G1 X133.325 Y178.356 E0.18137
G1 X132.753 Y178.360 E0.01937
G1 X136.534 Y182.140 E0.18099
G1 X135.954 Y182.136 E0.01964
G1 X132.181 Y178.364 E0.18060
G1 X131.609 Y178.368 E0.01937
G1 X135.374 Y182.132 E0.18021
G1 X134.793 Y182.128 E0.01964
G1 X131.037 Y178.372 E0.17982
G1 X130.465 Y178.376 E0.01937
G1 X134.213 Y182.124 E0.17944
G1 X133.633 Y182.120 E0.01964
G1 X129.892 Y178.380 E0.17905
G1 X129.320 Y178.384 E0.01937
G1 X133.052 Y182.116 E0.17866
G1 X132.472 Y182.112 E0.01964
G1 X128.748 Y178.388 E0.17827
G1 X128.176 Y178.392 E0.01937
G1 X131.892 Y182.108 E0.17788
G1 X131.312 Y182.104 E0.01964
G1 X127.604 Y178.396 E0.17750
G1 X127.032 Y178.400 E0.01937
G1 X130.731 Y182.100 E0.17711
G1 X130.151 Y182.096 E0.01964
G1 X126.459 Y178.404 E0.17672
G1 X125.887 Y178.408 E0.01937
G1 X129.571 Y182.092 E0.17633
G1 X128.991 Y182.087 E0.01964
G1 X125.315 Y178.412 E0.17595
G1 X124.743 Y178.416 E0.01937
G1 X128.410 Y182.083 E0.17556
G1 X127.830 Y182.079 E0.01964
G1 X124.171 Y178.420 E0.17517
G1 X123.599 Y178.424 E0.01937
G1 X127.250 Y182.075 E0.17478
G1 X126.670 Y182.071 E0.01964
G1 X123.026 Y178.428 E0.17439
G1 X122.454 Y178.432 E0.01937
G1 X126.089 Y182.067 E0.17401
G1 X125.509 Y182.063 E0.01964
G1 X121.882 Y178.436 E0.17362
G1 X121.310 Y178.440 E0.01937
G1 X124.929 Y182.059 E0.17323
G1 X124.349 Y182.055 E0.01964
G1 X120.738 Y178.444 E0.17284
G1 X120.166 Y178.448 E0.01937
G1 X123.768 Y182.051 E0.17246
G1 X123.188 Y182.047 E0.01964
G1 X119.593 Y178.452 E0.17207
G1 X119.021 Y178.456 E0.01937
G1 X122.608 Y182.043 E0.17168
G1 X122.027 Y182.039 E0.01964
G1 X118.449 Y178.460 E0.17129
G1 X117.877 Y178.464 E0.01937
G1 X121.447 Y182.034 E0.17091
G1 X120.867 Y182.030 E0.01964
G1 X117.305 Y178.468 E0.17052
G1 X116.733 Y178.472 E0.01937
G1 X120.287 Y182.026 E0.17013
G1 X119.706 Y182.022 E0.01964
G1 X116.160 Y178.476 E0.16974
G1 X115.588 Y178.480 E0.01937
G1 X119.126 Y182.018 E0.16935
G1 X118.546 Y182.014 E0.01964
G1 X115.016 Y178.484 E0.16897
G1 X114.444 Y178.488 E0.01937
G1 X117.966 Y182.010 E0.16858
G1 X117.385 Y182.006 E0.01964
G1 X113.872 Y178.492 E0.16819
G1 X113.300 Y178.496 E0.01937
G1 X116.805 Y182.002 E0.16780
G1 X116.225 Y181.998 E0.01964
G1 X112.727 Y178.500 E0.16742
G1 X112.155 Y178.504 E0.01937
G1 X115.645 Y181.994 E0.16703
G1 X115.064 Y181.990 E0.01964
G1 X111.583 Y178.508 E0.16664
G1 X111.011 Y178.512 E0.01937
G1 X114.484 Y181.986 E0.16625
G1 X113.904 Y181.981 E0.01964
G1 X110.439 Y178.517 E0.16587
G1 X109.867 Y178.521 E0.01937
G1 X113.324 Y181.977 E0.16548
G1 X112.743 Y181.973 E0.01964
G1 X109.295 Y178.525 E0.16509
G1 X108.722 Y178.529 E0.01937
G1 X112.163 Y181.969 E0.16470
G1 X111.583 Y181.965 E0.01964
G1 X108.150 Y178.533 E0.16431
G1 X107.578 Y178.537 E0.01937
G1 X111.002 Y181.961 E0.16393
G1 X110.422 Y181.957 E0.01964
G1 X107.006 Y178.541 E0.16354
G1 X106.434 Y178.545 E0.01937
G1 X109.842 Y181.953 E0.16315
G1 X109.262 Y181.949 E0.01964
G1 X105.862 Y178.549 E0.16276
G1 X105.289 Y178.553 E0.01937
G1 X108.681 Y181.945 E0.16238
G1 X108.101 Y181.941 E0.01964
G1 X104.717 Y178.557 E0.16199
G1 X104.145 Y178.561 E0.01937
G1 X107.521 Y181.937 E0.16160
G1 X106.941 Y181.933 E0.01964
G1 X103.573 Y178.565 E0.16121
G1 X103.001 Y178.569 E0.01937
G1 X106.360 Y181.928 E0.16082
G1 X105.780 Y181.924 E0.01964
G1 X102.429 Y178.573 E0.16044
G1 X101.856 Y178.577 E0.01937
G1 X105.200 Y181.920 E0.16005
G1 X104.620 Y181.916 E0.01964
G1 X101.284 Y178.581 E0.15966
G1 X100.712 Y178.585 E0.01937
G1 X104.039 Y181.912 E0.15927
G1 X103.459 Y181.908 E0.01964
G1 X100.140 Y178.589 E0.15889
G1 X99.568 Y178.593 E0.01937
G1 X102.879 Y181.904 E0.15850
G1 X102.299 Y181.900 E0.01964
G1 X98.996 Y178.597 E0.15811
G1 X98.423 Y178.601 E0.01937
G1 X101.718 Y181.896 E0.15772
G1 X101.138 Y181.892 E0.01964
G1 X97.851 Y178.605 E0.15734
G1 X97.279 Y178.609 E0.01937
G1 X100.558 Y181.888 E0.15695
G1 X99.977 Y181.884 E0.01964
G1 X96.707 Y178.613 E0.15656
G1 X96.135 Y178.617 E0.01937
G1 X99.397 Y181.880 E0.15617
G1 X98.817 Y181.875 E0.01964
G1 X95.563 Y178.621 E0.15578
G1 X94.990 Y178.625 E0.01937
G1 X98.237 Y181.871 E0.15540
G1 X97.656 Y181.867 E0.01964
G1 X94.418 Y178.629 E0.15501
G1 X93.846 Y178.633 E0.01937
G1 X97.076 Y181.863 E0.15462
G1 X96.496 Y181.859 E0.01964
G1 X93.274 Y178.637 E0.15423
G1 X92.702 Y178.641 E0.01937
G1 X95.916 Y181.855 E0.15385
G1 X95.335 Y181.851 E0.01964
G1 X92.130 Y178.645 E0.15346
G1 X91.557 Y178.649 E0.01937
G1 X94.755 Y181.847 E0.15307
G1 X94.175 Y181.843 E0.01964
G1 X90.985 Y178.653 E0.15268
G1 X90.413 Y178.657 E0.01937
G1 X93.595 Y181.839 E0.15230
G1 X93.014 Y181.835 E0.01964
G1 X89.841 Y178.661 E0.15191
G1 X89.269 Y178.665 E0.01937
G1 X92.434 Y181.831 E0.15152
G1 X91.854 Y181.827 E0.01964
G1 X88.697 Y178.669 E0.15113
G1 X88.124 Y178.673 E0.01937
G1 X91.274 Y181.823 E0.15074
G1 X90.693 Y181.818 E0.01964
G1 X87.552 Y178.677 E0.15036
G1 X86.980 Y178.681 E0.01937
G1 X90.113 Y181.814 E0.14997
G1 X89.533 Y181.810 E0.01964
G1 X86.408 Y178.685 E0.14958
G1 X85.836 Y178.690 E0.01937
G1 X88.952 Y181.806 E0.14919
G1 X88.372 Y181.802 E0.01964
G1 X85.264 Y178.694 E0.14881
G1 X84.691 Y178.698 E0.01937
G1 X87.792 Y181.798 E0.14842
G1 X87.212 Y181.794 E0.01964
G1 X84.119 Y178.702 E0.14803
G1 X83.547 Y178.706 E0.01937
G1 X86.631 Y181.790 E0.14764
G1 X86.051 Y181.786 E0.01964
G1 X82.975 Y178.710 E0.14725
G1 X82.403 Y178.714 E0.01937
G1 X85.471 Y181.782 E0.14687
M73 P18 R355
G1 X84.891 Y181.778 E0.01964
G1 X81.831 Y178.718 E0.14648
G1 X81.258 Y178.722 E0.01937
G1 X84.310 Y181.774 E0.14609
G1 X83.730 Y181.770 E0.01964
G1 X80.686 Y178.726 E0.14570
G1 X80.533 Y178.727 E0.00519
G1 X80.544 Y179.160 E0.01466
G1 X83.150 Y181.765 E0.12473
G1 X82.570 Y181.761 E0.01964
G1 X80.092 Y179.284 E0.11860
G1 X79.536 Y179.304 E0.01882
G1 X81.989 Y181.757 E0.11743
G1 X81.409 Y181.753 E0.01964
G1 X78.981 Y179.325 E0.11625
G1 X78.425 Y179.345 E0.01882
G1 X81.013 Y181.934 E0.12390
M204 S1000
G1 F8640.000
G1 X78.686 Y179.606 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X79.998 Y179.063
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.672 Y178.737 E0.01564
G1 X79.105 Y178.745 E0.01920
G1 X79.266 Y178.907 E0.00773
G1 X78.711 Y178.927 E0.01882
G1 X78.538 Y178.754 E0.00829
G1 X77.971 Y178.763 E0.01920
G1 X78.155 Y178.948 E0.00884
G1 X77.600 Y178.968 E0.01882
G1 X77.406 Y178.775 E0.00926
G1 X76.846 Y178.791 E0.01898
G1 X77.044 Y178.989 E0.00949
G1 X76.489 Y179.009 E0.01882
G1 X76.286 Y178.807 E0.00971
G1 X75.726 Y178.822 E0.01898
G1 X75.934 Y179.030 E0.00994
G1 X75.378 Y179.050 E0.01882
G1 X75.166 Y178.838 E0.01016
G1 X74.606 Y178.854 E0.01898
G1 X74.823 Y179.071 E0.01039
G1 X74.267 Y179.091 E0.01882
G1 X74.046 Y178.870 E0.01062
G1 X73.485 Y178.886 E0.01898
G1 X73.712 Y179.112 E0.01084
G1 X73.162 Y179.138 E0.01865
G1 X72.925 Y178.901 E0.01132
G1 X72.365 Y178.917 E0.01898
G1 X72.617 Y179.170 E0.01208
G1 X72.073 Y179.201 E0.01846
G1 X71.805 Y178.933 E0.01284
G1 X71.245 Y178.949 E0.01898
G1 X71.529 Y179.233 E0.01361
G1 X70.985 Y179.265 E0.01846
G1 X70.671 Y178.965 E0.01470
G1 X70.129 Y178.985 E0.01836
G1 X70.440 Y179.296 E0.01493
G1 X69.896 Y179.328 E0.01846
G1 X69.573 Y179.005 E0.01548
G1 X69.017 Y179.025 E0.01884
G1 X69.352 Y179.360 E0.01604
G1 X68.808 Y179.391 E0.01846
G1 X68.461 Y179.045 E0.01660
G1 X67.905 Y179.065 E0.01884
G1 X68.263 Y179.423 E0.01715
G1 X67.719 Y179.455 E0.01846
G1 X67.349 Y179.085 E0.01771
G1 X66.794 Y179.105 E0.01884
G1 X67.175 Y179.486 E0.01826
G1 X66.631 Y179.518 E0.01846
G1 X66.238 Y179.125 E0.01882
G1 X65.682 Y179.145 E0.01884
G1 X66.086 Y179.550 E0.01938
G1 X65.542 Y179.581 E0.01846
G1 X65.126 Y179.165 E0.01993
G1 X64.570 Y179.185 E0.01884
G1 X64.998 Y179.613 E0.02049
G1 X64.454 Y179.645 E0.01846
G1 X64.014 Y179.205 E0.02104
G1 X63.458 Y179.225 E0.01884
G1 X63.909 Y179.676 E0.02160
G1 X63.365 Y179.708 E0.01846
G1 X62.902 Y179.245 E0.02216
G1 X62.347 Y179.266 E0.01884
G1 X62.821 Y179.740 E0.02271
G1 X62.277 Y179.772 E0.01846
G1 X61.791 Y179.286 E0.02327
G1 X61.235 Y179.306 E0.01884
G1 X61.732 Y179.803 E0.02382
G1 X61.188 Y179.835 E0.01846
G1 X60.679 Y179.326 E0.02438
G1 X60.123 Y179.346 E0.01884
G1 X60.644 Y179.867 E0.02494
G1 X60.100 Y179.898 E0.01846
G1 X59.567 Y179.366 E0.02549
G1 X58.997 Y179.372 E0.01930
G1 X59.555 Y179.930 E0.02672
G1 X59.436 Y179.937 E0.00405
G1 X58.987 Y179.937 E0.01521
G1 X58.423 Y179.374 E0.02698
G1 X57.849 Y179.376 E0.01944
G1 X58.411 Y179.938 E0.02692
G1 X57.836 Y179.938 E0.01948
G1 X57.275 Y179.378 E0.02686
G1 X56.701 Y179.380 E0.01944
G1 X57.261 Y179.939 E0.02680
G1 X56.685 Y179.940 E0.01948
G1 X56.127 Y179.381 E0.02674
G1 X55.553 Y179.383 E0.01944
G1 X56.110 Y179.940 E0.02667
G1 X55.535 Y179.941 E0.01948
G1 X54.979 Y179.385 E0.02661
G1 X54.405 Y179.387 E0.01944
G1 X54.959 Y179.942 E0.02655
G1 X54.384 Y179.942 E0.01948
G1 X53.831 Y179.389 E0.02649
G1 X53.257 Y179.391 E0.01944
G1 X53.809 Y179.943 E0.02643
G1 X53.233 Y179.943 E0.01948
G1 X52.683 Y179.393 E0.02637
G1 X52.109 Y179.395 E0.01944
G1 X52.658 Y179.944 E0.02631
G1 X52.083 Y179.945 E0.01948
G1 X51.535 Y179.397 E0.02625
G1 X50.961 Y179.398 E0.01944
G1 X51.507 Y179.945 E0.02618
G1 X50.932 Y179.946 E0.01948
G1 X50.387 Y179.400 E0.02612
G1 X49.812 Y179.402 E0.01944
G1 X50.357 Y179.946 E0.02606
G1 X49.781 Y179.947 E0.01948
G1 X49.238 Y179.404 E0.02600
G1 X48.664 Y179.406 E0.01944
G1 X49.206 Y179.948 E0.02594
G1 X48.631 Y179.948 E0.01948
G1 X48.090 Y179.408 E0.02588
G1 X47.516 Y179.410 E0.01944
G1 X48.055 Y179.949 E0.02582
G1 X47.480 Y179.950 E0.01948
G1 X46.942 Y179.412 E0.02576
G1 X46.368 Y179.414 E0.01944
G1 X46.905 Y179.950 E0.02570
G1 X46.329 Y179.951 E0.01948
G1 X45.794 Y179.415 E0.02563
G1 X45.220 Y179.417 E0.01944
G1 X45.754 Y179.951 E0.02557
G1 X45.179 Y179.952 E0.01948
G1 X44.646 Y179.419 E0.02551
G1 X44.072 Y179.421 E0.01944
G1 X44.603 Y179.953 E0.02545
G1 X44.028 Y179.953 E0.01948
G1 X43.498 Y179.423 E0.02539
G1 X42.924 Y179.425 E0.01944
G1 X43.453 Y179.954 E0.02533
G1 X42.877 Y179.954 E0.01948
G1 X42.350 Y179.427 E0.02527
G1 X41.776 Y179.429 E0.01944
G1 X42.302 Y179.955 E0.02521
G1 X41.727 Y179.956 E0.01948
G1 X41.202 Y179.431 E0.02515
G1 X40.628 Y179.433 E0.01944
G1 X41.151 Y179.956 E0.02508
G1 X40.576 Y179.957 E0.01948
G1 X40.158 Y179.539 E0.02003
G1 X40.054 Y179.582 E0.00381
G1 X39.696 Y179.652 E0.01236
G1 X41.086 Y181.043 E0.06659
G1 X41.664 Y181.045 E0.01957
G1 X41.137 Y180.518 E0.02525
G1 X41.713 Y180.518 E0.01952
G1 X42.242 Y181.047 E0.02531
G1 X42.820 Y181.049 E0.01957
G1 X42.290 Y180.519 E0.02537
G1 X42.866 Y180.519 E0.01952
G1 X43.398 Y181.050 E0.02543
G1 X43.975 Y181.052 E0.01957
G1 X43.443 Y180.520 E0.02550
G1 X44.020 Y180.521 E0.01952
G1 X44.553 Y181.054 E0.02556
G1 X45.131 Y181.056 E0.01957
G1 X44.596 Y180.521 E0.02562
G1 X45.173 Y180.522 E0.01952
G1 X45.709 Y181.058 E0.02568
G1 X46.287 Y181.060 E0.01957
G1 X45.749 Y180.522 E0.02574
G1 X46.326 Y180.523 E0.01952
G1 X46.865 Y181.062 E0.02580
G1 X47.442 Y181.064 E0.01957
G1 X46.902 Y180.524 E0.02587
G1 X47.479 Y180.524 E0.01952
G1 X48.020 Y181.066 E0.02593
G1 X48.598 Y181.068 E0.01957
G1 X48.055 Y180.525 E0.02599
G1 X48.632 Y180.526 E0.01952
G1 X49.176 Y181.070 E0.02605
G1 X49.754 Y181.071 E0.01957
G1 X49.209 Y180.526 E0.02611
G1 X49.785 Y180.527 E0.01952
G1 X50.332 Y181.073 E0.02617
G1 X50.910 Y181.075 E0.01957
G1 X50.362 Y180.527 E0.02624
G1 X50.938 Y180.528 E0.01952
G1 X51.487 Y181.077 E0.02630
G1 X52.065 Y181.079 E0.01957
G1 X51.515 Y180.529 E0.02636
G1 X52.091 Y180.529 E0.01952
G1 X52.643 Y181.081 E0.02642
G1 X53.221 Y181.083 E0.01957
G1 X52.668 Y180.530 E0.02648
G1 X53.245 Y180.531 E0.01952
G1 X53.799 Y181.085 E0.02654
G1 X54.377 Y181.087 E0.01957
G1 X53.821 Y180.531 E0.02661
G1 X54.398 Y180.532 E0.01952
G1 X54.954 Y181.089 E0.02667
G1 X55.532 Y181.090 E0.01957
G1 X54.974 Y180.532 E0.02673
G1 X55.551 Y180.533 E0.01952
G1 X56.110 Y181.092 E0.02679
G1 X56.688 Y181.094 E0.01957
G1 X56.127 Y180.534 E0.02685
G1 X56.704 Y180.534 E0.01952
G1 X57.266 Y181.096 E0.02691
G1 X57.844 Y181.098 E0.01957
G1 X57.280 Y180.535 E0.02698
G1 X57.857 Y180.535 E0.01952
G1 X58.422 Y181.100 E0.02704
G1 X58.999 Y181.102 E0.01957
G1 X58.434 Y180.536 E0.02710
G1 X59.010 Y180.537 E0.01952
G1 X59.582 Y181.108 E0.02738
G1 X60.179 Y181.130 E0.02025
G1 X59.596 Y180.546 E0.02796
G1 X60.207 Y180.582 E0.02074
G1 X60.777 Y181.152 E0.02728
G1 X61.374 Y181.173 E0.02025
G1 X60.819 Y180.618 E0.02661
G1 X61.430 Y180.653 E0.02074
G1 X61.972 Y181.195 E0.02594
G1 X62.570 Y181.216 E0.02025
G1 X62.042 Y180.689 E0.02527
G1 X62.653 Y180.724 E0.02074
G1 X63.167 Y181.238 E0.02460
G1 X63.765 Y181.260 E0.02025
G1 X63.265 Y180.760 E0.02393
G1 X63.877 Y180.796 E0.02074
G1 X64.362 Y181.281 E0.02325
G1 X64.960 Y181.303 E0.02025
G1 X64.488 Y180.831 E0.02258
G1 X65.100 Y180.867 E0.02074
G1 X65.557 Y181.324 E0.02191
G1 X66.155 Y181.346 E0.02025
G1 X65.711 Y180.902 E0.02124
G1 X66.323 Y180.938 E0.02074
G1 X66.752 Y181.367 E0.02057
G1 X67.350 Y181.389 E0.02025
G1 X66.934 Y180.974 E0.01990
G1 X67.546 Y181.009 E0.02074
G1 X67.947 Y181.411 E0.01922
G1 X68.545 Y181.432 E0.02025
G1 X68.157 Y181.045 E0.01855
G1 X68.769 Y181.080 E0.02074
G1 X69.142 Y181.454 E0.01788
G1 X69.740 Y181.475 E0.02025
G1 X69.380 Y181.116 E0.01721
G1 X69.992 Y181.152 E0.02074
G1 X70.337 Y181.497 E0.01654
G1 X70.933 Y181.516 E0.02017
G1 X70.603 Y181.187 E0.01576
G1 X71.215 Y181.223 E0.02074
G1 X71.525 Y181.533 E0.01486
G1 X72.118 Y181.550 E0.02008
G1 X71.827 Y181.258 E0.01396
G1 X72.438 Y181.294 E0.02074
G1 X72.711 Y181.566 E0.01305
G1 X73.303 Y181.583 E0.02008
G1 X73.050 Y181.330 E0.01215
G1 X73.656 Y181.360 E0.02056
G1 X73.896 Y181.600 E0.01149
G1 X74.489 Y181.617 E0.02008
G1 X74.254 Y181.382 E0.01124
G1 X74.852 Y181.404 E0.02026
G1 X75.081 Y181.633 E0.01098
G1 X75.674 Y181.650 E0.02008
G1 X75.450 Y181.426 E0.01072
G1 X76.048 Y181.448 E0.02026
G1 X76.267 Y181.667 E0.01047
G1 X76.859 Y181.683 E0.02008
G1 X76.646 Y181.470 E0.01021
G1 X77.244 Y181.492 E0.02026
G1 X77.452 Y181.700 E0.00995
G1 X78.039 Y181.712 E0.01990
G1 X77.842 Y181.514 E0.00945
G1 X78.440 Y181.537 E0.02026
G1 X78.625 Y181.721 E0.00883
G1 X79.210 Y181.730 E0.01982
G1 X79.038 Y181.559 E0.00821
G1 X79.636 Y181.581 E0.02026
G1 X79.981 Y181.925 E0.01651
M204 S1000
G1 X79.869 Y181.365 F10800.000
M204 S1250
G1 F4800.000
G1 X77.869 Y179.366 E0.09571
G1 X77.314 Y179.386 E0.01882
G1 X79.080 Y181.153 E0.08456
G1 X78.482 Y181.131 E0.02026
G1 X76.758 Y179.407 E0.08252
G1 X76.202 Y179.427 E0.01882
G1 X77.883 Y181.109 E0.08048
G1 X77.285 Y181.087 E0.02026
G1 X75.647 Y179.448 E0.07844
G1 X75.091 Y179.468 E0.01882
G1 X76.687 Y181.064 E0.07640
G1 X76.089 Y181.042 E0.02026
G1 X74.535 Y179.489 E0.07436
G1 X73.980 Y179.509 E0.01882
G1 X75.490 Y181.020 E0.07232
G1 X74.892 Y180.998 E0.02026
G1 X73.425 Y179.531 E0.07021
G1 X72.880 Y179.562 E0.01850
G1 X74.294 Y180.976 E0.06769
G1 X73.696 Y180.954 E0.02026
G1 X72.335 Y179.594 E0.06511
G1 X71.791 Y179.625 E0.01846
G1 X73.089 Y180.924 E0.06216
G1 X72.478 Y180.888 E0.02074
G1 X71.246 Y179.657 E0.05894
G1 X70.702 Y179.689 E0.01846
G1 X71.866 Y180.853 E0.05572
G1 X71.254 Y180.817 E0.02074
G1 X70.157 Y179.721 E0.05250
G1 X69.613 Y179.752 E0.01846
G1 X70.642 Y180.782 E0.04928
G1 X70.030 Y180.746 E0.02074
G1 X69.068 Y179.784 E0.04605
G1 X68.524 Y179.816 E0.01846
G1 X69.419 Y180.710 E0.04283
G1 X68.807 Y180.675 E0.02074
G1 X67.979 Y179.847 E0.03961
G1 X67.435 Y179.879 E0.01846
G1 X68.195 Y180.639 E0.03639
G1 X67.583 Y180.604 E0.02074
G1 X66.890 Y179.911 E0.03316
G1 X66.346 Y179.942 E0.01846
G1 X66.971 Y180.568 E0.02994
G1 X66.360 Y180.532 E0.02074
G1 X65.801 Y179.974 E0.02672
G1 X65.257 Y180.006 E0.01846
G1 X65.748 Y180.497 E0.02350
G1 X65.136 Y180.461 E0.02074
G1 X64.712 Y180.037 E0.02028
G1 X64.168 Y180.069 E0.01846
G1 X64.524 Y180.425 E0.01705
G1 X63.912 Y180.390 E0.02074
G1 X63.623 Y180.101 E0.01383
G1 X63.079 Y180.133 E0.01846
G1 X63.301 Y180.354 E0.01061
G1 X62.689 Y180.319 E0.02074
G1 X62.534 Y180.164 E0.00739
G1 X61.990 Y180.196 E0.01846
G1 X62.077 Y180.283 E0.00417
G1 X61.465 Y180.247 E0.02074
G1 X61.272 Y180.054 E0.00924
M204 S1000
G1 F8640.000
G1 X61.465 Y180.247 E-0.06306
G1 X62.077 Y180.283 E-0.14151
G1 X61.990 Y180.196 E-0.02841
G1 X62.534 Y180.164 E-0.12594
G1 X62.689 Y180.319 E-0.05039
G1 X63.301 Y180.354 E-0.14151
G1 X63.079 Y180.133 E-0.07237
G1 X63.623 Y180.101 E-0.12594
G1 X63.657 Y180.134 E-0.01087
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X40.692 Y181.225
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.115 Y179.647 E0.07554
G1 X38.780 Y179.576 E0.01158
G1 X38.462 Y179.440 E0.01173
G1 X38.331 Y179.440 E0.00442
G1 X39.714 Y180.823 E0.06621
G1 X39.415 Y180.804 E0.01013
G1 X39.140 Y180.825 E0.00935
G1 X37.757 Y179.442 E0.06621
G1 X37.183 Y179.444 E0.01944
G1 X37.699 Y179.960 E0.02472
G1 X37.124 Y179.961 E0.01948
G1 X36.609 Y179.446 E0.02465
G1 X36.035 Y179.448 E0.01944
G1 X36.549 Y179.961 E0.02459
G1 X35.973 Y179.962 E0.01948
G1 X35.461 Y179.450 E0.02453
G1 X34.887 Y179.451 E0.01944
G1 X35.398 Y179.962 E0.02447
G1 X34.823 Y179.963 E0.01948
G1 X34.342 Y179.482 E0.02303
G1 X34.052 Y179.603 E0.01063
G1 X33.915 Y179.631 E0.00474
G1 X34.303 Y180.019 E0.01855
G1 X34.305 Y180.510 E0.01665
G1 X34.795 Y180.511 E0.01658
G1 X35.308 Y181.024 E0.02457
G1 X35.886 Y181.026 E0.01957
G1 X35.371 Y180.511 E0.02463
G1 X35.948 Y180.512 E0.01952
G1 X36.463 Y181.028 E0.02469
G1 X37.041 Y181.030 E0.01957
G1 X36.524 Y180.513 E0.02475
G1 X37.101 Y180.513 E0.01952
G1 X37.619 Y181.031 E0.02482
G1 X38.197 Y181.033 E0.01957
G1 X37.677 Y180.514 E0.02488
G1 X38.254 Y180.514 E0.01952
G1 X38.820 Y181.081 E0.02711
M204 S1000
G1 F8640.000
G1 X38.254 Y180.514 E-0.18485
G1 X37.677 Y180.514 E-0.13313
G1 X38.197 Y181.033 E-0.16964
G1 X37.619 Y181.031 E-0.13343
G1 X37.194 Y180.606 E-0.13896
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X34.914 Y181.206
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.396 Y179.688 E0.07270
G1 X33.100 Y179.666 E0.01002
G1 X32.781 Y179.596 E0.01107
G1 X32.688 Y179.557 E0.00341
G1 X33.990 Y180.858 E0.06234
G1 X33.732 Y180.804 E0.00894
G1 X33.346 Y180.790 E0.01308
G1 X32.017 Y179.461 E0.06364
G1 X31.443 Y179.463 E0.01944
G1 X31.946 Y179.966 E0.02410
G1 X31.371 Y179.967 E0.01948
G1 X30.869 Y179.465 E0.02404
G1 X30.295 Y179.467 E0.01944
G1 X30.796 Y179.967 E0.02398
G1 X30.220 Y179.968 E0.01948
G1 X29.721 Y179.468 E0.02392
G1 X29.147 Y179.470 E0.01944
G1 X29.645 Y179.969 E0.02386
G1 X29.070 Y179.969 E0.01948
G1 X28.573 Y179.472 E0.02380
G1 X28.403 Y179.473 E0.00575
G1 X28.119 Y179.595 E0.01046
G1 X28.677 Y180.153 E0.02672
M204 S1000
G1 X28.846 Y180.321 F10800.000
M204 S1250
G1 F4800.000
G1 X29.529 Y181.005 E0.03273
G1 X30.107 Y181.007 E0.01957
G1 X29.606 Y180.505 E0.02401
G1 X30.182 Y180.506 E0.01952
G1 X30.685 Y181.009 E0.02407
G1 X31.263 Y181.010 E0.01957
G1 X30.759 Y180.507 E0.02414
G1 X31.335 Y180.507 E0.01952
G1 X31.841 Y181.012 E0.02420
G1 X32.418 Y181.014 E0.01957
G1 X31.912 Y180.508 E0.02426
G1 X32.488 Y180.508 E0.01952
G1 X32.998 Y181.018 E0.02440
M204 S1000
G1 F8640.000
G1 X32.488 Y180.508 E-0.16634
G1 X31.912 Y180.508 E-0.13313
G1 X32.418 Y181.014 E-0.16542
G1 X31.841 Y181.012 E-0.13343
G1 X31.345 Y180.517 E-0.16168
M73 Q18 S359
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X29.135 Y181.187
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.644 Y179.695 E0.07143
G1 X27.416 Y179.709 E0.00773
G1 X27.047 Y179.675 E0.01253
G1 X28.346 Y180.974 E0.06220
G1 X28.052 Y180.851 E0.01078
G1 X27.732 Y180.784 E0.01108
G1 X27.571 Y180.774 E0.00546
G1 X26.276 Y179.480 E0.06199
G1 X25.702 Y179.482 E0.01944
G1 X26.193 Y179.972 E0.02349
G1 X25.618 Y179.973 E0.01948
G1 X25.128 Y179.484 E0.02343
G1 X24.554 Y179.485 E0.01944
G1 X25.042 Y179.973 E0.02337
G1 X24.467 Y179.974 E0.01948
G1 X23.980 Y179.487 E0.02331
G1 X23.406 Y179.489 E0.01944
G1 X23.892 Y179.975 E0.02325
G1 X23.316 Y179.975 E0.01948
G1 X22.832 Y179.491 E0.02319
G1 X22.402 Y179.493 E0.01458
G1 X22.303 Y179.538 E0.00367
G1 X22.741 Y179.976 E0.02096
G1 X22.303 Y179.976 E0.01483
G1 X22.297 Y180.108 E0.00445
G1 X21.870 Y179.681 E0.02044
G1 X21.731 Y179.710 E0.00479
G1 X21.337 Y179.724 E0.01337
G1 X22.595 Y180.982 E0.06027
G1 X23.173 Y180.984 E0.01957
G1 X22.687 Y180.498 E0.02327
G1 X23.263 Y180.498 E0.01952
G1 X23.751 Y180.986 E0.02333
G1 X24.329 Y180.988 E0.01957
G1 X23.840 Y180.499 E0.02340
G1 X24.417 Y180.500 E0.01952
G1 X24.906 Y180.990 E0.02346
G1 X25.484 Y180.991 E0.01957
G1 X24.993 Y180.500 E0.02352
G1 X25.570 Y180.501 E0.01952
G1 X26.062 Y180.993 E0.02358
G1 X26.461 Y180.995 E0.01349
G1 X26.586 Y180.941 E0.00461
G1 X26.146 Y180.502 E0.02105
G1 X26.560 Y180.502 E0.01401
G1 X26.567 Y180.347 E0.00526
G1 X27.186 Y180.965 E0.02961
M204 S1000
G1 F8640.000
G1 X26.567 Y180.347 E-0.20188
G1 X26.560 Y180.502 E-0.03589
G1 X26.146 Y180.502 E-0.09551
G1 X26.586 Y180.941 E-0.14353
G1 X26.461 Y180.995 E-0.03145
G1 X26.062 Y180.993 E-0.09201
G1 X25.573 Y180.504 E-0.15972
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X22.077 Y181.040
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.593 Y179.556 E0.07107
G1 X20.460 Y179.499 E0.00489
G1 X19.962 Y179.501 E0.01688
G1 X21.220 Y180.759 E0.06025
G1 X21.100 Y180.767 E0.00408
G1 X20.740 Y180.855 E0.01253
G1 X20.381 Y180.495 E0.01722
G1 X19.804 Y180.495 E0.01952
G1 X20.284 Y180.974 E0.02296
G1 X19.706 Y180.972 E0.01957
G1 X19.228 Y180.494 E0.02290
G1 X18.651 Y180.494 E0.01952
G1 X19.128 Y180.970 E0.02284
G1 X18.550 Y180.969 E0.01957
G1 X18.074 Y180.493 E0.02278
G1 X17.498 Y180.492 E0.01952
G1 X17.972 Y180.967 E0.02272
G1 X17.394 Y180.965 E0.01957
G1 X16.921 Y180.492 E0.02265
G1 X16.358 Y180.491 E0.01909
G1 X17.000 Y181.147 E0.03109
M204 S1000
G1 F8640.000
G1 X16.358 Y180.491 E-0.21199
G1 X16.921 Y180.492 E-0.13017
G1 X17.394 Y180.965 E-0.15447
G1 X17.972 Y180.967 E-0.13343
G1 X17.574 Y180.569 E-0.12994
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X16.174 Y179.745
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.412 Y179.983 E0.01139
G1 X16.988 Y179.982 E0.01948
G1 X16.518 Y179.512 E0.02251
G1 X17.092 Y179.510 E0.01944
G1 X17.563 Y179.981 E0.02258
G1 X18.138 Y179.981 E0.01948
G1 X17.666 Y179.508 E0.02264
G1 X18.240 Y179.506 E0.01944
G1 X18.714 Y179.980 E0.02270
G1 X19.289 Y179.980 E0.01948
G1 X18.814 Y179.504 E0.02276
G1 X19.388 Y179.503 E0.01944
G1 X20.047 Y180.162 E0.03158
M204 S1000
G1 F8640.000
G1 X19.388 Y179.503 E-0.21536
G1 X18.814 Y179.504 E-0.13255
G1 X19.289 Y179.980 E-0.15519
G1 X18.714 Y179.980 E-0.13284
G1 X18.334 Y179.600 E-0.12406
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X181.168 Y146.750
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.378 Y146.807 E0.00739
G1 X181.517 Y147.145 E0.01235
G1 X181.402 Y147.200 E0.00431
G1 X181.615 Y147.671 E0.01748
G1 X181.493 Y147.836 E0.00694
G1 X181.586 Y148.034 E0.00741
G1 X78.860 Y165.886 E3.52925
G1 X76.384 Y166.294 E0.08494
G1 X69.364 Y167.362 E0.24037
G1 X58.524 Y168.922 E0.37070
G1 X39.677 Y172.268 E0.64790
G1 X39.612 Y172.232 E0.00252
G1 X39.323 Y172.168 E0.01003
G1 X39.047 Y172.161 E0.00933
G1 X38.774 Y172.192 E0.00931
G1 X38.508 Y172.261 E0.00930
G1 X38.254 Y172.368 E0.00932
G1 X38.007 Y172.530 E0.01002
G1 X37.973 Y172.571 E0.00178
G1 X33.770 Y173.317 E0.14450
G1 X33.705 Y173.280 E0.00253
G1 X33.415 Y173.217 E0.01004
G1 X33.138 Y173.210 E0.00935
G1 X32.866 Y173.242 E0.00927
G1 X32.601 Y173.310 E0.00927
G1 X32.346 Y173.416 E0.00935
G1 X32.099 Y173.579 E0.01002
G1 X32.065 Y173.619 E0.00179
G1 X27.862 Y174.366 E0.14448
G1 X27.795 Y174.329 E0.00260
G1 X27.507 Y174.266 E0.00999
G1 X27.231 Y174.258 E0.00935
G1 X26.959 Y174.290 E0.00927
G1 X26.693 Y174.358 E0.00927
G1 X26.439 Y174.465 E0.00935
G1 X26.194 Y174.626 E0.00991
G1 X26.158 Y174.668 E0.00190
G1 X21.955 Y175.415 E0.14449
G1 X21.884 Y175.377 E0.00272
G1 X21.599 Y175.314 E0.00986
G1 X21.323 Y175.307 E0.00936
G1 X21.050 Y175.339 E0.00928
G1 X20.785 Y175.407 E0.00928
G1 X20.530 Y175.514 E0.00933
G1 X20.291 Y175.671 E0.00972
G1 X20.250 Y175.717 E0.00206
G1 X15.810 Y176.506 E0.15265
G1 X15.443 Y174.476 E0.06980
G1 X19.876 Y173.658 E0.15261
G1 X19.929 Y173.687 E0.00202
G1 X20.212 Y173.751 E0.00982
G1 X20.487 Y173.761 E0.00934
G1 X20.760 Y173.732 E0.00928
G1 X21.026 Y173.667 E0.00928
G1 X21.282 Y173.563 E0.00933
G1 X21.526 Y173.405 E0.00985
G1 X21.580 Y173.344 E0.00277
G1 X25.777 Y172.569 E0.14446
G1 X25.827 Y172.597 E0.00191
G1 X26.112 Y172.662 E0.00989
G1 X26.388 Y172.672 E0.00936
G1 X26.660 Y172.643 E0.00928
G1 X26.926 Y172.578 E0.00927
G1 X27.183 Y172.474 E0.00936
G1 X27.430 Y172.314 E0.00997
G1 X27.480 Y172.255 E0.00262
G1 X31.678 Y171.481 E0.14447
G1 X31.723 Y171.507 E0.00178
G1 X32.012 Y171.573 E0.01003
G1 X32.288 Y171.583 E0.00936
G1 X32.561 Y171.554 E0.00927
G1 X32.827 Y171.489 E0.00928
G1 X33.083 Y171.384 E0.00936
G1 X33.333 Y171.223 E0.01005
G1 X33.381 Y171.166 E0.00253
G1 X37.578 Y170.392 E0.14448
G1 X37.624 Y170.417 E0.00177
G1 X37.913 Y170.484 E0.01004
G1 X38.189 Y170.494 E0.00934
G1 X38.461 Y170.465 E0.00929
G1 X38.728 Y170.399 E0.00929
G1 X38.984 Y170.295 E0.00935
G1 X39.233 Y170.134 E0.01005
G1 X39.281 Y170.077 E0.00252
G1 X58.104 Y166.604 E0.64790
G1 X68.564 Y164.316 E0.36242
G1 X75.620 Y162.832 E0.24407
G1 X78.126 Y162.337 E0.08647
G1 X179.361 Y143.274 E3.48689
G1 X180.215 Y145.093 E0.06803
G1 X181.594 Y145.188 E0.04678
G1 F1800.000
G1 X182.039 Y145.219 E0.02214
G1 X182.182 Y145.313 E0.00848
G1 X182.207 Y145.455 E0.00714
G1 X181.886 Y145.854 E0.02539
G1 F2700.000
G1 X181.586 Y146.229 E0.01626
G1 X181.325 Y146.410 E0.01076
G1 X181.359 Y146.511 E0.00361
G1 X181.205 Y146.703 E0.00834
M204 S1000
G1 F8640.000
G1 X181.378 Y146.807 E-0.04665
G1 X181.517 Y147.145 E-0.08427
G1 X181.402 Y147.200 E-0.02941
G1 X181.615 Y147.671 E-0.11923
G1 X181.493 Y147.836 E-0.04732
G1 X181.586 Y148.034 E-0.05053
G1 X179.953 Y148.318 E-0.38260
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X181.964 Y147.883
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.253 Y148.503 E0.02317
G1 X181.821 Y148.407 E0.01499
G1 X78.928 Y166.287 E3.53501
G1 X76.448 Y166.696 E0.08509
G1 X69.423 Y167.764 E0.24051
G1 X58.588 Y169.324 E0.37053
G1 X39.606 Y172.694 E0.65258
G1 X39.467 Y172.617 E0.00539
G1 X39.273 Y172.574 E0.00670
G1 X39.065 Y172.568 E0.00705
G1 X38.849 Y172.593 E0.00736
G1 X38.638 Y172.648 E0.00736
G1 X38.446 Y172.728 E0.00705
G1 X38.281 Y172.838 E0.00671
G1 X38.190 Y172.945 E0.00477
G1 X33.698 Y173.743 E0.15442
G1 X33.559 Y173.665 E0.00541
G1 X33.365 Y173.623 E0.00671
G1 X33.157 Y173.617 E0.00705
G1 X32.941 Y173.643 E0.00735
G1 X32.731 Y173.697 E0.00735
G1 X32.538 Y173.777 E0.00706
G1 X32.373 Y173.886 E0.00671
G1 X32.282 Y173.994 E0.00478
G1 X27.792 Y174.792 E0.15436
G1 X27.650 Y174.714 E0.00547
G1 X27.457 Y174.672 E0.00669
G1 X27.249 Y174.666 E0.00705
G1 X27.033 Y174.691 E0.00735
G1 X26.823 Y174.745 E0.00735
G1 X26.631 Y174.826 E0.00706
G1 X26.466 Y174.934 E0.00667
G1 X26.372 Y175.044 E0.00488
G1 X21.887 Y175.840 E0.15420
G1 X21.741 Y175.762 E0.00558
G1 X21.550 Y175.720 E0.00664
G1 X21.341 Y175.714 E0.00706
G1 X21.125 Y175.740 E0.00735
G1 X20.915 Y175.794 E0.00736
G1 X20.723 Y175.874 E0.00705
G1 X20.560 Y175.982 E0.00660
G1 X20.462 Y176.093 E0.00504
G1 X15.482 Y176.977 E0.17120
G1 X14.970 Y174.150 E0.09726
G1 X19.944 Y173.232 E0.17120
G1 X20.073 Y173.302 E0.00499
G1 X20.265 Y173.346 E0.00665
G1 X20.473 Y173.353 E0.00706
G1 X20.690 Y173.330 E0.00736
G1 X20.900 Y173.278 E0.00735
G1 X21.093 Y173.200 E0.00704
G1 X21.258 Y173.094 E0.00665
G1 X21.368 Y172.969 E0.00562
G1 X25.846 Y172.143 E0.15415
G1 X25.973 Y172.212 E0.00490
G1 X26.165 Y172.256 E0.00667
G1 X26.374 Y172.264 E0.00707
G1 X26.590 Y172.241 E0.00736
G1 X26.801 Y172.189 E0.00735
G1 X26.994 Y172.111 E0.00706
G1 X27.160 Y172.004 E0.00669
G1 X27.265 Y171.881 E0.00549
G1 X31.749 Y171.053 E0.15434
G1 X31.872 Y171.123 E0.00478
G1 X32.066 Y171.167 E0.00672
G1 X32.274 Y171.175 E0.00707
G1 X32.490 Y171.152 E0.00735
G1 X32.701 Y171.100 E0.00735
G1 X32.894 Y171.022 E0.00706
G1 X33.061 Y170.914 E0.00671
G1 X33.164 Y170.792 E0.00540
G1 X37.650 Y169.964 E0.15442
G1 X37.773 Y170.034 E0.00476
G1 X37.966 Y170.078 E0.00672
G1 X38.175 Y170.086 E0.00706
G1 X38.391 Y170.063 E0.00736
G1 X38.602 Y170.011 E0.00736
G1 X38.795 Y169.933 E0.00705
G1 X38.961 Y169.825 E0.00671
G1 X39.064 Y169.703 E0.00539
G1 X58.024 Y166.205 E0.65258
G1 X68.479 Y163.918 E0.36225
G1 X75.539 Y162.433 E0.24421
G1 X78.049 Y161.938 E0.08662
G1 X179.595 Y142.815 E3.49762
G1 X180.482 Y144.703 E0.07060
G1 X181.409 Y144.767 E0.03145
G1 F1800.000
G1 X182.174 Y144.820 E0.03806
G1 X182.552 Y145.070 E0.02249
G1 X182.639 Y145.566 E0.02498
G1 X182.071 Y146.274 E0.04507
G1 F1500.000
G1 X181.877 Y146.522 E0.01065
G1 X181.810 Y146.568 E0.00276
G1 X181.914 Y146.869 E0.01076
G1 X181.856 Y146.900 E0.00223
G1 X182.039 Y147.345 E0.01626
G1 X181.936 Y147.394 E0.00385
G1 X182.084 Y147.720 E0.01211
G1 X182.000 Y147.834 E0.00480
M204 S1000
G1 X181.695 Y148.179 F10800.000
G1 F8640.000
G1 X182.253 Y148.503 E-0.16515
G1 X181.821 Y148.407 E-0.10229
G1 X179.719 Y148.772 E-0.49256
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X181.478 Y146.153
G1 Z1.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X181.478 Y145.503 E0.03663
G1 X181.012 Y145.470 E0.02628
G1 X181.012 Y146.235 E0.04308
G1 X180.941 Y146.285 E0.00491
G1 X180.997 Y146.448 E0.00972
G1 X180.610 Y146.931 E0.03487
G1 X181.000 Y147.037 E0.02279
G1 X180.980 Y147.047 E0.00128
G1 X181.012 Y147.120 E0.00447
G1 X181.012 Y147.808 E0.03875
G1 X180.547 Y147.888 E0.02661
G1 X180.547 Y145.438 E0.13802
G1 X180.082 Y145.406 E0.02628
G1 X180.082 Y147.969 E0.14439
G1 X179.616 Y148.050 E0.02661
G1 X179.616 Y144.575 E0.19577
G1 X179.170 Y143.637 E0.05850
G1 X179.151 Y143.664 E0.00186
G1 X179.151 Y147.037 E0.18998
G1 X178.686 Y145.978 E0.06516
G1 X178.686 Y143.982 E0.11243
G1 X178.670 Y143.930 F10800.000
M204 S1250
G1 F4800.000
G1 X178.488 Y143.749 E0.00870
G1 X178.003 Y143.840 E0.01671
G1 X178.301 Y144.137 E0.01423
G1 X178.063 Y144.476 E0.01400
G1 X177.518 Y143.931 E0.02605
G1 X177.033 Y144.023 E0.01671
G1 X177.825 Y144.814 E0.03788
G1 X177.755 Y144.913 E0.00408
G1 X178.075 Y145.641 E0.02694
G1 X176.548 Y144.114 E0.07310
G1 X176.063 Y144.205 E0.01671
G1 X178.527 Y146.669 E0.11794
G1 X178.979 Y147.697 E0.03802
G1 X175.578 Y144.297 E0.16279
G1 X175.093 Y144.388 E0.01671
G1 X178.897 Y148.192 E0.18208
G1 X178.406 Y148.277 E0.01687
G1 X174.608 Y144.479 E0.18180
G1 X174.123 Y144.571 E0.01671
G1 X177.915 Y148.362 E0.18151
G1 X177.424 Y148.448 E0.01687
G1 X173.638 Y144.662 E0.18122
G1 X173.153 Y144.753 E0.01671
G1 X176.933 Y148.533 E0.18093
G1 X176.442 Y148.618 E0.01687
G1 X172.668 Y144.845 E0.18065
G1 X172.183 Y144.936 E0.01671
G1 X175.951 Y148.704 E0.18036
G1 X175.460 Y148.789 E0.01687
G1 X171.698 Y145.027 E0.18007
G1 X171.213 Y145.119 E0.01671
G1 X174.969 Y148.874 E0.17978
G1 X174.478 Y148.960 E0.01687
G1 X170.728 Y145.210 E0.17950
G1 X170.243 Y145.301 E0.01671
G1 X173.987 Y149.045 E0.17921
G1 X173.496 Y149.130 E0.01687
G1 X169.758 Y145.393 E0.17892
G1 X169.273 Y145.484 E0.01671
G1 X173.005 Y149.216 E0.17864
G1 X172.514 Y149.301 E0.01687
G1 X168.788 Y145.575 E0.17835
G1 X168.303 Y145.667 E0.01671
G1 X172.023 Y149.386 E0.17806
G1 X171.532 Y149.472 E0.01687
G1 X167.818 Y145.758 E0.17777
G1 X167.333 Y145.849 E0.01671
G1 X171.041 Y149.557 E0.17749
G1 X170.550 Y149.642 E0.01687
G1 X166.848 Y145.941 E0.17720
G1 X166.363 Y146.032 E0.01671
G1 X170.059 Y149.728 E0.17691
G1 X169.568 Y149.813 E0.01687
G1 X165.878 Y146.123 E0.17662
G1 X165.393 Y146.215 E0.01671
G1 X169.077 Y149.898 E0.17634
G1 X168.586 Y149.984 E0.01687
G1 X164.908 Y146.306 E0.17605
G1 X164.423 Y146.397 E0.01671
G1 X168.095 Y150.069 E0.17576
G1 X167.604 Y150.154 E0.01687
G1 X163.938 Y146.489 E0.17547
G1 X163.453 Y146.580 E0.01671
G1 X167.113 Y150.240 E0.17519
G1 X166.622 Y150.325 E0.01687
G1 X162.968 Y146.671 E0.17490
G1 X162.483 Y146.763 E0.01671
G1 X166.131 Y150.410 E0.17461
G1 X165.640 Y150.496 E0.01687
G1 X161.998 Y146.854 E0.17432
G1 X161.513 Y146.945 E0.01671
G1 X165.149 Y150.581 E0.17404
G1 X164.658 Y150.666 E0.01687
G1 X161.028 Y147.037 E0.17375
G1 X160.543 Y147.128 E0.01671
G1 X164.167 Y150.752 E0.17346
G1 X163.676 Y150.837 E0.01687
G1 X160.058 Y147.219 E0.17317
G1 X159.573 Y147.311 E0.01671
G1 X163.185 Y150.922 E0.17289
G1 X162.694 Y151.008 E0.01687
G1 X159.088 Y147.402 E0.17260
G1 X158.603 Y147.493 E0.01671
G1 X162.203 Y151.093 E0.17231
G1 X161.712 Y151.178 E0.01687
G1 X158.118 Y147.585 E0.17202
G1 X157.633 Y147.676 E0.01671
G1 X161.221 Y151.264 E0.17174
G1 X160.730 Y151.349 E0.01687
G1 X157.148 Y147.767 E0.17145
G1 X156.663 Y147.859 E0.01671
G1 X160.239 Y151.434 E0.17116
G1 X159.748 Y151.520 E0.01687
G1 X156.178 Y147.950 E0.17087
G1 X155.693 Y148.041 E0.01671
G1 X159.257 Y151.605 E0.17059
G1 X158.766 Y151.690 E0.01687
G1 X155.208 Y148.133 E0.17030
G1 X154.723 Y148.224 E0.01671
G1 X158.275 Y151.776 E0.17001
G1 X157.784 Y151.861 E0.01687
G1 X154.238 Y148.315 E0.16972
G1 X153.753 Y148.407 E0.01671
G1 X157.293 Y151.946 E0.16944
G1 X156.802 Y152.032 E0.01687
G1 X153.268 Y148.498 E0.16915
G1 X152.783 Y148.589 E0.01671
G1 X156.311 Y152.117 E0.16886
G1 X155.819 Y152.202 E0.01687
G1 X152.298 Y148.681 E0.16857
G1 X151.813 Y148.772 E0.01671
G1 X155.328 Y152.288 E0.16829
G1 X154.837 Y152.373 E0.01687
G1 X151.328 Y148.863 E0.16800
G1 X150.843 Y148.955 E0.01671
G1 X154.346 Y152.458 E0.16771
G1 X153.855 Y152.544 E0.01687
G1 X150.358 Y149.046 E0.16742
G1 X149.873 Y149.137 E0.01671
G1 X153.364 Y152.629 E0.16714
G1 X152.873 Y152.714 E0.01687
G1 X149.388 Y149.229 E0.16685
G1 X148.903 Y149.320 E0.01671
G1 X152.382 Y152.799 E0.16656
G1 X151.891 Y152.885 E0.01687
G1 X148.418 Y149.411 E0.16627
G1 X147.933 Y149.503 E0.01671
G1 X151.400 Y152.970 E0.16599
G1 X150.909 Y153.055 E0.01687
G1 X147.448 Y149.594 E0.16570
G1 X146.963 Y149.685 E0.01671
G1 X150.418 Y153.141 E0.16541
G1 X149.927 Y153.226 E0.01687
G1 X146.478 Y149.777 E0.16513
G1 X145.993 Y149.868 E0.01671
G1 X149.436 Y153.311 E0.16484
G1 X148.945 Y153.397 E0.01687
G1 X145.508 Y149.959 E0.16455
G1 X145.023 Y150.051 E0.01671
G1 X148.454 Y153.482 E0.16426
G1 X147.963 Y153.567 E0.01687
G1 X144.538 Y150.142 E0.16398
G1 X144.053 Y150.233 E0.01671
G1 X147.472 Y153.653 E0.16369
G1 X146.981 Y153.738 E0.01687
G1 X143.568 Y150.325 E0.16340
G1 X143.083 Y150.416 E0.01671
G1 X146.490 Y153.823 E0.16311
G1 X145.999 Y153.909 E0.01687
G1 X142.598 Y150.507 E0.16283
G1 X142.113 Y150.599 E0.01671
G1 X145.508 Y153.994 E0.16254
G1 X145.017 Y154.079 E0.01687
G1 X141.628 Y150.690 E0.16225
G1 X141.143 Y150.781 E0.01671
G1 X144.526 Y154.165 E0.16196
G1 X144.035 Y154.250 E0.01687
G1 X140.658 Y150.873 E0.16168
G1 X140.173 Y150.964 E0.01671
G1 X143.544 Y154.335 E0.16139
G1 X143.053 Y154.421 E0.01687
G1 X139.688 Y151.055 E0.16110
G1 X139.203 Y151.147 E0.01671
G1 X142.562 Y154.506 E0.16081
G1 X142.071 Y154.591 E0.01687
G1 X138.718 Y151.238 E0.16053
G1 X138.233 Y151.329 E0.01671
G1 X141.580 Y154.677 E0.16024
G1 X141.089 Y154.762 E0.01687
G1 X137.748 Y151.421 E0.15995
G1 X137.263 Y151.512 E0.01671
G1 X140.598 Y154.847 E0.15966
G1 X140.107 Y154.933 E0.01687
G1 X136.778 Y151.603 E0.15938
G1 X136.293 Y151.695 E0.01671
G1 X139.616 Y155.018 E0.15909
G1 X139.125 Y155.103 E0.01687
G1 X135.808 Y151.786 E0.15880
G1 X135.323 Y151.877 E0.01671
G1 X138.634 Y155.189 E0.15851
G1 X138.143 Y155.274 E0.01687
G1 X134.838 Y151.969 E0.15823
G1 X134.353 Y152.060 E0.01671
G1 X137.652 Y155.359 E0.15794
G1 X137.161 Y155.445 E0.01687
G1 X133.868 Y152.151 E0.15765
G1 X133.383 Y152.243 E0.01671
G1 X136.670 Y155.530 E0.15736
G1 X136.179 Y155.615 E0.01687
G1 X132.898 Y152.334 E0.15708
G1 X132.413 Y152.425 E0.01671
G1 X135.688 Y155.701 E0.15679
G1 X135.197 Y155.786 E0.01687
G1 X131.928 Y152.517 E0.15650
G1 X131.443 Y152.608 E0.01671
G1 X134.706 Y155.871 E0.15621
G1 X134.215 Y155.957 E0.01687
G1 X130.958 Y152.699 E0.15593
G1 X130.473 Y152.791 E0.01671
G1 X133.724 Y156.042 E0.15564
G1 X133.233 Y156.127 E0.01687
G1 X129.988 Y152.882 E0.15535
G1 X129.503 Y152.973 E0.01671
G1 X132.742 Y156.213 E0.15506
M73 P18 R354
G1 X132.251 Y156.298 E0.01687
G1 X129.018 Y153.065 E0.15478
G1 X128.533 Y153.156 E0.01671
G1 X131.760 Y156.383 E0.15449
G1 X131.269 Y156.469 E0.01687
G1 X128.048 Y153.247 E0.15420
G1 X127.563 Y153.339 E0.01671
G1 X130.778 Y156.554 E0.15391
G1 X130.287 Y156.639 E0.01687
G1 X127.078 Y153.430 E0.15363
G1 X126.593 Y153.521 E0.01671
G1 X129.796 Y156.725 E0.15334
G1 X129.305 Y156.810 E0.01687
G1 X126.108 Y153.613 E0.15305
G1 X125.623 Y153.704 E0.01671
G1 X128.814 Y156.895 E0.15277
G1 X128.323 Y156.981 E0.01687
G1 X125.138 Y153.795 E0.15248
G1 X124.653 Y153.887 E0.01671
G1 X127.832 Y157.066 E0.15219
G1 X127.341 Y157.151 E0.01687
G1 X124.168 Y153.978 E0.15190
G1 X123.683 Y154.069 E0.01671
G1 X126.850 Y157.237 E0.15162
G1 X126.359 Y157.322 E0.01687
G1 X123.198 Y154.161 E0.15133
G1 X122.713 Y154.252 E0.01671
G1 X125.868 Y157.407 E0.15104
G1 X125.377 Y157.493 E0.01687
G1 X122.228 Y154.343 E0.15075
G1 X121.743 Y154.435 E0.01671
G1 X124.886 Y157.578 E0.15047
G1 X124.395 Y157.663 E0.01687
G1 X121.258 Y154.526 E0.15018
G1 X120.773 Y154.617 E0.01671
G1 X123.904 Y157.749 E0.14989
G1 X123.413 Y157.834 E0.01687
G1 X120.288 Y154.709 E0.14960
G1 X119.803 Y154.800 E0.01671
G1 X122.922 Y157.919 E0.14932
G1 X122.431 Y158.004 E0.01687
G1 X119.318 Y154.891 E0.14903
G1 X118.833 Y154.983 E0.01671
G1 X121.940 Y158.090 E0.14874
G1 X121.449 Y158.175 E0.01687
G1 X118.348 Y155.074 E0.14845
G1 X117.863 Y155.165 E0.01671
G1 X120.958 Y158.260 E0.14817
G1 X120.467 Y158.346 E0.01687
G1 X117.378 Y155.257 E0.14788
G1 X116.893 Y155.348 E0.01671
G1 X119.976 Y158.431 E0.14759
G1 X119.485 Y158.516 E0.01687
G1 X116.407 Y155.439 E0.14730
G1 X115.922 Y155.531 E0.01671
G1 X118.994 Y158.602 E0.14702
G1 X118.503 Y158.687 E0.01687
G1 X115.437 Y155.622 E0.14673
G1 X114.952 Y155.713 E0.01671
G1 X118.012 Y158.772 E0.14644
G1 X117.521 Y158.858 E0.01687
G1 X114.467 Y155.805 E0.14615
G1 X113.982 Y155.896 E0.01671
G1 X117.030 Y158.943 E0.14587
G1 X116.539 Y159.028 E0.01687
G1 X113.497 Y155.987 E0.14558
G1 X113.012 Y156.079 E0.01671
G1 X116.048 Y159.114 E0.14529
G1 X115.557 Y159.199 E0.01687
G1 X112.527 Y156.170 E0.14500
G1 X112.042 Y156.261 E0.01671
G1 X115.066 Y159.284 E0.14472
G1 X114.575 Y159.370 E0.01687
G1 X111.557 Y156.353 E0.14443
G1 X111.072 Y156.444 E0.01671
G1 X114.084 Y159.455 E0.14414
G1 X113.593 Y159.540 E0.01687
G1 X110.587 Y156.535 E0.14385
G1 X110.102 Y156.627 E0.01671
G1 X113.102 Y159.626 E0.14357
G1 X112.611 Y159.711 E0.01687
G1 X109.617 Y156.718 E0.14328
G1 X109.132 Y156.809 E0.01671
G1 X112.120 Y159.796 E0.14299
G1 X111.629 Y159.882 E0.01687
G1 X108.647 Y156.901 E0.14270
G1 X108.162 Y156.992 E0.01671
G1 X111.138 Y159.967 E0.14242
G1 X110.646 Y160.052 E0.01687
G1 X107.677 Y157.083 E0.14213
G1 X107.192 Y157.175 E0.01671
G1 X110.155 Y160.138 E0.14184
G1 X109.664 Y160.223 E0.01687
G1 X106.707 Y157.266 E0.14155
G1 X106.222 Y157.357 E0.01671
G1 X109.173 Y160.308 E0.14127
G1 X108.682 Y160.394 E0.01687
G1 X105.737 Y157.449 E0.14098
G1 X105.252 Y157.540 E0.01671
G1 X108.191 Y160.479 E0.14069
G1 X107.700 Y160.564 E0.01687
G1 X104.767 Y157.631 E0.14040
G1 X104.282 Y157.723 E0.01671
G1 X107.209 Y160.650 E0.14012
G1 X106.718 Y160.735 E0.01687
G1 X103.797 Y157.814 E0.13983
G1 X103.312 Y157.905 E0.01671
G1 X106.227 Y160.820 E0.13954
G1 X105.736 Y160.906 E0.01687
G1 X102.827 Y157.997 E0.13926
G1 X102.342 Y158.088 E0.01671
G1 X105.245 Y160.991 E0.13897
G1 X104.754 Y161.076 E0.01687
G1 X101.857 Y158.179 E0.13868
G1 X101.372 Y158.271 E0.01671
G1 X104.263 Y161.162 E0.13839
G1 X103.772 Y161.247 E0.01687
G1 X100.887 Y158.362 E0.13811
G1 X100.402 Y158.453 E0.01671
G1 X103.281 Y161.332 E0.13782
G1 X102.790 Y161.418 E0.01687
G1 X99.917 Y158.545 E0.13753
G1 X99.432 Y158.636 E0.01671
G1 X102.299 Y161.503 E0.13724
G1 X101.808 Y161.588 E0.01687
G1 X98.947 Y158.727 E0.13696
G1 X98.462 Y158.819 E0.01671
G1 X101.317 Y161.674 E0.13667
G1 X100.826 Y161.759 E0.01687
G1 X97.977 Y158.910 E0.13638
G1 X97.492 Y159.001 E0.01671
G1 X100.335 Y161.844 E0.13609
G1 X99.844 Y161.930 E0.01687
G1 X97.007 Y159.093 E0.13581
G1 X96.522 Y159.184 E0.01671
G1 X99.353 Y162.015 E0.13552
G1 X98.862 Y162.100 E0.01687
G1 X96.037 Y159.275 E0.13523
G1 X95.552 Y159.367 E0.01671
G1 X98.371 Y162.186 E0.13494
G1 X97.880 Y162.271 E0.01687
G1 X95.067 Y159.458 E0.13466
G1 X94.582 Y159.549 E0.01671
G1 X97.389 Y162.356 E0.13437
G1 X96.898 Y162.442 E0.01687
G1 X94.097 Y159.641 E0.13408
G1 X93.612 Y159.732 E0.01671
G1 X96.407 Y162.527 E0.13379
G1 X95.916 Y162.612 E0.01687
G1 X93.127 Y159.823 E0.13351
G1 X92.642 Y159.915 E0.01671
G1 X95.425 Y162.698 E0.13322
G1 X94.934 Y162.783 E0.01687
G1 X92.157 Y160.006 E0.13293
G1 X91.672 Y160.097 E0.01671
G1 X94.443 Y162.868 E0.13264
G1 X93.952 Y162.953 E0.01687
G1 X91.187 Y160.189 E0.13236
G1 X90.702 Y160.280 E0.01671
G1 X93.461 Y163.039 E0.13207
G1 X92.970 Y163.124 E0.01687
G1 X90.217 Y160.371 E0.13178
G1 X89.732 Y160.463 E0.01671
G1 X92.479 Y163.209 E0.13149
G1 X91.988 Y163.295 E0.01687
G1 X89.247 Y160.554 E0.13121
G1 X88.762 Y160.645 E0.01671
G1 X91.497 Y163.380 E0.13092
G1 X91.006 Y163.465 E0.01687
G1 X88.277 Y160.737 E0.13063
G1 X87.792 Y160.828 E0.01671
G1 X90.515 Y163.551 E0.13034
G1 X90.024 Y163.636 E0.01687
G1 X87.307 Y160.919 E0.13006
G1 X86.822 Y161.011 E0.01671
G1 X89.533 Y163.721 E0.12977
G1 X89.042 Y163.807 E0.01687
G1 X86.337 Y161.102 E0.12948
G1 X85.852 Y161.193 E0.01671
G1 X88.551 Y163.892 E0.12919
G1 X88.060 Y163.977 E0.01687
G1 X85.367 Y161.285 E0.12891
G1 X84.882 Y161.376 E0.01671
G1 X87.569 Y164.063 E0.12862
G1 X87.078 Y164.148 E0.01687
G1 X84.397 Y161.467 E0.12833
G1 X83.912 Y161.559 E0.01671
G1 X86.587 Y164.233 E0.12804
G1 X86.096 Y164.319 E0.01687
G1 X83.427 Y161.650 E0.12776
G1 X82.942 Y161.741 E0.01671
G1 X85.605 Y164.404 E0.12747
G1 X85.114 Y164.489 E0.01687
G1 X82.457 Y161.833 E0.12718
G1 X81.972 Y161.924 E0.01671
G1 X84.623 Y164.575 E0.12690
G1 X84.132 Y164.660 E0.01687
G1 X81.487 Y162.015 E0.12661
G1 X81.002 Y162.107 E0.01671
G1 X83.641 Y164.745 E0.12632
G1 X83.150 Y164.831 E0.01687
G1 X80.517 Y162.198 E0.12603
G1 X80.032 Y162.289 E0.01671
G1 X82.659 Y164.916 E0.12575
G1 X82.168 Y165.001 E0.01687
G1 X79.547 Y162.381 E0.12546
G1 X79.062 Y162.472 E0.01671
G1 X81.677 Y165.087 E0.12517
G1 X81.186 Y165.172 E0.01687
G1 X78.577 Y162.563 E0.12488
G1 X78.340 Y162.608 E0.00818
G1 X78.417 Y162.979 E0.01285
G1 X80.695 Y165.257 E0.10904
G1 X80.204 Y165.343 E0.01687
G1 X78.081 Y163.220 E0.10160
G1 X77.609 Y163.324 E0.01638
G1 X79.871 Y165.586 E0.10830
M204 S1000
G1 F8640.000
G1 X77.609 Y163.324 E-0.73880
G1 X77.698 Y163.304 E-0.02120
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X77.832 Y163.046
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.548 Y162.763 E0.01358
G1 X77.067 Y162.858 E0.01666
G1 X77.205 Y162.996 E0.00663
G1 X76.732 Y163.100 E0.01643
G1 X76.585 Y162.953 E0.00705
G1 X76.103 Y163.048 E0.01666
G1 X76.259 Y163.204 E0.00747
G1 X75.786 Y163.307 E0.01643
G1 X75.622 Y163.143 E0.00787
G1 X75.145 Y163.244 E0.01652
G1 X75.313 Y163.411 E0.00804
G1 X74.840 Y163.515 E0.01643
G1 X74.669 Y163.344 E0.00821
G1 X74.192 Y163.444 E0.01652
G1 X74.367 Y163.619 E0.00838
G1 X73.894 Y163.723 E0.01643
G1 X73.715 Y163.545 E0.00856
G1 X73.239 Y163.645 E0.01652
G1 X73.421 Y163.827 E0.00873
G1 X72.948 Y163.931 E0.01643
G1 X72.762 Y163.745 E0.00890
G1 X72.286 Y163.845 E0.01652
G1 X72.475 Y164.035 E0.00907
G1 X72.002 Y164.138 E0.01643
G1 X71.809 Y163.946 E0.00925
G1 X71.333 Y164.046 E0.01652
G1 X71.529 Y164.243 E0.00945
G1 X71.060 Y164.350 E0.01634
G1 X70.856 Y164.146 E0.00977
G1 X70.379 Y164.246 E0.01652
G1 X70.594 Y164.461 E0.01029
G1 X70.129 Y164.573 E0.01621
G1 X69.903 Y164.347 E0.01088
G1 X69.426 Y164.447 E0.01652
G1 X69.665 Y164.686 E0.01146
G1 X69.201 Y164.798 E0.01621
G1 X68.950 Y164.547 E0.01205
G1 X68.628 Y164.615 E0.01114
G1 X68.474 Y164.649 E0.00535
G1 X68.736 Y164.911 E0.01259
G1 X68.272 Y165.023 E0.01621
G1 X68.001 Y164.752 E0.01302
G1 X67.527 Y164.856 E0.01643
G1 X67.808 Y165.136 E0.01345
G1 X67.343 Y165.248 E0.01621
G1 X67.054 Y164.959 E0.01388
G1 X66.581 Y165.063 E0.01643
G1 X66.879 Y165.361 E0.01431
G1 X66.415 Y165.474 E0.01621
G1 X66.107 Y165.166 E0.01474
G1 X65.634 Y165.270 E0.01643
G1 X65.950 Y165.586 E0.01517
G1 X65.486 Y165.699 E0.01621
G1 X65.161 Y165.373 E0.01560
G1 X64.687 Y165.477 E0.01643
G1 X65.021 Y165.811 E0.01603
G1 X64.557 Y165.924 E0.01621
G1 X64.214 Y165.580 E0.01646
G1 X63.741 Y165.684 E0.01643
G1 X64.093 Y166.036 E0.01689
G1 X63.628 Y166.149 E0.01621
M73 Q18 S358
G1 X63.267 Y165.787 E0.01732
G1 X62.794 Y165.891 E0.01643
G1 X63.164 Y166.261 E0.01776
G1 X62.700 Y166.374 E0.01621
G1 X62.320 Y165.994 E0.01819
G1 X61.847 Y166.098 E0.01643
G1 X62.235 Y166.486 E0.01862
G1 X61.771 Y166.599 E0.01621
G1 X61.374 Y166.201 E0.01905
G1 X60.900 Y166.305 E0.01643
G1 X61.307 Y166.711 E0.01948
G1 X60.842 Y166.824 E0.01621
G1 X60.427 Y166.408 E0.01991
G1 X59.954 Y166.512 E0.01643
G1 X60.378 Y166.936 E0.02034
G1 X59.913 Y167.049 E0.01621
G1 X59.480 Y166.616 E0.02077
G1 X59.007 Y166.719 E0.01643
G1 X59.449 Y167.161 E0.02120
G1 X58.985 Y167.274 E0.01621
G1 X58.534 Y166.823 E0.02163
G1 X58.057 Y166.923 E0.01651
G1 X58.520 Y167.386 E0.02221
G1 X58.259 Y167.449 E0.00913
G1 X58.046 Y167.488 E0.00735
G1 X57.570 Y167.013 E0.02280
G1 X57.083 Y167.103 E0.01680
G1 X57.558 Y167.577 E0.02275
G1 X57.070 Y167.666 E0.01682
G1 X56.596 Y167.193 E0.02271
G1 X56.109 Y167.283 E0.01680
G1 X56.582 Y167.755 E0.02267
G1 X56.094 Y167.844 E0.01682
G1 X55.622 Y167.372 E0.02263
G1 X55.135 Y167.462 E0.01680
G1 X55.606 Y167.933 E0.02259
G1 X55.118 Y168.022 E0.01682
G1 X54.648 Y167.552 E0.02255
G1 X54.161 Y167.642 E0.01680
G1 X54.630 Y168.111 E0.02250
G1 X54.143 Y168.200 E0.01682
G1 X53.674 Y167.732 E0.02246
G1 X53.187 Y167.822 E0.01680
G1 X53.655 Y168.289 E0.02242
G1 X53.167 Y168.378 E0.01682
G1 X52.700 Y167.912 E0.02238
G1 X52.213 Y168.001 E0.01680
G1 X52.679 Y168.467 E0.02234
G1 X52.191 Y168.556 E0.01682
G1 X51.726 Y168.091 E0.02230
G1 X51.239 Y168.181 E0.01680
G1 X51.703 Y168.645 E0.02225
G1 X51.215 Y168.734 E0.01682
G1 X50.752 Y168.271 E0.02221
G1 X50.265 Y168.361 E0.01680
G1 X50.728 Y168.823 E0.02217
G1 X50.240 Y168.912 E0.01682
G1 X49.778 Y168.451 E0.02213
G1 X49.291 Y168.541 E0.01680
G1 X49.752 Y169.001 E0.02209
G1 X49.264 Y169.090 E0.01682
G1 X48.804 Y168.631 E0.02205
G1 X48.317 Y168.720 E0.01680
G1 X48.776 Y169.179 E0.02200
G1 X48.288 Y169.268 E0.01682
G1 X47.830 Y168.810 E0.02196
G1 X47.343 Y168.900 E0.01680
G1 X47.800 Y169.357 E0.02192
G1 X47.312 Y169.446 E0.01682
G1 X46.856 Y168.990 E0.02188
G1 X46.369 Y169.080 E0.01680
G1 X46.825 Y169.535 E0.02184
G1 X46.337 Y169.624 E0.01682
G1 X45.882 Y169.170 E0.02180
G1 X45.395 Y169.260 E0.01680
G1 X45.849 Y169.713 E0.02175
G1 X45.361 Y169.802 E0.01682
G1 X44.908 Y169.349 E0.02171
G1 X44.421 Y169.439 E0.01680
G1 X44.873 Y169.891 E0.02167
G1 X44.385 Y169.980 E0.01682
G1 X43.934 Y169.529 E0.02163
G1 X43.447 Y169.619 E0.01680
G1 X43.897 Y170.069 E0.02159
G1 X43.409 Y170.158 E0.01682
G1 X42.960 Y169.709 E0.02155
G1 X42.473 Y169.799 E0.01680
G1 X42.922 Y170.247 E0.02150
G1 X42.434 Y170.336 E0.01682
G1 X41.986 Y169.889 E0.02146
G1 X41.499 Y169.979 E0.01680
G1 X41.946 Y170.425 E0.02142
G1 X41.458 Y170.514 E0.01682
G1 X41.012 Y170.068 E0.02138
G1 X40.525 Y170.158 E0.01680
G1 X40.970 Y170.603 E0.02134
G1 X40.482 Y170.692 E0.01682
G1 X40.038 Y170.248 E0.02130
G1 X39.551 Y170.338 E0.01680
G1 X39.994 Y170.781 E0.02125
G1 X39.506 Y170.870 E0.01682
G1 X39.173 Y170.537 E0.01600
G1 X38.764 Y170.705 E0.01499
G1 X39.966 Y171.907 E0.05765
G1 X40.456 Y171.820 E0.01688
G1 X40.012 Y171.376 E0.02128
G1 X40.501 Y171.288 E0.01685
G1 X40.946 Y171.733 E0.02133
G1 X41.436 Y171.646 E0.01688
G1 X40.990 Y171.200 E0.02137
G1 X41.479 Y171.112 E0.01685
G1 X41.926 Y171.559 E0.02141
G1 X42.416 Y171.472 E0.01688
G1 X41.968 Y171.024 E0.02145
G1 X42.457 Y170.937 E0.01685
G1 X42.905 Y171.385 E0.02149
G1 X43.395 Y171.298 E0.01688
G1 X42.946 Y170.849 E0.02154
G1 X43.435 Y170.761 E0.01685
G1 X43.885 Y171.211 E0.02158
G1 X44.375 Y171.124 E0.01688
G1 X43.924 Y170.673 E0.02162
G1 X44.413 Y170.585 E0.01685
G1 X44.865 Y171.037 E0.02166
G1 X45.355 Y170.950 E0.01688
G1 X44.902 Y170.497 E0.02170
G1 X45.391 Y170.409 E0.01685
G1 X45.845 Y170.863 E0.02175
G1 X46.335 Y170.776 E0.01688
G1 X45.880 Y170.322 E0.02179
G1 X46.369 Y170.234 E0.01685
G1 X46.825 Y170.689 E0.02183
G1 X47.314 Y170.602 E0.01688
G1 X46.858 Y170.146 E0.02187
G1 X47.347 Y170.058 E0.01685
G1 X47.804 Y170.515 E0.02191
G1 X48.294 Y170.428 E0.01688
G1 X47.836 Y169.970 E0.02196
G1 X48.325 Y169.882 E0.01685
G1 X48.784 Y170.341 E0.02200
G1 X49.274 Y170.254 E0.01688
G1 X48.814 Y169.794 E0.02204
G1 X49.304 Y169.707 E0.01685
G1 X49.764 Y170.167 E0.02208
G1 X50.254 Y170.080 E0.01688
G1 X49.793 Y169.619 E0.02212
G1 X50.282 Y169.531 E0.01685
G1 X50.744 Y169.993 E0.02217
G1 X51.234 Y169.906 E0.01688
G1 X50.771 Y169.443 E0.02221
G1 X51.260 Y169.355 E0.01685
G1 X51.723 Y169.819 E0.02225
G1 X52.213 Y169.732 E0.01688
G1 X51.749 Y169.267 E0.02229
G1 X52.238 Y169.179 E0.01685
G1 X52.703 Y169.645 E0.02233
G1 X53.193 Y169.558 E0.01688
G1 X52.727 Y169.092 E0.02238
G1 X53.216 Y169.004 E0.01685
G1 X53.683 Y169.471 E0.02242
G1 X54.173 Y169.384 E0.01688
G1 X53.705 Y168.916 E0.02246
G1 X54.194 Y168.828 E0.01685
G1 X54.663 Y169.297 E0.02250
G1 X55.153 Y169.210 E0.01688
G1 X54.683 Y168.740 E0.02255
G1 X55.172 Y168.652 E0.01685
G1 X55.643 Y169.123 E0.02259
G1 X56.132 Y169.036 E0.01688
G1 X55.661 Y168.564 E0.02263
G1 X56.150 Y168.477 E0.01685
G1 X56.622 Y168.949 E0.02267
G1 X57.112 Y168.862 E0.01688
G1 X56.639 Y168.389 E0.02271
G1 X57.128 Y168.301 E0.01685
G1 X57.602 Y168.775 E0.02276
G1 X58.092 Y168.688 E0.01688
G1 X57.617 Y168.213 E0.02280
G1 X58.106 Y168.125 E0.01685
G1 X58.585 Y168.604 E0.02299
G1 X59.089 Y168.532 E0.01728
G1 X58.606 Y168.049 E0.02317
G1 X59.121 Y167.986 E0.01758
G1 X59.594 Y168.459 E0.02269
G1 X60.098 Y168.387 E0.01728
G1 X59.635 Y167.924 E0.02220
G1 X60.149 Y167.861 E0.01758
G1 X60.602 Y168.314 E0.02172
G1 X61.106 Y168.242 E0.01728
G1 X60.664 Y167.799 E0.02123
G1 X61.178 Y167.736 E0.01758
G1 X61.611 Y168.169 E0.02075
G1 X62.115 Y168.096 E0.01728
G1 X61.693 Y167.674 E0.02026
G1 X62.207 Y167.611 E0.01758
G1 X62.619 Y168.024 E0.01978
G1 X63.124 Y167.951 E0.01728
G1 X62.721 Y167.549 E0.01929
G1 X63.236 Y167.487 E0.01758
G1 X63.628 Y167.879 E0.01881
G1 X64.132 Y167.806 E0.01728
G1 X63.750 Y167.424 E0.01832
G1 X64.265 Y167.362 E0.01758
G1 X64.636 Y167.733 E0.01784
G1 X65.141 Y167.661 E0.01728
G1 X64.779 Y167.299 E0.01735
G1 X65.293 Y167.237 E0.01758
G1 X65.645 Y167.588 E0.01687
G1 X66.149 Y167.516 E0.01728
G1 X65.808 Y167.174 E0.01638
G1 X66.322 Y167.112 E0.01758
G1 X66.654 Y167.443 E0.01590
G1 X67.158 Y167.371 E0.01728
G1 X66.837 Y167.049 E0.01541
G1 X67.351 Y166.987 E0.01758
G1 X67.662 Y167.298 E0.01493
G1 X68.166 Y167.225 E0.01728
G1 X67.865 Y166.924 E0.01444
G1 X68.380 Y166.862 E0.01758
G1 X68.671 Y167.153 E0.01396
G1 X69.175 Y167.080 E0.01728
G1 X68.894 Y166.799 E0.01347
G1 X69.408 Y166.737 E0.01758
G1 X69.677 Y167.005 E0.01287
G1 X70.177 Y166.929 E0.01718
G1 X69.923 Y166.674 E0.01221
G1 X70.437 Y166.612 E0.01758
G1 X70.678 Y166.853 E0.01156
G1 X71.179 Y166.777 E0.01718
G1 X70.952 Y166.549 E0.01090
G1 X71.466 Y166.487 E0.01758
G1 X71.680 Y166.701 E0.01025
G1 X72.180 Y166.624 E0.01718
G1 X71.975 Y166.419 E0.00987
G1 X72.481 Y166.348 E0.01732
G1 X72.681 Y166.548 E0.00963
G1 X73.182 Y166.472 E0.01718
G1 X72.985 Y166.275 E0.00946
G1 X73.489 Y166.202 E0.01728
G1 X73.683 Y166.396 E0.00930
G1 X74.183 Y166.320 E0.01718
G1 X73.993 Y166.130 E0.00913
G1 X74.497 Y166.057 E0.01728
G1 X74.684 Y166.244 E0.00897
G1 X75.185 Y166.168 E0.01718
G1 X75.001 Y165.984 E0.00881
G1 X75.506 Y165.911 E0.01728
G1 X75.686 Y166.092 E0.00864
G1 X76.186 Y166.016 E0.01718
G1 X76.010 Y165.839 E0.00848
G1 X76.514 Y165.766 E0.01728
G1 X76.683 Y165.936 E0.00813
G1 X77.179 Y165.854 E0.01702
G1 X77.018 Y165.693 E0.00770
G1 X77.522 Y165.621 E0.01728
G1 X77.674 Y165.772 E0.00727
G1 X78.169 Y165.691 E0.01702
G1 X78.026 Y165.548 E0.00684
G1 X78.531 Y165.475 E0.01728
G1 X78.824 Y165.768 E0.01406
M204 S1000
G1 X78.904 Y165.195 F10800.000
M204 S1250
G1 F4800.000
G1 X77.136 Y163.428 E0.08461
G1 X76.664 Y163.531 E0.01638
G1 X78.238 Y165.106 E0.07538
G1 X77.735 Y165.179 E0.01723
G1 X76.191 Y163.635 E0.07389
G1 X75.718 Y163.739 E0.01638
G1 X77.231 Y165.251 E0.07240
G1 X76.727 Y165.324 E0.01723
G1 X75.246 Y163.843 E0.07091
G1 X74.773 Y163.947 E0.01638
G1 X76.223 Y165.397 E0.06942
G1 X75.720 Y165.469 E0.01723
G1 X74.301 Y164.050 E0.06792
G1 X73.828 Y164.154 E0.01638
G1 X75.216 Y165.542 E0.06643
G1 X74.712 Y165.615 E0.01723
G1 X73.356 Y164.258 E0.06494
G1 X72.883 Y164.362 E0.01638
G1 X74.209 Y165.687 E0.06345
G1 X73.705 Y165.760 E0.01723
G1 X72.411 Y164.465 E0.06196
G1 X71.938 Y164.569 E0.01638
G1 X73.201 Y165.832 E0.06047
G1 X72.698 Y165.905 E0.01723
G1 X71.467 Y164.675 E0.05890
G1 X70.998 Y164.782 E0.01629
G1 X72.194 Y165.978 E0.05724
G1 X71.687 Y166.047 E0.01733
G1 X70.534 Y164.894 E0.05517
G1 X70.070 Y165.007 E0.01616
G1 X71.176 Y166.112 E0.05292
G1 X70.662 Y166.175 E0.01752
G1 X69.606 Y165.119 E0.05052
G1 X69.142 Y165.232 E0.01616
G1 X70.148 Y166.237 E0.04813
G1 X69.634 Y166.299 E0.01752
G1 X68.678 Y165.344 E0.04574
G1 X68.214 Y165.456 E0.01616
G1 X69.120 Y166.362 E0.04334
G1 X68.606 Y166.424 E0.01752
G1 X67.750 Y165.569 E0.04095
G1 X67.286 Y165.681 E0.01616
G1 X68.092 Y166.487 E0.03856
G1 X67.578 Y166.549 E0.01752
G1 X66.823 Y165.794 E0.03617
G1 X66.359 Y165.906 E0.01616
G1 X67.064 Y166.611 E0.03377
G1 X66.550 Y166.674 E0.01752
G1 X65.895 Y166.018 E0.03138
G1 X65.431 Y166.131 E0.01616
G1 X66.036 Y166.736 E0.02899
G1 X65.522 Y166.799 E0.01752
G1 X64.967 Y166.243 E0.02660
G1 X64.503 Y166.356 E0.01616
G1 X65.008 Y166.861 E0.02420
G1 X64.495 Y166.924 E0.01752
G1 X64.039 Y166.468 E0.02181
G1 X63.575 Y166.580 E0.01616
G1 X63.981 Y166.986 E0.01942
G1 X63.467 Y167.048 E0.01752
G1 X63.111 Y166.693 E0.01703
G1 X62.647 Y166.805 E0.01616
G1 X62.953 Y167.111 E0.01463
G1 X62.439 Y167.173 E0.01752
G1 X62.183 Y166.918 E0.01224
G1 X61.719 Y167.030 E0.01616
G1 X61.925 Y167.236 E0.00985
G1 X61.411 Y167.298 E0.01752
G1 X61.255 Y167.142 E0.00746
G1 X60.791 Y167.255 E0.01616
G1 X60.897 Y167.360 E0.00506
G1 X60.383 Y167.423 E0.01752
G1 X60.327 Y167.367 E0.00267
G1 X59.863 Y167.479 E0.01616
G1 X60.034 Y167.650 E0.00815
M204 S1000
G1 F8640.000
G1 X59.863 Y167.479 E-0.05563
G1 X60.327 Y167.367 E-0.11022
G1 X60.383 Y167.423 E-0.01822
G1 X60.897 Y167.360 E-0.11954
G1 X60.791 Y167.255 E-0.03454
G1 X61.255 Y167.142 E-0.11022
G1 X61.411 Y167.298 E-0.05086
G1 X61.925 Y167.236 E-0.11954
G1 X61.719 Y167.030 E-0.06718
G1 X62.031 Y166.954 E-0.07405
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X39.583 Y172.100
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.274 Y170.792 E0.06276
G1 X37.873 Y170.788 E0.01363
G1 X37.640 Y170.734 E0.00809
G1 X38.789 Y171.883 E0.05511
G1 X38.333 Y172.004 E0.01601
G1 X37.116 Y170.787 E0.05835
G1 X36.629 Y170.877 E0.01680
G1 X37.953 Y172.201 E0.06347
G1 X37.820 Y172.288 E0.00537
G1 X37.517 Y172.341 E0.01046
G1 X36.142 Y170.967 E0.06592
G1 X35.655 Y171.057 E0.01680
G1 X37.027 Y172.428 E0.06578
G1 X36.537 Y172.515 E0.01688
G1 X35.168 Y171.147 E0.06565
G1 X34.681 Y171.237 E0.01680
G1 X36.047 Y172.602 E0.06551
G1 X35.557 Y172.689 E0.01688
G1 X34.194 Y171.327 E0.06537
G1 X33.707 Y171.416 E0.01680
G1 X34.140 Y171.849 E0.02075
G1 X33.652 Y171.938 E0.01682
G1 X33.313 Y171.599 E0.01625
G1 X33.225 Y171.656 E0.00357
G1 X32.918 Y171.781 E0.01123
G1 X34.087 Y172.950 E0.05611
G1 X34.577 Y172.863 E0.01688
G1 X34.144 Y172.430 E0.02078
G1 X34.633 Y172.342 E0.01685
G1 X35.225 Y172.934 E0.02840
M204 S1000
G1 F8640.000
G1 X34.633 Y172.342 E-0.19336
G1 X34.144 Y172.430 E-0.11472
G1 X34.577 Y172.863 E-0.14148
G1 X34.087 Y172.950 E-0.11489
G1 X33.489 Y172.351 E-0.19556
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X33.719 Y173.158
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.435 Y171.874 E0.06159
G1 X32.299 Y171.889 E0.00462
G1 X31.972 Y171.877 E0.01110
G1 X31.827 Y171.843 E0.00505
G1 X32.912 Y172.929 E0.05206
G1 X32.810 Y172.941 E0.00348
G1 X32.449 Y173.042 E0.01273
G1 X31.272 Y171.866 E0.05644
G1 X30.785 Y171.956 E0.01680
G1 X31.213 Y172.383 E0.02050
G1 X30.725 Y172.472 E0.01682
G1 X30.298 Y172.046 E0.02046
G1 X29.811 Y172.135 E0.01680
G1 X30.237 Y172.561 E0.02042
G1 X29.749 Y172.650 E0.01682
G1 X29.324 Y172.225 E0.02038
G1 X28.837 Y172.315 E0.01680
G1 X29.261 Y172.739 E0.02033
G1 X28.773 Y172.828 E0.01682
G1 X28.350 Y172.405 E0.02029
G1 X27.863 Y172.495 E0.01680
G1 X28.285 Y172.917 E0.02025
G1 X27.798 Y173.006 E0.01682
G1 X27.454 Y172.662 E0.01650
G1 X27.324 Y172.746 E0.00523
G1 X27.065 Y172.851 E0.00947
G1 X28.209 Y173.994 E0.05484
G1 X28.699 Y173.907 E0.01688
G1 X28.276 Y173.484 E0.02028
G1 X28.765 Y173.397 E0.01685
G1 X29.189 Y173.820 E0.02032
G1 X29.678 Y173.733 E0.01688
G1 X29.254 Y173.309 E0.02036
G1 X29.743 Y173.221 E0.01685
G1 X30.168 Y173.646 E0.02040
G1 X30.658 Y173.559 E0.01688
G1 X30.232 Y173.133 E0.02044
G1 X30.721 Y173.045 E0.01685
G1 X31.148 Y173.472 E0.02049
G1 X31.638 Y173.385 E0.01688
G1 X31.210 Y172.957 E0.02053
G1 X31.699 Y172.869 E0.01685
G1 X32.198 Y173.368 E0.02391
M204 S1000
G1 F8640.000
G1 X31.699 Y172.869 E-0.16277
G1 X31.210 Y172.957 E-0.11472
G1 X31.638 Y173.385 E-0.13975
G1 X31.148 Y173.472 E-0.11489
G1 X30.721 Y173.045 E-0.13946
G1 X30.344 Y173.113 E-0.08840
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X27.866 Y174.228
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.595 Y172.957 E0.06097
G1 X26.398 Y172.978 E0.00670
G1 X26.013 Y172.952 E0.01309
G1 X27.035 Y173.974 E0.04899
G1 X26.902 Y173.990 E0.00452
G1 X26.565 Y174.081 E0.01186
G1 X25.428 Y172.944 E0.05453
G1 X24.941 Y173.034 E0.01680
G1 X25.358 Y173.451 E0.02000
G1 X24.870 Y173.540 E0.01682
G1 X24.454 Y173.124 E0.01996
G1 X23.967 Y173.214 E0.01680
G1 X24.383 Y173.629 E0.01992
G1 X23.895 Y173.718 E0.01682
G1 X23.480 Y173.304 E0.01987
G1 X22.993 Y173.394 E0.01680
G1 X23.407 Y173.807 E0.01983
G1 X22.919 Y173.896 E0.01682
G1 X22.506 Y173.483 E0.01979
G1 X22.019 Y173.573 E0.01680
G1 X22.431 Y173.985 E0.01975
G1 X21.943 Y174.074 E0.01682
G1 X21.594 Y173.725 E0.01675
G1 X21.423 Y173.835 E0.00689
G1 X21.213 Y173.921 E0.00770
G1 X22.330 Y175.038 E0.05359
G1 X22.820 Y174.951 E0.01688
G1 X22.408 Y174.539 E0.01977
G1 X22.897 Y174.451 E0.01685
G1 X23.310 Y174.864 E0.01981
G1 X23.800 Y174.777 E0.01688
G1 X23.386 Y174.363 E0.01986
G1 X23.875 Y174.275 E0.01685
G1 X24.290 Y174.690 E0.01990
G1 X24.780 Y174.603 E0.01688
G1 X24.364 Y174.187 E0.01994
G1 X24.853 Y174.099 E0.01685
G1 X25.269 Y174.516 E0.01998
G1 X25.759 Y174.429 E0.01688
G1 X25.342 Y174.012 E0.02002
G1 X25.831 Y173.924 E0.01685
G1 X26.310 Y174.403 E0.02299
M204 S1000
G1 F8640.000
G1 X25.831 Y173.924 E-0.15653
G1 X25.342 Y174.012 E-0.11472
G1 X25.759 Y174.429 E-0.13631
G1 X25.269 Y174.516 E-0.11489
G1 X24.853 Y174.099 E-0.13603
G1 X24.420 Y174.177 E-0.10153
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X21.998 Y175.283
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.755 Y174.040 E0.05963
G1 X20.498 Y174.067 E0.00877
G1 X20.194 Y174.056 E0.01031
G1 X21.157 Y175.019 E0.04620
G1 X20.994 Y175.038 E0.00557
G1 X20.681 Y175.119 E0.01098
G1 X19.584 Y174.023 E0.05261
G1 X19.097 Y174.113 E0.01680
G1 X19.504 Y174.519 E0.01950
G1 X19.016 Y174.608 E0.01682
G1 X18.610 Y174.202 E0.01946
G1 X18.123 Y174.292 E0.01680
G1 X18.528 Y174.697 E0.01942
G1 X18.040 Y174.786 E0.01682
G1 X17.636 Y174.382 E0.01937
G1 X17.149 Y174.472 E0.01680
G1 X17.552 Y174.875 E0.01933
G1 X17.064 Y174.964 E0.01682
G1 X16.662 Y174.562 E0.01929
G1 X16.175 Y174.652 E0.01680
G1 X16.577 Y175.053 E0.01925
G1 X16.089 Y175.142 E0.01682
G1 X15.598 Y174.652 E0.02352
M204 S1000
G1 X15.893 Y175.523 F10800.000
M204 S1250
G1 F4800.000
G1 X16.451 Y176.082 E0.02679
G1 X16.941 Y175.995 E0.01688
G1 X16.540 Y175.593 E0.01927
G1 X17.029 Y175.505 E0.01685
G1 X17.431 Y175.908 E0.01931
G1 X17.921 Y175.821 E0.01688
G1 X17.518 Y175.417 E0.01935
G1 X18.007 Y175.329 E0.01685
G1 X18.411 Y175.734 E0.01940
G1 X18.901 Y175.647 E0.01688
G1 X18.496 Y175.241 E0.01944
G1 X18.985 Y175.154 E0.01685
G1 X19.391 Y175.560 E0.01948
G1 X19.881 Y175.473 E0.01688
G1 X19.474 Y175.066 E0.01952
G1 X19.963 Y174.978 E0.01685
G1 X20.423 Y175.438 E0.02208
M204 S1000
G1 F8640.000
G1 X19.963 Y174.978 E-0.15029
G1 X19.474 Y175.066 E-0.11472
G1 X19.881 Y175.473 E-0.13290
G1 X19.391 Y175.560 E-0.11489
G1 X18.985 Y175.154 E-0.13261
G1 X18.496 Y175.241 E-0.11459
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X153.009 Y83.747
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.009 Y83.546 E0.00683
G1 X188.560 Y83.300 E1.20338
G1 X188.560 Y83.557 E0.00869
G1 X153.069 Y83.747 E1.20134
M204 S1000
G1 X153.109 Y83.572 F10800.000
G1 F8640.000
G1 X153.009 Y83.546 E-0.04851
G1 X156.091 Y83.524 E-0.71149
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
G1 X153.038 Y89.506
G1 Z1.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.560 Y89.696 E1.20239
G1 X188.560 Y89.953 E0.00869
G1 X153.009 Y89.707 E1.20338
G1 X153.009 Y89.537 E0.00578
M204 S1000
G1 X153.438 Y89.509 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.2


G1 F8640.000
G1 X156.301 Y89.551 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.600 F10800.000
;AFTER_LAYER_CHANGE
;1.2
G1 X234.375 Y23.633
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X76.793 Y22.527 E5.33410
G1 X72.803 Y22.464 E0.13506
G1 X61.500 Y22.145 E0.38274
G1 X59.016 Y22.055 E0.08416
G1 X39.886 Y21.988 E0.64752
G1 X39.798 Y21.921 E0.00375
G1 X39.531 Y21.819 E0.00966
G1 X39.268 Y21.767 E0.00906
G1 X38.979 Y21.750 E0.00981
G1 X38.491 Y21.815 E0.01668
G1 X38.204 Y21.927 E0.01042
G1 X38.134 Y21.980 E0.00296
G1 X33.881 Y21.961 E0.14397
G1 X33.797 Y21.897 E0.00355
G1 X33.509 Y21.787 E0.01047
G1 X33.000 Y21.725 E0.01735
G1 X32.492 Y21.791 E0.01735
G1 X32.204 Y21.903 E0.01046
G1 X32.139 Y21.953 E0.00275
G1 X27.876 Y21.933 E0.14431
G1 X27.797 Y21.874 E0.00334
G1 X27.508 Y21.763 E0.01047
G1 X27.000 Y21.701 E0.01735
G1 X26.491 Y21.767 E0.01735
G1 X26.204 Y21.880 E0.01045
G1 X26.144 Y21.926 E0.00254
G1 X21.871 Y21.906 E0.14464
G1 X21.795 Y21.850 E0.00321
G1 X21.508 Y21.740 E0.01039
G1 X20.999 Y21.678 E0.01735
G1 X20.492 Y21.744 E0.01732
G1 X20.206 Y21.855 E0.01037
G1 X20.149 Y21.898 E0.00244
G1 X15.634 Y21.878 E0.15283
G1 X15.634 Y19.589 E0.07746
G1 X20.149 Y19.569 E0.15283
G1 X20.206 Y19.612 E0.00244
G1 X20.492 Y19.723 E0.01037
G1 X20.999 Y19.789 E0.01732
G1 X21.508 Y19.727 E0.01735
G1 X21.795 Y19.618 E0.01039
G1 X21.871 Y19.561 E0.00321
G1 X26.144 Y19.542 E0.14464
G1 X26.204 Y19.587 E0.00254
G1 X26.491 Y19.700 E0.01045
G1 X27.000 Y19.766 E0.01735
G1 X27.508 Y19.704 E0.01735
G1 X27.797 Y19.593 E0.01047
G1 X27.876 Y19.534 E0.00334
G1 X32.139 Y19.514 E0.14431
G1 X32.204 Y19.564 E0.00275
G1 X32.492 Y19.676 E0.01046
G1 X33.000 Y19.742 E0.01735
G1 X33.509 Y19.680 E0.01735
G1 X33.797 Y19.570 E0.01047
G1 X33.881 Y19.506 E0.00355
G1 X38.135 Y19.487 E0.14397
G1 X38.204 Y19.540 E0.00296
G1 X38.491 Y19.652 E0.01042
G1 X38.979 Y19.718 E0.01668
G1 X39.268 Y19.700 E0.00981
G1 X39.531 Y19.648 E0.00906
G1 X39.798 Y19.546 E0.00966
G1 X39.886 Y19.479 E0.00375
G1 X59.016 Y19.412 E0.64752
G1 X61.500 Y19.322 E0.08416
G1 X72.803 Y19.003 E0.38274
G1 X76.793 Y18.941 E0.13506
G1 X234.375 Y17.835 E5.33411
G1 X234.375 Y23.573 E0.19422
M204 S1000
G1 X234.782 Y24.043 F10800.000
M204 S800
G1 F1500.000
G1 X76.788 Y22.934 E5.34804
G1 X72.794 Y22.871 E0.13521
G1 X61.487 Y22.552 E0.38288
G1 X59.007 Y22.462 E0.08399
G1 X39.749 Y22.394 E0.65189
M73 P18 R353
G1 X39.598 Y22.280 E0.00639
G1 X39.418 Y22.211 E0.00654
G1 X39.217 Y22.171 E0.00694
G1 X38.994 Y22.158 E0.00754
G1 X38.593 Y22.212 E0.01369
G1 X38.406 Y22.285 E0.00682
G1 X38.271 Y22.388 E0.00572
G1 X33.744 Y22.367 E0.15325
G1 X33.598 Y22.257 E0.00619
G1 X33.410 Y22.185 E0.00683
G1 X33.001 Y22.135 E0.01392
G1 X32.593 Y22.188 E0.01393
G1 X32.406 Y22.262 E0.00683
G1 X32.276 Y22.361 E0.00551
G1 X27.739 Y22.340 E0.15359
G1 X27.598 Y22.234 E0.00597
G1 X27.410 Y22.161 E0.00683
G1 X27.001 Y22.112 E0.01392
G1 X26.593 Y22.165 E0.01393
G1 X26.405 Y22.238 E0.00683
G1 X26.281 Y22.333 E0.00530
G1 X21.735 Y22.313 E0.15386
G1 X21.597 Y22.210 E0.00584
G1 X21.409 Y22.138 E0.00680
G1 X21.001 Y22.088 E0.01392
G1 X20.593 Y22.141 E0.01391
G1 X20.406 Y22.214 E0.00681
G1 X20.284 Y22.306 E0.00518
G1 X15.227 Y22.283 E0.17117
G1 X15.227 Y19.184 E0.10490
G1 X20.284 Y19.161 E0.17117
G1 X20.406 Y19.253 E0.00518
G1 X20.593 Y19.326 E0.00681
G1 X21.001 Y19.379 E0.01391
G1 X21.409 Y19.329 E0.01392
G1 X21.597 Y19.258 E0.00680
G1 X21.735 Y19.155 E0.00584
G1 X26.281 Y19.134 E0.15387
G1 X26.405 Y19.229 E0.00530
G1 X26.593 Y19.302 E0.00683
G1 X27.001 Y19.355 E0.01393
G1 X27.410 Y19.306 E0.01392
G1 X27.598 Y19.234 E0.00683
G1 X27.739 Y19.127 E0.00597
G1 X32.276 Y19.107 E0.15359
G1 X32.406 Y19.205 E0.00551
G1 X32.593 Y19.279 E0.00683
G1 X33.001 Y19.332 E0.01393
G1 X33.410 Y19.282 E0.01392
G1 X33.598 Y19.210 E0.00683
G1 X33.744 Y19.100 E0.00619
G1 X38.271 Y19.079 E0.15325
G1 X38.406 Y19.182 E0.00572
G1 X38.593 Y19.255 E0.00682
G1 X38.994 Y19.309 E0.01369
G1 X39.217 Y19.296 E0.00754
G1 X39.418 Y19.256 E0.00694
G1 X39.598 Y19.187 E0.00654
G1 X39.749 Y19.073 E0.00639
G1 X59.007 Y19.005 E0.65189
G1 X61.487 Y18.915 E0.08399
G1 X72.794 Y18.596 E0.38288
G1 X76.788 Y18.534 E0.13521
G1 X234.782 Y17.425 E5.34804
G1 X234.782 Y23.983 E0.22198
M204 S1000
G1 X234.382 Y24.036 F10800.000
G1 F8640.000
G1 X231.491 Y23.961 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X233.435 Y23.504
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.070 Y22.869 E0.03038
G1 X234.070 Y22.293 E0.01951
G1 X233.045 Y23.318 E0.04906
G1 X232.473 Y23.314 E0.01937
G1 X234.023 Y21.764 E0.07418
G1 X233.442 Y21.768 E0.01964
G1 X231.901 Y23.310 E0.07380
G1 X231.328 Y23.306 E0.01937
G1 X232.862 Y21.772 E0.07341
G1 X232.282 Y21.776 E0.01964
G1 X230.756 Y23.302 E0.07302
G1 X230.184 Y23.298 E0.01937
G1 X231.701 Y21.780 E0.07264
G1 X231.121 Y21.785 E0.01964
G1 X229.612 Y23.294 E0.07225
G1 X229.040 Y23.290 E0.01937
G1 X230.541 Y21.789 E0.07186
G1 X229.960 Y21.793 E0.01964
G1 X228.467 Y23.286 E0.07148
G1 X227.895 Y23.282 E0.01937
G1 X229.380 Y21.797 E0.07109
G1 X228.800 Y21.801 E0.01964
G1 X227.323 Y23.278 E0.07070
G1 X226.751 Y23.274 E0.01937
G1 X228.220 Y21.805 E0.07032
G1 X227.639 Y21.809 E0.01964
G1 X226.178 Y23.270 E0.06993
G1 X225.606 Y23.266 E0.01937
G1 X227.059 Y21.813 E0.06954
G1 X226.479 Y21.817 E0.01964
G1 X225.034 Y23.262 E0.06916
G1 X224.462 Y23.258 E0.01937
G1 X225.898 Y21.821 E0.06877
G1 X225.318 Y21.825 E0.01964
G1 X223.890 Y23.254 E0.06838
G1 X223.317 Y23.250 E0.01937
G1 X224.738 Y21.829 E0.06800
G1 X224.158 Y21.833 E0.01964
G1 X222.745 Y23.246 E0.06761
G1 X222.173 Y23.242 E0.01937
G1 X223.577 Y21.837 E0.06722
G1 X222.997 Y21.841 E0.01964
G1 X221.601 Y23.238 E0.06684
G1 X221.029 Y23.234 E0.01937
G1 X222.417 Y21.845 E0.06645
G1 X221.836 Y21.850 E0.01964
G1 X220.456 Y23.230 E0.06606
G1 X219.884 Y23.226 E0.01937
G1 X221.256 Y21.854 E0.06567
G1 X220.676 Y21.858 E0.01964
G1 X219.312 Y23.222 E0.06529
G1 X218.740 Y23.218 E0.01937
G1 X220.095 Y21.862 E0.06490
G1 X219.515 Y21.866 E0.01964
G1 X218.167 Y23.214 E0.06452
G1 X217.595 Y23.210 E0.01937
G1 X218.935 Y21.870 E0.06413
G1 X218.355 Y21.874 E0.01964
G1 X217.023 Y23.205 E0.06374
G1 X216.451 Y23.201 E0.01937
G1 X217.774 Y21.878 E0.06335
G1 X217.194 Y21.882 E0.01964
G1 X215.879 Y23.197 E0.06297
G1 X215.306 Y23.193 E0.01937
G1 X216.614 Y21.886 E0.06258
G1 X216.033 Y21.890 E0.01964
G1 X214.734 Y23.189 E0.06220
G1 X214.162 Y23.185 E0.01937
G1 X215.453 Y21.894 E0.06181
G1 X214.873 Y21.898 E0.01964
G1 X213.590 Y23.181 E0.06142
G1 X213.018 Y23.177 E0.01937
G1 X214.293 Y21.902 E0.06104
G1 X213.712 Y21.906 E0.01964
G1 X212.445 Y23.173 E0.06065
G1 X211.873 Y23.169 E0.01937
G1 X213.132 Y21.910 E0.06026
G1 X212.552 Y21.915 E0.01964
G1 X211.301 Y23.165 E0.05988
G1 X210.729 Y23.161 E0.01937
M73 Q19 S357
G1 X211.971 Y21.919 E0.05949
G1 X211.391 Y21.923 E0.01964
G1 X210.156 Y23.157 E0.05910
G1 X209.584 Y23.153 E0.01937
G1 X210.811 Y21.927 E0.05871
G1 X210.231 Y21.931 E0.01964
G1 X209.012 Y23.149 E0.05833
G1 X208.440 Y23.145 E0.01937
G1 X209.650 Y21.935 E0.05794
G1 X209.070 Y21.939 E0.01964
G1 X207.868 Y23.141 E0.05756
G1 X207.295 Y23.137 E0.01937
G1 X208.490 Y21.943 E0.05717
G1 X207.909 Y21.947 E0.01964
G1 X206.723 Y23.133 E0.05678
G1 X206.151 Y23.129 E0.01937
G1 X207.329 Y21.951 E0.05639
G1 X206.749 Y21.955 E0.01964
G1 X205.579 Y23.125 E0.05601
G1 X205.007 Y23.121 E0.01937
G1 X206.168 Y21.959 E0.05562
G1 X205.588 Y21.963 E0.01964
G1 X204.434 Y23.117 E0.05523
G1 X203.862 Y23.113 E0.01937
G1 X205.008 Y21.967 E0.05485
G1 X204.428 Y21.971 E0.01964
G1 X203.290 Y23.109 E0.05446
G1 X202.718 Y23.105 E0.01937
G1 X203.847 Y21.975 E0.05407
G1 X203.267 Y21.980 E0.01964
G1 X202.145 Y23.101 E0.05369
G1 X201.573 Y23.097 E0.01937
G1 X202.687 Y21.984 E0.05330
G1 X202.106 Y21.988 E0.01964
G1 X201.001 Y23.093 E0.05291
G1 X200.429 Y23.089 E0.01937
G1 X201.526 Y21.992 E0.05253
G1 X200.946 Y21.996 E0.01964
G1 X199.857 Y23.085 E0.05214
G1 X199.284 Y23.081 E0.01937
G1 X200.366 Y22.000 E0.05175
G1 X199.785 Y22.004 E0.01964
G1 X198.712 Y23.077 E0.05137
G1 X198.140 Y23.073 E0.01937
G1 X199.205 Y22.008 E0.05098
G1 X198.625 Y22.012 E0.01964
G1 X197.568 Y23.069 E0.05059
G1 X196.996 Y23.065 E0.01937
G1 X198.044 Y22.016 E0.05021
G1 X197.464 Y22.020 E0.01964
G1 X196.423 Y23.061 E0.04982
G1 X195.851 Y23.057 E0.01937
G1 X196.884 Y22.024 E0.04943
G1 X196.303 Y22.028 E0.01964
G1 X195.279 Y23.053 E0.04905
G1 X194.707 Y23.049 E0.01937
G1 X195.831 Y21.924 E0.05384
G1 X195.541 Y21.638 E0.01379
G1 X194.134 Y23.045 E0.06734
G1 X193.562 Y23.041 E0.01937
G1 X195.251 Y21.352 E0.08085
G1 X194.961 Y21.066 E0.01379
G1 X192.990 Y23.037 E0.09435
G1 X192.418 Y23.033 E0.01937
G1 X194.671 Y20.780 E0.10785
G1 X194.381 Y20.494 E0.01379
G1 X191.846 Y23.029 E0.12136
G1 X191.273 Y23.025 E0.01937
G1 X194.091 Y20.208 E0.13486
G1 X193.803 Y19.919 E0.01379
G1 X190.701 Y23.021 E0.14847
G1 X190.129 Y23.017 E0.01937
G1 X193.719 Y19.426 E0.17186
G1 X193.715 Y18.854 E0.01937
G1 X189.557 Y23.013 E0.19906
G1 X188.984 Y23.009 E0.01937
G1 X193.567 Y18.426 E0.21935
G1 X192.987 Y18.430 E0.01964
G1 X188.412 Y23.005 E0.21897
G1 X187.840 Y23.001 E0.01937
G1 X192.406 Y18.435 E0.21858
G1 X191.826 Y18.439 E0.01964
G1 X187.268 Y22.997 E0.21819
G1 X186.696 Y22.993 E0.01937
G1 X191.246 Y18.443 E0.21780
G1 X190.665 Y18.447 E0.01964
G1 X186.123 Y22.989 E0.21742
G1 X185.551 Y22.985 E0.01937
G1 X190.085 Y18.451 E0.21703
G1 X189.505 Y18.455 E0.01964
G1 X184.979 Y22.981 E0.21664
G1 X184.407 Y22.977 E0.01937
G1 X188.924 Y18.459 E0.21626
G1 X188.344 Y18.463 E0.01964
G1 X183.835 Y22.973 E0.21587
G1 X183.262 Y22.969 E0.01937
G1 X187.764 Y18.467 E0.21548
G1 X187.183 Y18.471 E0.01964
G1 X182.690 Y22.965 E0.21509
G1 X182.118 Y22.960 E0.01937
G1 X186.603 Y18.475 E0.21471
G1 X186.023 Y18.479 E0.01964
G1 X181.546 Y22.956 E0.21432
G1 X180.973 Y22.952 E0.01937
G1 X185.443 Y18.483 E0.21393
G1 X184.862 Y18.487 E0.01964
G1 X180.401 Y22.948 E0.21355
G1 X179.829 Y22.944 E0.01937
G1 X184.282 Y18.492 E0.21316
G1 X183.702 Y18.496 E0.01964
G1 X179.257 Y22.940 E0.21277
G1 X178.685 Y22.936 E0.01937
G1 X183.121 Y18.500 E0.21238
G1 X182.541 Y18.504 E0.01964
G1 X178.112 Y22.932 E0.21200
G1 X177.540 Y22.928 E0.01937
G1 X181.961 Y18.508 E0.21161
G1 X181.380 Y18.512 E0.01964
G1 X176.968 Y22.924 E0.21122
G1 X176.396 Y22.920 E0.01937
G1 X180.800 Y18.516 E0.21083
G1 X180.220 Y18.520 E0.01964
G1 X175.824 Y22.916 E0.21045
G1 X175.251 Y22.912 E0.01937
G1 X179.640 Y18.524 E0.21006
G1 X179.059 Y18.528 E0.01964
G1 X174.679 Y22.908 E0.20967
G1 X174.107 Y22.904 E0.01937
G1 X178.479 Y18.532 E0.20929
G1 X177.899 Y18.536 E0.01964
G1 X173.535 Y22.900 E0.20890
G1 X172.962 Y22.896 E0.01937
G1 X177.318 Y18.540 E0.20851
G1 X176.738 Y18.544 E0.01964
G1 X172.390 Y22.892 E0.20812
G1 X171.818 Y22.888 E0.01937
G1 X176.158 Y18.549 E0.20774
G1 X175.577 Y18.553 E0.01964
G1 X171.246 Y22.884 E0.20735
G1 X170.674 Y22.880 E0.01937
G1 X174.997 Y18.557 E0.20696
G1 X174.417 Y18.561 E0.01964
G1 X170.101 Y22.876 E0.20657
G1 X169.529 Y22.872 E0.01937
G1 X173.836 Y18.565 E0.20619
G1 X173.256 Y18.569 E0.01964
G1 X168.957 Y22.868 E0.20580
G1 X168.385 Y22.864 E0.01937
G1 X172.676 Y18.573 E0.20541
G1 X172.096 Y18.577 E0.01964
G1 X167.813 Y22.860 E0.20503
G1 X167.240 Y22.856 E0.01937
G1 X171.515 Y18.581 E0.20464
G1 X170.935 Y18.585 E0.01964
G1 X166.668 Y22.852 E0.20425
G1 X166.096 Y22.848 E0.01937
G1 X170.355 Y18.589 E0.20386
G1 X169.774 Y18.593 E0.01964
G1 X165.524 Y22.844 E0.20348
G1 X164.951 Y22.840 E0.01937
G1 X169.194 Y18.597 E0.20309
G1 X168.614 Y18.602 E0.01964
G1 X164.379 Y22.836 E0.20270
G1 X163.807 Y22.832 E0.01937
G1 X168.033 Y18.606 E0.20232
G1 X167.453 Y18.610 E0.01964
G1 X163.235 Y22.828 E0.20193
G1 X162.663 Y22.824 E0.01937
G1 X166.873 Y18.614 E0.20154
G1 X166.293 Y18.618 E0.01964
G1 X162.090 Y22.820 E0.20115
G1 X161.518 Y22.816 E0.01937
G1 X165.712 Y18.622 E0.20077
G1 X165.132 Y18.626 E0.01964
G1 X160.946 Y22.812 E0.20038
G1 X160.374 Y22.808 E0.01937
G1 X164.552 Y18.630 E0.19999
G1 X163.971 Y18.634 E0.01964
G1 X159.802 Y22.804 E0.19960
G1 X159.229 Y22.800 E0.01937
G1 X163.391 Y18.638 E0.19922
G1 X162.811 Y18.642 E0.01964
G1 X158.657 Y22.796 E0.19883
G1 X158.085 Y22.792 E0.01937
G1 X162.230 Y18.646 E0.19844
G1 X161.650 Y18.650 E0.01964
G1 X157.513 Y22.788 E0.19806
G1 X156.940 Y22.784 E0.01937
G1 X161.070 Y18.654 E0.19767
G1 X160.489 Y18.659 E0.01964
G1 X156.368 Y22.780 E0.19728
G1 X155.796 Y22.776 E0.01937
G1 X159.909 Y18.663 E0.19689
G1 X159.329 Y18.667 E0.01964
G1 X155.224 Y22.772 E0.19651
G1 X154.652 Y22.768 E0.01937
G1 X158.749 Y18.671 E0.19612
G1 X158.168 Y18.675 E0.01964
G1 X154.079 Y22.764 E0.19573
G1 X153.507 Y22.760 E0.01937
G1 X157.588 Y18.679 E0.19535
G1 X157.008 Y18.683 E0.01964
G1 X152.935 Y22.756 E0.19496
G1 X152.363 Y22.752 E0.01937
G1 X156.427 Y18.687 E0.19457
G1 X155.847 Y18.691 E0.01964
G1 X151.791 Y22.748 E0.19418
G1 X151.218 Y22.744 E0.01937
G1 X155.267 Y18.695 E0.19380
G1 X154.686 Y18.699 E0.01964
G1 X150.646 Y22.740 E0.19341
G1 X150.074 Y22.736 E0.01937
G1 X154.106 Y18.703 E0.19302
G1 X153.526 Y18.707 E0.01964
G1 X149.502 Y22.732 E0.19263
G1 X148.929 Y22.728 E0.01937
G1 X152.946 Y18.711 E0.19225
G1 X152.365 Y18.716 E0.01964
G1 X148.357 Y22.724 E0.19186
G1 X147.785 Y22.720 E0.01937
G1 X151.785 Y18.720 E0.19147
G1 X151.205 Y18.724 E0.01964
G1 X147.213 Y22.716 E0.19109
G1 X146.641 Y22.711 E0.01937
G1 X150.624 Y18.728 E0.19070
G1 X150.044 Y18.732 E0.01964
G1 X146.068 Y22.707 E0.19031
G1 X145.496 Y22.703 E0.01937
G1 X149.464 Y18.736 E0.18992
G1 X148.883 Y18.740 E0.01964
G1 X144.924 Y22.699 E0.18954
G1 X144.352 Y22.695 E0.01937
G1 X148.303 Y18.744 E0.18915
G1 X147.723 Y18.748 E0.01964
G1 X143.780 Y22.691 E0.18876
G1 X143.207 Y22.687 E0.01937
G1 X147.142 Y18.752 E0.18837
G1 X146.562 Y18.756 E0.01964
G1 X142.635 Y22.683 E0.18799
G1 X142.063 Y22.679 E0.01937
G1 X145.982 Y18.760 E0.18760
G1 X145.402 Y18.764 E0.01964
G1 X141.491 Y22.675 E0.18721
G1 X140.918 Y22.671 E0.01937
G1 X144.821 Y18.769 E0.18683
G1 X144.241 Y18.773 E0.01964
G1 X140.346 Y22.667 E0.18644
G1 X139.774 Y22.663 E0.01937
G1 X143.661 Y18.777 E0.18605
G1 X143.080 Y18.781 E0.01964
G1 X139.202 Y22.659 E0.18566
G1 X138.630 Y22.655 E0.01937
G1 X142.500 Y18.785 E0.18528
G1 X141.920 Y18.789 E0.01964
G1 X138.057 Y22.651 E0.18489
G1 X137.485 Y22.647 E0.01937
G1 X141.339 Y18.793 E0.18450
G1 X140.759 Y18.797 E0.01964
G1 X136.913 Y22.643 E0.18412
G1 X136.341 Y22.639 E0.01937
G1 X140.179 Y18.801 E0.18373
G1 X139.599 Y18.805 E0.01964
G1 X135.769 Y22.635 E0.18334
G1 X135.196 Y22.631 E0.01937
G1 X139.018 Y18.809 E0.18295
G1 X138.438 Y18.813 E0.01964
G1 X134.624 Y22.627 E0.18257
G1 X134.052 Y22.623 E0.01937
G1 X137.858 Y18.817 E0.18218
G1 X137.277 Y18.821 E0.01964
G1 X133.480 Y22.619 E0.18179
G1 X132.907 Y22.615 E0.01937
G1 X136.697 Y18.826 E0.18140
G1 X136.117 Y18.830 E0.01964
G1 X132.335 Y22.611 E0.18102
G1 X131.763 Y22.607 E0.01937
G1 X135.536 Y18.834 E0.18063
G1 X134.956 Y18.838 E0.01964
G1 X131.191 Y22.603 E0.18024
G1 X130.619 Y22.599 E0.01937
G1 X134.376 Y18.842 E0.17986
G1 X133.795 Y18.846 E0.01964
G1 X130.046 Y22.595 E0.17947
G1 X129.474 Y22.591 E0.01937
G1 X133.215 Y18.850 E0.17908
G1 X132.635 Y18.854 E0.01964
G1 X128.902 Y22.587 E0.17869
G1 X128.330 Y22.583 E0.01937
G1 X132.055 Y18.858 E0.17831
G1 X131.474 Y18.862 E0.01964
G1 X127.757 Y22.579 E0.17792
G1 X127.185 Y22.575 E0.01937
G1 X130.894 Y18.866 E0.17753
G1 X130.314 Y18.870 E0.01964
G1 X126.613 Y22.571 E0.17715
G1 X126.041 Y22.567 E0.01937
G1 X129.733 Y18.874 E0.17676
G1 X129.153 Y18.878 E0.01964
G1 X125.469 Y22.563 E0.17637
G1 X124.896 Y22.559 E0.01937
G1 X128.573 Y18.883 E0.17598
G1 X127.992 Y18.887 E0.01964
G1 X124.324 Y22.555 E0.17560
G1 X123.752 Y22.551 E0.01937
G1 X127.412 Y18.891 E0.17521
G1 X126.832 Y18.895 E0.01964
G1 X123.180 Y22.547 E0.17482
G1 X122.608 Y22.543 E0.01937
G1 X126.252 Y18.899 E0.17443
G1 X125.671 Y18.903 E0.01964
G1 X122.035 Y22.539 E0.17405
G1 X121.463 Y22.535 E0.01937
G1 X125.091 Y18.907 E0.17366
G1 X124.511 Y18.911 E0.01964
G1 X120.891 Y22.531 E0.17327
G1 X120.319 Y22.527 E0.01937
G1 X123.930 Y18.915 E0.17289
G1 X123.350 Y18.919 E0.01964
G1 X119.746 Y22.523 E0.17250
G1 X119.174 Y22.519 E0.01937
G1 X122.770 Y18.923 E0.17211
G1 X122.189 Y18.927 E0.01964
G1 X118.602 Y22.515 E0.17172
G1 X118.030 Y22.511 E0.01937
G1 X121.609 Y18.931 E0.17134
G1 X121.029 Y18.935 E0.01964
G1 X117.458 Y22.507 E0.17095
G1 X116.885 Y22.503 E0.01937
G1 X120.448 Y18.940 E0.17056
G1 X119.868 Y18.944 E0.01964
G1 X116.313 Y22.499 E0.17018
G1 X115.741 Y22.495 E0.01937
G1 X119.288 Y18.948 E0.16979
G1 X118.708 Y18.952 E0.01964
G1 X115.169 Y22.491 E0.16940
G1 X114.597 Y22.487 E0.01937
G1 X118.127 Y18.956 E0.16901
G1 X117.547 Y18.960 E0.01964
G1 X114.024 Y22.483 E0.16863
G1 X113.452 Y22.479 E0.01937
G1 X116.967 Y18.964 E0.16824
G1 X116.386 Y18.968 E0.01964
G1 X112.880 Y22.475 E0.16785
G1 X112.308 Y22.471 E0.01937
G1 X115.806 Y18.972 E0.16746
G1 X115.226 Y18.976 E0.01964
G1 X111.735 Y22.466 E0.16708
G1 X111.163 Y22.462 E0.01937
G1 X114.645 Y18.980 E0.16669
G1 X114.065 Y18.984 E0.01964
G1 X110.591 Y22.458 E0.16630
G1 X110.019 Y22.454 E0.01937
G1 X113.485 Y18.988 E0.16592
G1 X112.905 Y18.993 E0.01964
G1 X109.447 Y22.450 E0.16553
G1 X108.874 Y22.446 E0.01937
G1 X112.324 Y18.997 E0.16514
G1 X111.744 Y19.001 E0.01964
G1 X108.302 Y22.442 E0.16475
G1 X107.730 Y22.438 E0.01937
G1 X111.164 Y19.005 E0.16437
G1 X110.583 Y19.009 E0.01964
G1 X107.158 Y22.434 E0.16398
G1 X106.586 Y22.430 E0.01937
G1 X110.003 Y19.013 E0.16359
G1 X109.423 Y19.017 E0.01964
G1 X106.013 Y22.426 E0.16320
G1 X105.441 Y22.422 E0.01937
G1 X108.842 Y19.021 E0.16282
G1 X108.262 Y19.025 E0.01964
G1 X104.869 Y22.418 E0.16243
G1 X104.297 Y22.414 E0.01937
G1 X107.682 Y19.029 E0.16204
G1 X107.101 Y19.033 E0.01964
G1 X103.724 Y22.410 E0.16166
G1 X103.152 Y22.406 E0.01937
G1 X106.521 Y19.037 E0.16127
G1 X105.941 Y19.041 E0.01964
G1 X102.580 Y22.402 E0.16088
G1 X102.008 Y22.398 E0.01937
G1 X105.361 Y19.045 E0.16049
G1 X104.780 Y19.050 E0.01964
G1 X101.436 Y22.394 E0.16011
G1 X100.863 Y22.390 E0.01937
G1 X104.200 Y19.054 E0.15972
G1 X103.620 Y19.058 E0.01964
G1 X100.291 Y22.386 E0.15933
G1 X99.719 Y22.382 E0.01937
G1 X103.039 Y19.062 E0.15895
G1 X102.459 Y19.066 E0.01964
G1 X99.147 Y22.378 E0.15856
G1 X98.575 Y22.374 E0.01937
G1 X101.879 Y19.070 E0.15817
G1 X101.298 Y19.074 E0.01964
G1 X98.002 Y22.370 E0.15778
G1 X97.430 Y22.366 E0.01937
G1 X100.718 Y19.078 E0.15740
G1 X100.138 Y19.082 E0.01964
G1 X96.858 Y22.362 E0.15701
G1 X96.286 Y22.358 E0.01937
G1 X99.558 Y19.086 E0.15662
G1 X98.977 Y19.090 E0.01964
G1 X95.713 Y22.354 E0.15623
G1 X95.141 Y22.350 E0.01937
G1 X98.397 Y19.094 E0.15585
G1 X97.817 Y19.098 E0.01964
G1 X94.569 Y22.346 E0.15546
G1 X93.997 Y22.342 E0.01937
G1 X97.236 Y19.102 E0.15507
G1 X96.656 Y19.107 E0.01964
G1 X93.425 Y22.338 E0.15469
G1 X92.852 Y22.334 E0.01937
G1 X96.076 Y19.111 E0.15430
G1 X95.495 Y19.115 E0.01964
G1 X92.280 Y22.330 E0.15391
G1 X91.708 Y22.326 E0.01937
G1 X94.915 Y19.119 E0.15352
G1 X94.335 Y19.123 E0.01964
G1 X91.136 Y22.322 E0.15314
G1 X90.564 Y22.318 E0.01937
G1 X93.754 Y19.127 E0.15275
G1 X93.174 Y19.131 E0.01964
G1 X89.991 Y22.314 E0.15236
G1 X89.419 Y22.310 E0.01937
G1 X92.594 Y19.135 E0.15198
G1 X92.014 Y19.139 E0.01964
G1 X88.847 Y22.306 E0.15159
G1 X88.275 Y22.302 E0.01937
G1 X91.433 Y19.143 E0.15120
G1 X90.853 Y19.147 E0.01964
G1 X87.702 Y22.298 E0.15081
G1 X87.130 Y22.294 E0.01937
G1 X90.273 Y19.151 E0.15043
G1 X89.692 Y19.155 E0.01964
G1 X86.558 Y22.290 E0.15004
G1 X85.986 Y22.286 E0.01937
G1 X89.112 Y19.160 E0.14965
G1 X88.532 Y19.164 E0.01964
G1 X85.414 Y22.282 E0.14926
G1 X84.841 Y22.278 E0.01937
G1 X87.951 Y19.168 E0.14888
G1 X87.371 Y19.172 E0.01964
G1 X84.269 Y22.274 E0.14849
G1 X83.697 Y22.270 E0.01937
G1 X86.791 Y19.176 E0.14810
G1 X86.211 Y19.180 E0.01964
G1 X83.125 Y22.266 E0.14772
G1 X82.553 Y22.262 E0.01937
G1 X85.630 Y19.184 E0.14733
G1 X85.050 Y19.188 E0.01964
G1 X81.980 Y22.258 E0.14694
G1 X81.408 Y22.254 E0.01937
G1 X84.470 Y19.192 E0.14655
G1 X83.889 Y19.196 E0.01964
G1 X80.836 Y22.250 E0.14617
G1 X80.264 Y22.246 E0.01937
G1 X83.309 Y19.200 E0.14578
G1 X82.729 Y19.204 E0.01964
G1 X79.691 Y22.242 E0.14539
G1 X79.119 Y22.238 E0.01937
G1 X82.148 Y19.208 E0.14500
G1 X81.568 Y19.212 E0.01964
G1 X78.547 Y22.234 E0.14462
G1 X77.975 Y22.230 E0.01937
G1 X80.988 Y19.217 E0.14423
G1 X80.407 Y19.221 E0.01964
G1 X77.403 Y22.226 E0.14384
G1 X76.830 Y22.222 E0.01937
G1 X79.827 Y19.225 E0.14346
G1 X79.247 Y19.229 E0.01964
G1 X76.263 Y22.213 E0.14285
G1 X75.695 Y22.204 E0.01921
G1 X78.667 Y19.233 E0.14223
G1 X78.086 Y19.237 E0.01964
G1 X75.128 Y22.195 E0.14161
G1 X74.561 Y22.186 E0.01921
G1 X77.506 Y19.241 E0.14099
G1 X76.926 Y19.245 E0.01964
G1 X73.993 Y22.177 E0.14037
G1 X73.426 Y22.168 E0.01921
G1 X76.341 Y19.253 E0.13955
G1 X75.756 Y19.262 E0.01982
G1 X72.859 Y22.160 E0.13869
G1 X72.298 Y22.144 E0.01900
G1 X75.171 Y19.271 E0.13752
G1 X74.585 Y19.281 E0.01982
G1 X71.737 Y22.128 E0.13632
G1 X71.177 Y22.113 E0.01898
G1 X74.000 Y19.290 E0.13513
G1 X73.414 Y19.299 E0.01982
G1 X70.616 Y22.097 E0.13393
G1 X70.349 Y22.089 E0.00906
G1 X70.359 Y21.778 E0.01054
G1 X72.829 Y19.308 E0.11823
G1 X72.236 Y19.325 E0.02007
G1 X70.034 Y21.526 E0.10540
G1 X69.479 Y21.506 E0.01882
G1 X71.643 Y19.341 E0.10361
G1 X71.050 Y19.358 E0.02008
G1 X68.923 Y21.485 E0.10183
G1 X68.367 Y21.465 E0.01882
G1 X69.886 Y19.946 E0.07269
G1 X69.288 Y19.968 E0.02027
G1 X67.812 Y21.444 E0.07065
G1 X67.256 Y21.424 E0.01882
G1 X68.689 Y19.990 E0.06861
G1 X68.091 Y20.013 E0.02027
G1 X66.700 Y21.403 E0.06657
G1 X66.144 Y21.383 E0.01882
G1 X67.493 Y20.035 E0.06453
G1 X66.894 Y20.057 E0.02027
G1 X65.590 Y21.361 E0.06242
G1 X65.039 Y21.336 E0.01868
G1 X66.296 Y20.079 E0.06018
G1 X65.697 Y20.102 E0.02029
G1 X64.487 Y21.311 E0.05790
G1 X63.936 Y21.286 E0.01868
G1 X65.094 Y20.129 E0.05541
G1 X64.490 Y20.156 E0.02044
G1 X63.384 Y21.262 E0.05293
G1 X62.833 Y21.237 E0.01868
G1 X63.887 Y20.183 E0.05045
G1 X63.283 Y20.210 E0.02044
G1 X62.282 Y21.212 E0.04796
G1 X61.730 Y21.187 E0.01868
G1 X62.680 Y20.237 E0.04548
G1 X62.077 Y20.264 E0.02044
G1 X61.179 Y21.163 E0.04299
G1 X60.627 Y21.138 E0.01868
G1 X61.473 Y20.291 E0.04051
G1 X60.870 Y20.319 E0.02044
G1 X60.076 Y21.113 E0.03803
G1 X59.524 Y21.088 E0.01868
G1 X60.267 Y20.346 E0.03554
G1 X59.663 Y20.373 E0.02044
G1 X58.970 Y21.066 E0.03318
G1 X58.395 Y21.065 E0.01946
G1 X59.060 Y20.400 E0.03182
G1 X58.481 Y20.402 E0.01959
G1 X57.820 Y21.063 E0.03164
G1 X57.245 Y21.062 E0.01946
G1 X57.904 Y20.404 E0.03152
G1 X57.326 Y20.405 E0.01955
G1 X56.670 Y21.061 E0.03140
G1 X56.095 Y21.060 E0.01946
G1 X56.749 Y20.406 E0.03128
G1 X56.171 Y20.407 E0.01955
G1 X55.520 Y21.058 E0.03116
G1 X54.945 Y21.057 E0.01946
G1 X55.594 Y20.409 E0.03104
G1 X55.016 Y20.410 E0.01955
G1 X54.370 Y21.056 E0.03092
G1 X53.795 Y21.055 E0.01946
G1 X54.439 Y20.411 E0.03081
G1 X53.862 Y20.412 E0.01955
G1 X53.220 Y21.053 E0.03069
G1 X52.646 Y21.052 E0.01946
G1 X53.284 Y20.414 E0.03057
G1 X52.707 Y20.415 E0.01955
G1 X52.071 Y21.051 E0.03045
G1 X51.496 Y21.050 E0.01946
G1 X52.129 Y20.416 E0.03033
G1 X51.552 Y20.417 E0.01955
G1 X50.921 Y21.048 E0.03021
G1 X50.346 Y21.047 E0.01946
G1 X50.974 Y20.419 E0.03009
G1 X50.397 Y20.420 E0.01955
G1 X49.771 Y21.046 E0.02997
G1 X49.196 Y21.045 E0.01946
G1 X49.819 Y20.421 E0.02985
G1 X49.242 Y20.422 E0.01955
G1 X48.621 Y21.043 E0.02973
G1 X48.046 Y21.042 E0.01946
G1 X48.664 Y20.424 E0.02961
G1 X48.087 Y20.425 E0.01955
G1 X47.471 Y21.041 E0.02949
G1 X46.896 Y21.040 E0.01946
G1 X47.509 Y20.426 E0.02937
G1 X46.932 Y20.427 E0.01955
G1 X46.321 Y21.038 E0.02925
G1 X45.746 Y21.037 E0.01946
G1 X46.354 Y20.429 E0.02913
G1 X45.777 Y20.430 E0.01955
G1 X45.171 Y21.036 E0.02901
G1 X44.596 Y21.035 E0.01946
G1 X45.199 Y20.431 E0.02889
G1 X44.622 Y20.432 E0.01955
G1 X44.021 Y21.033 E0.02877
G1 X43.446 Y21.032 E0.01946
G1 X44.044 Y20.434 E0.02865
G1 X43.467 Y20.435 E0.01955
G1 X42.871 Y21.031 E0.02853
G1 X42.296 Y21.030 E0.01946
G1 X42.889 Y20.436 E0.02841
G1 X42.312 Y20.437 E0.01955
G1 X41.721 Y21.028 E0.02829
G1 X41.146 Y21.027 E0.01946
G1 X41.734 Y20.439 E0.02817
G1 X41.157 Y20.440 E0.01955
G1 X40.571 Y21.026 E0.02805
G1 X40.077 Y21.025 E0.01673
G1 X40.026 Y20.995 E0.00200
G1 X40.579 Y20.441 E0.02651
G1 X40.077 Y20.442 E0.01701
G1 X39.888 Y20.560 E0.00753
G1 X39.543 Y20.902 E0.01643
M204 S1000
G1 F8640.000
G1 X39.888 Y20.560 E-0.11209
G1 X40.077 Y20.442 E-0.05138
G1 X40.579 Y20.441 E-0.11606
G1 X40.026 Y20.995 E-0.18085
G1 X40.077 Y21.025 E-0.01367
G1 X40.571 Y21.026 E-0.11411
G1 X41.097 Y20.500 E-0.17184
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X37.513 Y21.203
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.149 Y20.567 E0.03042
G1 X38.134 Y20.552 E0.00070
G1 X37.972 Y20.447 E0.00653
G1 X37.692 Y20.448 E0.00949
G1 X37.121 Y21.018 E0.02733
G1 X36.546 Y21.017 E0.01946
G1 X37.114 Y20.449 E0.02721
G1 X36.537 Y20.450 E0.01955
G1 X35.971 Y21.016 E0.02709
G1 X35.396 Y21.015 E0.01946
G1 X35.959 Y20.451 E0.02697
G1 X35.382 Y20.453 E0.01955
G1 X34.821 Y21.013 E0.02685
G1 X34.246 Y21.012 E0.01946
G1 X34.804 Y20.454 E0.02673
G1 X34.227 Y20.455 E0.01955
G1 X33.702 Y20.980 E0.02512
M204 S1000
G1 F8640.000
G1 X34.227 Y20.455 E-0.17134
G1 X34.804 Y20.454 E-0.13334
G1 X34.246 Y21.012 E-0.18235
G1 X34.821 Y21.013 E-0.13277
G1 X35.250 Y20.584 E-0.14020
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X31.763 Y21.190
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.282 Y20.672 E0.02481
G1 X31.973 Y20.460 E0.01266
G1 X31.917 Y20.460 E0.00191
G1 X31.371 Y21.006 E0.02613
G1 X30.796 Y21.005 E0.01946
G1 X31.340 Y20.461 E0.02601
G1 X30.762 Y20.463 E0.01955
G1 X30.221 Y21.003 E0.02589
G1 X29.646 Y21.002 E0.01946
G1 X30.185 Y20.464 E0.02577
G1 X29.607 Y20.465 E0.01955
G1 X29.071 Y21.001 E0.02565
G1 X28.496 Y21.000 E0.01946
G1 X29.030 Y20.466 E0.02553
G1 X28.452 Y20.468 E0.01955
G1 X27.843 Y21.077 E0.02915
M204 S1000
G1 F8640.000
G1 X28.452 Y20.468 E-0.19884
G1 X29.030 Y20.466 E-0.13334
G1 X28.496 Y21.000 E-0.17417
G1 X29.071 Y21.001 E-0.13277
G1 X29.441 Y20.631 E-0.12087
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X25.439 Y21.176
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.077 Y20.538 E0.03057
G1 X25.974 Y20.473 E0.00412
G1 X25.565 Y20.474 E0.01385
G1 X25.046 Y20.992 E0.02481
G1 X24.471 Y20.991 E0.01946
G1 X24.987 Y20.475 E0.02469
G1 X24.410 Y20.476 E0.01955
G1 X23.896 Y20.990 E0.02457
G1 X23.321 Y20.988 E0.01946
G1 X23.832 Y20.478 E0.02445
G1 X23.255 Y20.479 E0.01955
G1 X22.746 Y20.987 E0.02433
G1 X22.171 Y20.986 E0.01946
G1 X22.677 Y20.480 E0.02421
G1 X22.100 Y20.481 E0.01955
G1 X21.649 Y20.932 E0.02158
M204 S1000
G1 F8640.000
G1 X22.100 Y20.481 E-0.14719
G1 X22.677 Y20.480 E-0.13334
G1 X22.171 Y20.986 E-0.16518
G1 X22.746 Y20.987 E-0.13277
G1 X23.255 Y20.479 E-0.16600
G1 X23.322 Y20.479 E-0.01552
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X19.689 Y21.164
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.211 Y20.642 E0.02500
G1 X19.974 Y20.486 E0.00958
G1 X19.790 Y20.486 E0.00625
G1 X19.297 Y20.980 E0.02362
G1 X18.722 Y20.978 E0.01946
G1 X19.212 Y20.488 E0.02350
G1 X18.635 Y20.489 E0.01955
G1 X18.147 Y20.977 E0.02338
G1 X17.572 Y20.976 E0.01946
G1 X18.057 Y20.490 E0.02326
G1 X17.480 Y20.491 E0.01955
G1 X16.997 Y20.975 E0.02314
G1 X16.422 Y20.973 E0.01946
G1 X16.902 Y20.493 E0.02302
G1 X16.325 Y20.494 E0.01955
G1 X15.756 Y21.063 E0.02724
M204 S1000
G1 X16.092 Y21.758 F10800.000
M204 S1250
G1 F4800.000
G1 X16.469 Y21.381 E0.01811
G1 X17.046 Y21.382 E0.01957
G1 X16.849 Y21.578 E0.00942
G1 X17.424 Y21.581 E0.01952
G1 X17.622 Y21.383 E0.00948
G1 X18.198 Y21.384 E0.01957
G1 X17.999 Y21.583 E0.00955
G1 X18.574 Y21.586 E0.01952
G1 X18.774 Y21.386 E0.00962
G1 X19.351 Y21.387 E0.01957
G1 X19.149 Y21.589 E0.00968
G1 X19.724 Y21.591 E0.01952
G1 X19.927 Y21.388 E0.00975
G1 X20.090 Y21.389 E0.00554
G1 X20.476 Y21.139 E0.01559
G1 X20.698 Y21.029 E0.00843
G1 X20.903 Y20.990 E0.00707
G1 X20.451 Y21.441 E0.02168
G1 X20.998 Y21.370 E0.01872
G1 X21.089 Y21.381 E0.00311
G1 X21.405 Y21.065 E0.01517
G1 X21.533 Y21.124 E0.00480
G1 X21.769 Y21.279 E0.00957
G1 X21.600 Y21.448 E0.00812
G1 X21.973 Y21.601 E0.01369
G1 X22.024 Y21.602 E0.00173
G1 X22.232 Y21.393 E0.01001
G1 X22.808 Y21.394 E0.01957
G1 X22.598 Y21.604 E0.01007
G1 X23.173 Y21.607 E0.01952
G1 X23.384 Y21.396 E0.01014
G1 X23.961 Y21.397 E0.01957
G1 X23.748 Y21.609 E0.01020
G1 X24.323 Y21.612 E0.01952
G1 X24.537 Y21.398 E0.01027
G1 X25.113 Y21.399 E0.01957
G1 X24.898 Y21.615 E0.01033
G1 X25.473 Y21.617 E0.01952
G1 X25.690 Y21.401 E0.01040
G1 X26.090 Y21.402 E0.01361
G1 X26.561 Y21.107 E0.01886
G1 X26.059 Y21.609 E0.02411
G1 X26.415 Y21.470 E0.01298
G1 X26.830 Y21.416 E0.01420
G1 X27.235 Y21.011 E0.01945
G1 X27.306 Y21.024 E0.00246
G1 X27.544 Y21.139 E0.00898
G1 X27.622 Y21.200 E0.00339
G1 X27.382 Y21.440 E0.01152
G1 X27.583 Y21.465 E0.00685
G1 X27.838 Y21.563 E0.00928
G1 X27.995 Y21.406 E0.00753
G1 X28.571 Y21.407 E0.01957
G1 X28.348 Y21.630 E0.01073
G1 X28.922 Y21.633 E0.01952
G1 X29.147 Y21.408 E0.01079
G1 X29.723 Y21.409 E0.01957
G1 X29.497 Y21.636 E0.01086
G1 X30.072 Y21.638 E0.01952
G1 X30.300 Y21.411 E0.01092
G1 X30.876 Y21.412 E0.01957
G1 X30.647 Y21.641 E0.01099
G1 X31.222 Y21.643 E0.01952
G1 X31.452 Y21.413 E0.01105
G1 X32.029 Y21.414 E0.01957
G1 X31.797 Y21.646 E0.01112
G1 X32.037 Y21.647 E0.00814
G1 X32.415 Y21.493 E0.01388
G1 X32.544 Y21.476 E0.00442
G1 X33.031 Y20.989 E0.02339
G1 X33.285 Y21.024 E0.00870
G1 X33.483 Y21.115 E0.00740
G1 X33.161 Y21.437 E0.01545
G1 X33.583 Y21.488 E0.01442
G1 X33.658 Y21.517 E0.00275
G1 X33.833 Y21.342 E0.00841
G1 X33.965 Y21.419 E0.00516
G1 X34.334 Y21.419 E0.01252
G1 X34.097 Y21.656 E0.01138
G1 X34.672 Y21.659 E0.01952
G1 X34.910 Y21.421 E0.01144
G1 X35.486 Y21.422 E0.01957
G1 X35.246 Y21.662 E0.01151
G1 X35.821 Y21.664 E0.01952
G1 X36.062 Y21.423 E0.01157
G1 X36.639 Y21.425 E0.01957
G1 X36.396 Y21.667 E0.01164
G1 X36.971 Y21.670 E0.01952
G1 X37.215 Y21.426 E0.01171
G1 X37.791 Y21.427 E0.01957
G1 X37.546 Y21.672 E0.01177
G1 X38.032 Y21.674 E0.01649
G1 X38.192 Y21.604 E0.00593
G1 X38.763 Y21.033 E0.02742
G1 X39.012 Y20.993 E0.00858
G1 X39.327 Y21.046 E0.01085
G1 X38.924 Y21.449 E0.01934
G1 X39.307 Y21.463 E0.01302
G1 X39.458 Y21.493 E0.00521
G1 X39.684 Y21.267 E0.01088
G1 X39.966 Y21.432 E0.01110
G1 X40.096 Y21.432 E0.00441
G1 X39.896 Y21.632 E0.00960
G1 X39.989 Y21.683 E0.00358
G1 X40.421 Y21.684 E0.01469
G1 X40.673 Y21.433 E0.01206
G1 X41.249 Y21.435 E0.01957
G1 X40.997 Y21.686 E0.01210
M73 P19 R352
G1 X41.572 Y21.688 E0.01954
G1 X41.825 Y21.436 E0.01213
G1 X42.401 Y21.437 E0.01957
G1 X42.148 Y21.690 E0.01217
G1 X42.723 Y21.692 E0.01954
G1 X42.978 Y21.438 E0.01221
G1 X43.554 Y21.440 E0.01957
G1 X43.299 Y21.695 E0.01225
G1 X43.874 Y21.697 E0.01954
G1 X44.130 Y21.441 E0.01228
G1 X44.706 Y21.442 E0.01957
G1 X44.450 Y21.699 E0.01232
G1 X45.025 Y21.701 E0.01954
G1 X45.283 Y21.443 E0.01236
G1 X45.859 Y21.445 E0.01957
G1 X45.601 Y21.703 E0.01240
G1 X46.176 Y21.705 E0.01954
G1 X46.435 Y21.446 E0.01243
G1 X47.012 Y21.447 E0.01957
G1 X46.752 Y21.707 E0.01247
G1 X47.327 Y21.709 E0.01954
G1 X47.588 Y21.448 E0.01251
G1 X48.164 Y21.450 E0.01957
G1 X47.903 Y21.711 E0.01255
G1 X48.478 Y21.713 E0.01954
G1 X48.740 Y21.451 E0.01258
G1 X49.317 Y21.452 E0.01957
G1 X49.054 Y21.715 E0.01262
G1 X49.629 Y21.717 E0.01954
G1 X49.893 Y21.453 E0.01266
G1 X50.469 Y21.455 E0.01957
G1 X50.205 Y21.719 E0.01270
G1 X50.780 Y21.721 E0.01954
G1 X51.045 Y21.456 E0.01273
G1 X51.622 Y21.457 E0.01957
G1 X51.356 Y21.723 E0.01277
G1 X51.931 Y21.725 E0.01954
G1 X52.198 Y21.458 E0.01281
G1 X52.774 Y21.460 E0.01957
G1 X52.507 Y21.727 E0.01285
G1 X53.082 Y21.729 E0.01954
G1 X53.350 Y21.461 E0.01288
G1 X53.927 Y21.462 E0.01957
G1 X53.658 Y21.731 E0.01292
G1 X54.233 Y21.733 E0.01954
G1 X54.503 Y21.463 E0.01296
G1 X55.079 Y21.465 E0.01957
G1 X54.809 Y21.735 E0.01300
G1 X55.384 Y21.737 E0.01954
G1 X55.656 Y21.466 E0.01303
G1 X56.232 Y21.467 E0.01957
G1 X55.960 Y21.739 E0.01307
G1 X56.535 Y21.741 E0.01954
G1 X56.808 Y21.468 E0.01311
G1 X57.384 Y21.470 E0.01957
G1 X57.111 Y21.743 E0.01315
G1 X57.686 Y21.745 E0.01954
G1 X57.961 Y21.471 E0.01318
G1 X58.537 Y21.472 E0.01957
G1 X58.262 Y21.747 E0.01322
G1 X58.837 Y21.749 E0.01954
G1 X59.109 Y21.477 E0.01308
G1 X59.662 Y21.502 E0.01879
G1 X59.400 Y21.764 E0.01258
G1 X59.958 Y21.784 E0.01894
G1 X60.215 Y21.527 E0.01235
G1 X60.768 Y21.552 E0.01879
G1 X60.515 Y21.804 E0.01213
G1 X61.072 Y21.824 E0.01894
G1 X61.320 Y21.576 E0.01190
G1 X61.873 Y21.601 E0.01879
G1 X61.631 Y21.843 E0.01163
G1 X62.192 Y21.859 E0.01908
G1 X62.426 Y21.626 E0.01120
G1 X62.978 Y21.651 E0.01879
G1 X62.754 Y21.875 E0.01077
G1 X63.316 Y21.891 E0.01908
G1 X63.531 Y21.676 E0.01033
G1 X64.084 Y21.701 E0.01879
G1 X63.877 Y21.907 E0.00990
G1 X64.439 Y21.923 E0.01908
G1 X64.636 Y21.725 E0.00947
G1 X65.189 Y21.750 E0.01879
G1 X65.001 Y21.938 E0.00904
G1 X65.562 Y21.954 E0.01908
G1 X65.742 Y21.775 E0.00861
G1 X66.298 Y21.796 E0.01892
G1 X66.124 Y21.970 E0.00837
G1 X66.686 Y21.986 E0.01908
G1 X66.855 Y21.816 E0.00814
G1 X67.412 Y21.837 E0.01892
G1 X67.247 Y22.002 E0.00792
G1 X67.809 Y22.018 E0.01908
G1 X67.969 Y21.858 E0.00769
G1 X68.526 Y21.878 E0.01892
G1 X68.371 Y22.034 E0.00746
G1 X68.933 Y22.049 E0.01908
G1 X69.083 Y21.899 E0.00724
G1 X69.640 Y21.919 E0.01892
G1 X69.316 Y22.243 E0.01557
M204 S1000
G1 F8640.000
G1 X69.640 Y21.919 E-0.10587
G1 X69.083 Y21.899 E-0.12869
G1 X68.933 Y22.049 E-0.04921
G1 X68.371 Y22.034 E-0.12974
G1 X68.526 Y21.878 E-0.05075
G1 X67.969 Y21.858 E-0.12869
G1 X67.809 Y22.018 E-0.05229
G1 X67.312 Y22.004 E-0.11476
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X70.646 Y19.186
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.175 Y19.658 E0.02256
M204 S1000
G1 X69.275 Y19.745 F10800.000
M204 S1250
G1 F4800.000
G1 X69.622 Y19.398 E0.01669
G1 X69.026 Y19.415 E0.02032
G1 X68.864 Y19.577 E0.00778
G1 X68.263 Y19.599 E0.02051
G1 X68.429 Y19.432 E0.00804
G1 X67.833 Y19.449 E0.02032
G1 X67.661 Y19.621 E0.00830
G1 X67.059 Y19.643 E0.02051
G1 X67.237 Y19.466 E0.00856
G1 X66.641 Y19.483 E0.02032
G1 X66.458 Y19.666 E0.00882
G1 X65.856 Y19.688 E0.02051
G1 X66.044 Y19.499 E0.00908
G1 X65.448 Y19.516 E0.02032
G1 X65.250 Y19.714 E0.00954
G1 X64.643 Y19.742 E0.02069
G1 X64.852 Y19.533 E0.01005
G1 X64.256 Y19.550 E0.02032
G1 X64.037 Y19.769 E0.01055
G1 X63.430 Y19.796 E0.02069
G1 X63.660 Y19.567 E0.01105
G1 X63.063 Y19.583 E0.02032
G1 X62.824 Y19.823 E0.01156
G1 X62.217 Y19.851 E0.02069
G1 X62.467 Y19.600 E0.01206
G1 X61.871 Y19.617 E0.02032
G1 X61.610 Y19.878 E0.01256
G1 X61.004 Y19.905 E0.02069
G1 X61.273 Y19.636 E0.01297
G1 X60.672 Y19.658 E0.02049
G1 X60.397 Y19.932 E0.01324
G1 X59.790 Y19.960 E0.02069
G1 X60.071 Y19.679 E0.01351
G1 X59.469 Y19.701 E0.02049
G1 X59.184 Y19.987 E0.01377
G1 X59.021 Y19.994 E0.00554
G1 X58.596 Y19.995 E0.01449
G1 X58.873 Y19.718 E0.01336
G1 X58.292 Y19.720 E0.01981
G1 X58.015 Y19.996 E0.01333
G1 X57.435 Y19.998 E0.01978
G1 X57.710 Y19.722 E0.01329
G1 X57.129 Y19.724 E0.01981
G1 X56.854 Y19.999 E0.01325
G1 X56.273 Y20.000 E0.01978
G1 X56.548 Y19.726 E0.01321
G1 X55.966 Y19.728 E0.01981
G1 X55.693 Y20.001 E0.01317
G1 X55.112 Y20.003 E0.01978
G1 X55.385 Y19.730 E0.01313
G1 X54.803 Y19.732 E0.01981
G1 X54.531 Y20.004 E0.01310
G1 X53.951 Y20.005 E0.01978
G1 X54.222 Y19.734 E0.01306
G1 X53.640 Y19.736 E0.01981
G1 X53.370 Y20.006 E0.01302
G1 X52.789 Y20.008 E0.01978
G1 X53.059 Y19.738 E0.01298
G1 X52.477 Y19.740 E0.01981
G1 X52.209 Y20.009 E0.01294
G1 X51.628 Y20.010 E0.01978
G1 X51.896 Y19.742 E0.01290
G1 X51.315 Y19.744 E0.01981
G1 X51.047 Y20.011 E0.01287
G1 X50.467 Y20.013 E0.01978
G1 X50.733 Y19.746 E0.01283
G1 X50.152 Y19.748 E0.01981
G1 X49.886 Y20.014 E0.01279
G1 X49.306 Y20.015 E0.01978
G1 X49.570 Y19.751 E0.01275
G1 X48.989 Y19.753 E0.01981
G1 X48.725 Y20.016 E0.01271
G1 X48.144 Y20.018 E0.01978
G1 X48.407 Y19.755 E0.01267
G1 X47.826 Y19.757 E0.01981
G1 X47.564 Y20.019 E0.01264
G1 X46.983 Y20.020 E0.01978
G1 X47.244 Y19.759 E0.01260
G1 X46.663 Y19.761 E0.01981
G1 X46.402 Y20.022 E0.01256
G1 X45.822 Y20.023 E0.01978
G1 X46.081 Y19.763 E0.01252
G1 X45.500 Y19.765 E0.01981
G1 X45.241 Y20.024 E0.01248
G1 X44.660 Y20.025 E0.01978
G1 X44.919 Y19.767 E0.01245
G1 X44.337 Y19.769 E0.01981
G1 X44.080 Y20.027 E0.01241
G1 X43.499 Y20.028 E0.01978
G1 X43.756 Y19.771 E0.01237
G1 X43.174 Y19.773 E0.01981
G1 X42.918 Y20.029 E0.01233
G1 X42.338 Y20.030 E0.01978
G1 X42.593 Y19.775 E0.01229
G1 X42.011 Y19.777 E0.01981
G1 X41.757 Y20.032 E0.01225
G1 X41.176 Y20.033 E0.01978
G1 X41.430 Y19.779 E0.01222
G1 X40.848 Y19.781 E0.01981
G1 X40.596 Y20.034 E0.01218
G1 X40.015 Y20.035 E0.01978
G1 X40.267 Y19.783 E0.01214
G1 X39.989 Y19.784 E0.00947
G1 X39.947 Y19.816 E0.00178
G1 X39.616 Y19.943 E0.01208
G1 X39.507 Y19.964 E0.00380
G1 X38.997 Y20.474 E0.02456
G1 X38.719 Y20.427 E0.00960
G1 X38.550 Y20.342 E0.00645
G1 X38.879 Y20.012 E0.01589
G1 X38.377 Y19.936 E0.01732
G1 X38.202 Y20.110 E0.00842
G1 X38.090 Y20.040 E0.00450
G1 X37.692 Y20.040 E0.01355
G1 X37.940 Y19.793 E0.01190
G1 X37.357 Y19.796 E0.01983
G1 X37.112 Y20.042 E0.01184
G1 X36.531 Y20.043 E0.01978
G1 X36.775 Y19.799 E0.01177
G1 X36.193 Y19.801 E0.01983
G1 X35.950 Y20.044 E0.01171
G1 X35.370 Y20.045 E0.01978
G1 X35.611 Y19.804 E0.01164
G1 X35.029 Y19.807 E0.01983
G1 X34.789 Y20.047 E0.01157
G1 X34.208 Y20.048 E0.01978
G1 X34.447 Y19.809 E0.01151
G1 X33.984 Y19.811 E0.01577
G1 X33.770 Y19.907 E0.00801
G1 X33.225 Y20.452 E0.02623
G1 X33.012 Y20.481 E0.00734
G1 X32.681 Y20.417 E0.01149
G1 X33.054 Y20.043 E0.01800
G1 X32.999 Y20.050 E0.00192
G1 X32.529 Y19.989 E0.01612
G1 X32.320 Y20.198 E0.01006
G1 X32.091 Y20.053 E0.00924
G1 X31.886 Y20.053 E0.00700
G1 X32.091 Y19.848 E0.00990
G1 X32.037 Y19.820 E0.00209
G1 X31.537 Y19.822 E0.01702
G1 X31.305 Y20.054 E0.01117
G1 X30.725 Y20.056 E0.01978
G1 X30.955 Y19.825 E0.01111
G1 X30.373 Y19.828 E0.01983
G1 X30.144 Y20.057 E0.01104
G1 X29.563 Y20.058 E0.01978
G1 X29.791 Y19.830 E0.01097
G1 X29.209 Y19.833 E0.01983
G1 X28.983 Y20.059 E0.01091
G1 X28.402 Y20.061 E0.01978
G1 X28.627 Y19.836 E0.01084
G1 X28.045 Y19.838 E0.01983
G1 X27.544 Y20.329 E0.02389
G1 X27.285 Y20.450 E0.00973
G1 X27.012 Y20.487 E0.00939
G1 X26.843 Y20.461 E0.00582
G1 X27.262 Y20.041 E0.02020
G1 X26.998 Y20.073 E0.00906
G1 X26.691 Y20.034 E0.01057
G1 X26.435 Y20.290 E0.01234
G1 X26.079 Y20.066 E0.01431
G1 X26.223 Y19.922 E0.00690
G1 X26.041 Y19.847 E0.00668
G1 X25.717 Y19.849 E0.01106
G1 X25.499 Y20.067 E0.01051
G1 X24.918 Y20.068 E0.01978
G1 X25.135 Y19.852 E0.01044
G1 X24.553 Y19.854 E0.01983
G1 X24.337 Y20.069 E0.01037
G1 X23.757 Y20.071 E0.01978
G1 X23.971 Y19.857 E0.01031
G1 X23.389 Y19.859 E0.01983
G1 X23.176 Y20.072 E0.01024
G1 X22.595 Y20.073 E0.01978
G1 X22.806 Y19.862 E0.01017
G1 X22.224 Y19.865 E0.01983
G1 X22.015 Y20.074 E0.01011
G1 X21.970 Y20.075 E0.00154
G1 X21.634 Y20.265 E0.01314
G1 X21.533 Y20.344 E0.00436
G1 X21.285 Y20.456 E0.00927
G1 X21.018 Y20.492 E0.00920
G1 X21.470 Y20.040 E0.02181
G1 X20.998 Y20.097 E0.01621
G1 X20.852 Y20.078 E0.00500
G1 X20.563 Y20.368 E0.01395
G1 X20.203 Y20.148 E0.01437
G1 X20.354 Y19.997 E0.00729
G1 X20.048 Y19.875 E0.01123
G1 X19.896 Y19.875 E0.00516
G1 X19.692 Y20.080 E0.00984
G1 X19.111 Y20.081 E0.01978
G1 X19.314 Y19.878 E0.00977
G1 X18.732 Y19.881 E0.01983
G1 X18.531 Y20.082 E0.00971
G1 X17.950 Y20.083 E0.01978
G1 X18.150 Y19.883 E0.00964
G1 X17.568 Y19.886 E0.01983
G1 X17.369 Y20.085 E0.00957
G1 X16.789 Y20.086 E0.01978
G1 X16.986 Y19.889 E0.00951
G1 X16.404 Y19.891 E0.01983
G1 X16.025 Y20.271 E0.01828
M204 S1000
G1 F8640.000
G1 X16.404 Y19.891 E-0.12393
G1 X16.986 Y19.889 E-0.13440
G1 X16.789 Y20.086 E-0.06444
G1 X17.369 Y20.085 E-0.13408
G1 X17.568 Y19.886 E-0.06489
G1 X18.150 Y19.883 E-0.13440
G1 X17.950 Y20.083 E-0.06534
G1 X18.117 Y20.083 E-0.03853
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X194.843 Y18.234
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.123 Y18.954 E0.03477
G1 X194.127 Y19.531 E0.01969
G1 X195.243 Y18.415 E0.05391
G1 X195.828 Y18.410 E0.01997
G1 X194.349 Y19.890 E0.07146
G1 X194.641 Y20.179 E0.01402
G1 X196.413 Y18.406 E0.08558
G1 X196.998 Y18.402 E0.01997
G1 X194.933 Y20.467 E0.09970
G1 X195.226 Y20.755 E0.01402
G1 X197.583 Y18.398 E0.11382
G1 X198.168 Y18.394 E0.01997
G1 X195.518 Y21.044 E0.12795
G1 X195.811 Y21.332 E0.01402
G1 X198.753 Y18.390 E0.14207
G1 X199.337 Y18.386 E0.01997
G1 X196.111 Y21.612 E0.15581
G1 X196.135 Y21.622 E0.00089
G1 X196.686 Y21.619 E0.01880
G1 X199.922 Y18.382 E0.15630
G1 X200.507 Y18.378 E0.01997
G1 X197.270 Y21.614 E0.15630
G1 X197.855 Y21.610 E0.01997
G1 X201.092 Y18.374 E0.15630
G1 X201.677 Y18.369 E0.01997
G1 X198.440 Y21.606 E0.15630
G1 X199.025 Y21.602 E0.01997
G1 X202.262 Y18.365 E0.15630
G1 X202.847 Y18.361 E0.01997
G1 X199.610 Y21.598 E0.15630
G1 X200.195 Y21.594 E0.01997
G1 X203.431 Y18.357 E0.15630
G1 X204.016 Y18.353 E0.01997
G1 X200.780 Y21.590 E0.15630
G1 X201.364 Y21.586 E0.01997
G1 X204.601 Y18.349 E0.15631
G1 X205.186 Y18.345 E0.01997
G1 X201.949 Y21.582 E0.15631
G1 X202.534 Y21.578 E0.01997
G1 X205.771 Y18.341 E0.15631
G1 X206.356 Y18.337 E0.01997
G1 X203.119 Y21.574 E0.15631
G1 X203.704 Y21.569 E0.01997
G1 X206.941 Y18.332 E0.15631
G1 X207.525 Y18.328 E0.01997
G1 X204.289 Y21.565 E0.15631
G1 X204.873 Y21.561 E0.01997
G1 X208.110 Y18.324 E0.15631
G1 X208.695 Y18.320 E0.01997
G1 X205.458 Y21.557 E0.15631
G1 X206.043 Y21.553 E0.01997
G1 X209.280 Y18.316 E0.15631
G1 X209.865 Y18.312 E0.01997
G1 X206.628 Y21.549 E0.15631
G1 X207.213 Y21.545 E0.01997
G1 X210.450 Y18.308 E0.15631
G1 X211.035 Y18.304 E0.01997
G1 X207.798 Y21.541 E0.15631
G1 X208.383 Y21.537 E0.01997
G1 X211.619 Y18.300 E0.15631
G1 X212.204 Y18.296 E0.01997
G1 X208.967 Y21.533 E0.15631
M73 Q19 S356
G1 X209.552 Y21.528 E0.01997
G1 X212.789 Y18.291 E0.15631
G1 X213.374 Y18.287 E0.01997
G1 X210.137 Y21.524 E0.15631
G1 X210.722 Y21.520 E0.01997
G1 X213.959 Y18.283 E0.15631
G1 X214.544 Y18.279 E0.01997
G1 X211.307 Y21.516 E0.15631
G1 X211.892 Y21.512 E0.01997
G1 X215.129 Y18.275 E0.15631
G1 X215.713 Y18.271 E0.01997
G1 X212.476 Y21.508 E0.15632
G1 X213.061 Y21.504 E0.01997
G1 X216.298 Y18.267 E0.15632
G1 X216.883 Y18.263 E0.01997
G1 X213.646 Y21.500 E0.15632
G1 X214.231 Y21.496 E0.01997
G1 X217.468 Y18.259 E0.15632
G1 X218.053 Y18.255 E0.01997
G1 X214.816 Y21.492 E0.15632
G1 X215.401 Y21.487 E0.01997
G1 X218.638 Y18.250 E0.15632
G1 X219.223 Y18.246 E0.01997
G1 X215.985 Y21.483 E0.15632
G1 X216.570 Y21.479 E0.01997
G1 X219.807 Y18.242 E0.15632
G1 X220.392 Y18.238 E0.01997
G1 X217.155 Y21.475 E0.15632
G1 X217.740 Y21.471 E0.01997
G1 X220.977 Y18.234 E0.15632
G1 X221.562 Y18.230 E0.01997
G1 X218.325 Y21.467 E0.15632
G1 X218.910 Y21.463 E0.01997
G1 X222.147 Y18.226 E0.15632
G1 X222.732 Y18.222 E0.01997
G1 X219.495 Y21.459 E0.15632
G1 X220.079 Y21.455 E0.01997
G1 X223.317 Y18.218 E0.15632
G1 X223.901 Y18.213 E0.01997
G1 X220.664 Y21.451 E0.15632
G1 X221.249 Y21.447 E0.01997
G1 X224.486 Y18.209 E0.15633
G1 X225.071 Y18.205 E0.01997
G1 X221.834 Y21.442 E0.15632
G1 X222.419 Y21.438 E0.01997
G1 X225.656 Y18.201 E0.15632
G1 X226.241 Y18.197 E0.01997
G1 X223.004 Y21.434 E0.15632
G1 X223.588 Y21.430 E0.01997
G1 X226.826 Y18.193 E0.15633
G1 X227.411 Y18.189 E0.01997
G1 X224.173 Y21.426 E0.15633
G1 X224.758 Y21.422 E0.01997
G1 X227.995 Y18.185 E0.15633
G1 X228.580 Y18.181 E0.01997
G1 X225.343 Y21.418 E0.15633
G1 X225.928 Y21.414 E0.01997
G1 X229.165 Y18.177 E0.15633
G1 X229.750 Y18.172 E0.01997
G1 X226.513 Y21.410 E0.15633
G1 X227.098 Y21.406 E0.01997
G1 X230.335 Y18.168 E0.15633
G1 X230.920 Y18.164 E0.01997
G1 X227.682 Y21.402 E0.15633
G1 X228.267 Y21.397 E0.01997
G1 X231.505 Y18.160 E0.15633
G1 X232.089 Y18.156 E0.01997
G1 X228.852 Y21.393 E0.15633
G1 X229.437 Y21.389 E0.01997
G1 X232.674 Y18.152 E0.15633
G1 X233.259 Y18.148 E0.01997
G1 X230.022 Y21.385 E0.15633
G1 X230.607 Y21.381 E0.01997
G1 X233.844 Y18.144 E0.15633
G1 X234.070 Y18.142 E0.00772
G1 X234.070 Y18.498 E0.01216
G1 X231.191 Y21.377 E0.13901
G1 X231.776 Y21.373 E0.01997
G1 X234.070 Y19.079 E0.11077
G1 X234.070 Y19.660 E0.01983
G1 X232.361 Y21.369 E0.08252
G1 X232.946 Y21.365 E0.01997
G1 X234.070 Y20.241 E0.05428
G1 X234.070 Y20.821 E0.01983
G1 X233.346 Y21.545 E0.03495
M204 S1000
G1 F8640.000
G1 X234.070 Y20.821 E-0.23632
G1 X234.070 Y20.241 E-0.13410
G1 X232.946 Y21.365 E-0.36706
G1 X232.848 Y21.365 E-0.02252
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X234.598 Y34.277
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.598 Y40.075 E0.19625
G1 X77.016 Y38.969 E5.33410
G1 X73.026 Y38.907 E0.13506
G1 X61.723 Y38.588 E0.38274
G1 X59.238 Y38.498 E0.08416
G1 X40.109 Y38.431 E0.64752
G1 X40.020 Y38.364 E0.00375
G1 X39.754 Y38.262 E0.00966
G1 X39.491 Y38.210 E0.00906
G1 X39.202 Y38.193 E0.00981
G1 X38.713 Y38.258 E0.01668
G1 X38.427 Y38.370 E0.01042
G1 X38.357 Y38.423 E0.00296
G1 X34.104 Y38.404 E0.14397
G1 X34.020 Y38.340 E0.00355
G1 X33.731 Y38.230 E0.01047
G1 X33.223 Y38.168 E0.01735
G1 X32.714 Y38.234 E0.01735
G1 X32.427 Y38.346 E0.01046
G1 X32.362 Y38.396 E0.00275
G1 X28.099 Y38.376 E0.14431
G1 X28.020 Y38.317 E0.00334
G1 X27.731 Y38.206 E0.01047
G1 X27.222 Y38.144 E0.01735
G1 X26.714 Y38.210 E0.01735
G1 X26.426 Y38.323 E0.01045
G1 X26.367 Y38.368 E0.00254
G1 X22.094 Y38.349 E0.14464
G1 X22.017 Y38.292 E0.00321
G1 X21.731 Y38.183 E0.01039
G1 X21.222 Y38.121 E0.01735
G1 X20.714 Y38.187 E0.01732
G1 X20.429 Y38.298 E0.01037
G1 X20.371 Y38.341 E0.00244
G1 X15.856 Y38.321 E0.15283
G1 X15.856 Y36.032 E0.07746
G1 X20.371 Y36.012 E0.15283
G1 X20.429 Y36.055 E0.00244
G1 X20.714 Y36.166 E0.01037
G1 X21.222 Y36.232 E0.01732
G1 X21.731 Y36.170 E0.01735
G1 X22.017 Y36.061 E0.01039
G1 X22.094 Y36.004 E0.00321
G1 X26.367 Y35.984 E0.14464
G1 X26.426 Y36.030 E0.00254
G1 X26.714 Y36.143 E0.01045
G1 X27.222 Y36.209 E0.01735
G1 X27.731 Y36.147 E0.01735
G1 X28.020 Y36.036 E0.01047
G1 X28.099 Y35.977 E0.00334
G1 X32.362 Y35.957 E0.14431
G1 X32.427 Y36.007 E0.00275
G1 X32.714 Y36.119 E0.01046
G1 X33.223 Y36.185 E0.01735
G1 X33.731 Y36.123 E0.01735
G1 X34.020 Y36.013 E0.01047
G1 X34.104 Y35.949 E0.00355
G1 X38.357 Y35.930 E0.14397
G1 X38.427 Y35.983 E0.00296
G1 X38.713 Y36.095 E0.01042
G1 X39.202 Y36.160 E0.01668
G1 X39.491 Y36.143 E0.00981
G1 X39.754 Y36.091 E0.00906
G1 X40.020 Y35.989 E0.00966
G1 X40.109 Y35.922 E0.00375
G1 X59.238 Y35.855 E0.64752
G1 X61.723 Y35.765 E0.08416
G1 X73.026 Y35.446 E0.38274
G1 X77.016 Y35.384 E0.13506
G1 X234.538 Y34.278 E5.33208
M204 S1000
G1 X235.005 Y33.868 F10800.000
M204 S800
G1 F1500.000
G1 X235.005 Y40.485 E0.22401
G1 X77.011 Y39.376 E5.34804
G1 X73.017 Y39.314 E0.13521
G1 X61.710 Y38.995 E0.38288
G1 X59.230 Y38.905 E0.08399
G1 X39.972 Y38.837 E0.65189
G1 X39.821 Y38.723 E0.00639
G1 X39.641 Y38.654 E0.00654
G1 X39.439 Y38.614 E0.00694
G1 X39.217 Y38.601 E0.00754
G1 X38.816 Y38.655 E0.01369
G1 X38.628 Y38.728 E0.00682
G1 X38.494 Y38.831 E0.00572
G1 X33.967 Y38.810 E0.15325
G1 X33.821 Y38.700 E0.00619
G1 X33.632 Y38.628 E0.00683
G1 X33.224 Y38.578 E0.01392
G1 X32.816 Y38.631 E0.01393
G1 X32.628 Y38.705 E0.00683
G1 X32.499 Y38.803 E0.00551
G1 X27.961 Y38.783 E0.15359
G1 X27.821 Y38.676 E0.00597
G1 X27.632 Y38.604 E0.00683
G1 X27.224 Y38.555 E0.01392
G1 X26.816 Y38.608 E0.01393
G1 X26.628 Y38.681 E0.00683
G1 X26.504 Y38.776 E0.00530
G1 X21.958 Y38.756 E0.15386
G1 X21.820 Y38.653 E0.00584
G1 X21.632 Y38.581 E0.00680
G1 X21.224 Y38.531 E0.01392
G1 X20.816 Y38.584 E0.01391
G1 X20.629 Y38.657 E0.00681
G1 X20.506 Y38.749 E0.00518
G1 X15.449 Y38.726 E0.17117
G1 X15.449 Y35.627 E0.10490
G1 X20.506 Y35.604 E0.17117
G1 X20.629 Y35.696 E0.00518
G1 X20.816 Y35.769 E0.00681
G1 X21.224 Y35.822 E0.01391
G1 X21.632 Y35.772 E0.01392
G1 X21.820 Y35.700 E0.00680
G1 X21.958 Y35.597 E0.00584
G1 X26.504 Y35.577 E0.15387
G1 X26.628 Y35.672 E0.00530
G1 X26.816 Y35.745 E0.00683
G1 X27.224 Y35.798 E0.01393
G1 X27.632 Y35.749 E0.01392
G1 X27.821 Y35.677 E0.00683
G1 X27.961 Y35.570 E0.00597
G1 X32.499 Y35.550 E0.15359
G1 X32.628 Y35.648 E0.00551
G1 X32.816 Y35.722 E0.00683
G1 X33.224 Y35.775 E0.01393
G1 X33.632 Y35.725 E0.01392
G1 X33.821 Y35.653 E0.00683
G1 X33.967 Y35.543 E0.00619
G1 X38.494 Y35.522 E0.15325
G1 X38.628 Y35.625 E0.00572
G1 X38.816 Y35.698 E0.00682
G1 X39.217 Y35.752 E0.01369
G1 X39.439 Y35.739 E0.00754
G1 X39.641 Y35.699 E0.00694
G1 X39.821 Y35.630 E0.00654
G1 X39.972 Y35.516 E0.00639
G1 X59.230 Y35.448 E0.65189
G1 X61.710 Y35.358 E0.08399
G1 X73.017 Y35.039 E0.38288
G1 X77.011 Y34.976 E0.13521
G1 X234.945 Y33.868 E5.34601
M204 S1000
G1 X234.806 Y34.214 F10800.000
G1 F8640.000
G1 X234.975 Y37.159 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X233.569 Y37.988
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.293 Y37.264 E0.03495
G1 X234.293 Y36.683 E0.01983
G1 X233.169 Y37.808 E0.05428
G1 X232.584 Y37.812 E0.01997
G1 X234.293 Y36.103 E0.08252
G1 X234.293 Y35.522 E0.01983
G1 X231.999 Y37.816 E0.11077
G1 X231.414 Y37.820 E0.01997
G1 X234.293 Y34.941 E0.13901
G1 X234.293 Y34.585 E0.01216
G1 X234.067 Y34.587 E0.00772
G1 X230.829 Y37.824 E0.15633
G1 X230.244 Y37.828 E0.01997
G1 X233.482 Y34.591 E0.15633
G1 X232.897 Y34.595 E0.01997
G1 X229.660 Y37.832 E0.15633
G1 X229.075 Y37.836 E0.01997
G1 X232.312 Y34.599 E0.15633
G1 X231.727 Y34.603 E0.01997
G1 X228.490 Y37.840 E0.15633
G1 X227.905 Y37.844 E0.01997
G1 X231.142 Y34.607 E0.15633
G1 X230.558 Y34.611 E0.01997
G1 X227.320 Y37.848 E0.15633
G1 X226.735 Y37.853 E0.01997
G1 X229.973 Y34.615 E0.15633
G1 X229.388 Y34.619 E0.01997
G1 X226.151 Y37.857 E0.15633
G1 X225.566 Y37.861 E0.01997
G1 X228.803 Y34.623 E0.15633
G1 X228.218 Y34.628 E0.01997
G1 X224.981 Y37.865 E0.15633
G1 X224.396 Y37.869 E0.01997
G1 X227.633 Y34.632 E0.15633
G1 X227.048 Y34.636 E0.01997
G1 X223.811 Y37.873 E0.15633
G1 X223.226 Y37.877 E0.01997
G1 X226.464 Y34.640 E0.15632
G1 X225.879 Y34.644 E0.01997
G1 X222.642 Y37.881 E0.15632
G1 X222.057 Y37.885 E0.01997
G1 X225.294 Y34.648 E0.15632
G1 X224.709 Y34.652 E0.01997
G1 X221.472 Y37.889 E0.15633
G1 X220.887 Y37.894 E0.01997
G1 X224.124 Y34.656 E0.15632
G1 X223.539 Y34.660 E0.01997
G1 X220.302 Y37.898 E0.15632
G1 X219.717 Y37.902 E0.01997
G1 X222.954 Y34.665 E0.15632
G1 X222.370 Y34.669 E0.01997
G1 X219.132 Y37.906 E0.15632
G1 X218.548 Y37.910 E0.01997
G1 X221.785 Y34.673 E0.15632
G1 X221.200 Y34.677 E0.01997
G1 X217.963 Y37.914 E0.15632
G1 X217.378 Y37.918 E0.01997
G1 X220.615 Y34.681 E0.15632
G1 X220.030 Y34.685 E0.01997
G1 X216.793 Y37.922 E0.15632
G1 X216.208 Y37.926 E0.01997
G1 X219.445 Y34.689 E0.15632
G1 X218.860 Y34.693 E0.01997
G1 X215.623 Y37.930 E0.15632
G1 X215.039 Y37.934 E0.01997
G1 X218.276 Y34.697 E0.15632
G1 X217.691 Y34.701 E0.01997
G1 X214.454 Y37.939 E0.15632
G1 X213.869 Y37.943 E0.01997
G1 X217.106 Y34.706 E0.15632
G1 X216.521 Y34.710 E0.01997
G1 X213.284 Y37.947 E0.15632
G1 X212.699 Y37.951 E0.01997
G1 X215.936 Y34.714 E0.15632
G1 X215.351 Y34.718 E0.01997
G1 X212.114 Y37.955 E0.15631
G1 X211.529 Y37.959 E0.01997
G1 X214.766 Y34.722 E0.15631
G1 X214.182 Y34.726 E0.01997
G1 X210.945 Y37.963 E0.15631
G1 X210.360 Y37.967 E0.01997
G1 X213.597 Y34.730 E0.15631
G1 X213.012 Y34.734 E0.01997
G1 X209.775 Y37.971 E0.15631
G1 X209.190 Y37.975 E0.01997
G1 X212.427 Y34.738 E0.15631
G1 X211.842 Y34.743 E0.01997
G1 X208.605 Y37.979 E0.15631
G1 X208.020 Y37.984 E0.01997
G1 X211.257 Y34.747 E0.15631
G1 X210.672 Y34.751 E0.01997
G1 X207.436 Y37.988 E0.15631
G1 X206.851 Y37.992 E0.01997
G1 X210.088 Y34.755 E0.15631
G1 X209.503 Y34.759 E0.01997
G1 X206.266 Y37.996 E0.15631
G1 X205.681 Y38.000 E0.01997
G1 X208.918 Y34.763 E0.15631
G1 X208.333 Y34.767 E0.01997
G1 X205.096 Y38.004 E0.15631
G1 X204.511 Y38.008 E0.01997
G1 X207.748 Y34.771 E0.15631
G1 X207.163 Y34.775 E0.01997
G1 X203.926 Y38.012 E0.15631
G1 X203.342 Y38.016 E0.01997
G1 X206.578 Y34.779 E0.15631
G1 X205.994 Y34.784 E0.01997
G1 X202.757 Y38.020 E0.15631
G1 X202.172 Y38.025 E0.01997
G1 X205.409 Y34.788 E0.15631
G1 X204.824 Y34.792 E0.01997
G1 X201.587 Y38.029 E0.15631
G1 X201.002 Y38.033 E0.01997
G1 X204.239 Y34.796 E0.15630
G1 X203.654 Y34.800 E0.01997
G1 X200.417 Y38.037 E0.15630
G1 X199.833 Y38.041 E0.01997
G1 X203.069 Y34.804 E0.15630
G1 X202.484 Y34.808 E0.01997
G1 X199.248 Y38.045 E0.15630
G1 X198.663 Y38.049 E0.01997
G1 X201.900 Y34.812 E0.15630
G1 X201.315 Y34.816 E0.01997
G1 X198.078 Y38.053 E0.15630
G1 X197.493 Y38.057 E0.01997
G1 X200.730 Y34.821 E0.15630
G1 X200.145 Y34.825 E0.01997
G1 X196.908 Y38.061 E0.15630
G1 X196.358 Y38.065 E0.01880
G1 X196.334 Y38.055 E0.00089
G1 X199.560 Y34.829 E0.15581
G1 X198.975 Y34.833 E0.01997
G1 X196.033 Y37.775 E0.14207
G1 X195.741 Y37.486 E0.01402
G1 X198.390 Y34.837 E0.12795
G1 X197.806 Y34.841 E0.01997
G1 X195.449 Y37.198 E0.11382
G1 X195.156 Y36.910 E0.01402
G1 X197.221 Y34.845 E0.09970
G1 X196.636 Y34.849 E0.01997
G1 X194.864 Y36.621 E0.08558
G1 X194.571 Y36.333 E0.01402
G1 X196.051 Y34.853 E0.07146
G1 X195.466 Y34.857 E0.01997
G1 X194.350 Y35.974 E0.05391
G1 X194.346 Y35.397 E0.01969
G1 X195.066 Y34.677 E0.03477
M204 S1000
G1 F8640.000
G1 X194.346 Y35.397 E-0.23515
G1 X194.350 Y35.974 E-0.13317
G1 X195.466 Y34.857 E-0.36457
G1 X195.584 Y34.857 E-0.02711
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X233.658 Y39.947
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.293 Y39.312 E0.03038
G1 X234.293 Y38.736 E0.01951
G1 X233.268 Y39.761 E0.04906
G1 X232.696 Y39.757 E0.01937
G1 X234.245 Y38.207 E0.07418
G1 X233.665 Y38.211 E0.01964
G1 X232.123 Y39.753 E0.07380
G1 X231.551 Y39.749 E0.01937
G1 X233.085 Y38.215 E0.07341
G1 X232.504 Y38.219 E0.01964
G1 X230.979 Y39.745 E0.07302
M73 P19 R351
G1 X230.407 Y39.741 E0.01937
G1 X231.924 Y38.223 E0.07264
G1 X231.344 Y38.227 E0.01964
G1 X229.834 Y39.737 E0.07225
G1 X229.262 Y39.733 E0.01937
G1 X230.764 Y38.231 E0.07186
G1 X230.183 Y38.236 E0.01964
G1 X228.690 Y39.729 E0.07148
G1 X228.118 Y39.725 E0.01937
G1 X229.603 Y38.240 E0.07109
G1 X229.023 Y38.244 E0.01964
G1 X227.546 Y39.721 E0.07070
G1 X226.973 Y39.717 E0.01937
G1 X228.442 Y38.248 E0.07032
G1 X227.862 Y38.252 E0.01964
G1 X226.401 Y39.713 E0.06993
G1 X225.829 Y39.709 E0.01937
G1 X227.282 Y38.256 E0.06954
G1 X226.701 Y38.260 E0.01964
G1 X225.257 Y39.705 E0.06916
G1 X224.685 Y39.701 E0.01937
G1 X226.121 Y38.264 E0.06877
G1 X225.541 Y38.268 E0.01964
G1 X224.112 Y39.697 E0.06838
G1 X223.540 Y39.693 E0.01937
G1 X224.961 Y38.272 E0.06800
G1 X224.380 Y38.276 E0.01964
G1 X222.968 Y39.689 E0.06761
G1 X222.396 Y39.685 E0.01937
G1 X223.800 Y38.280 E0.06722
G1 X223.220 Y38.284 E0.01964
G1 X221.823 Y39.680 E0.06684
G1 X221.251 Y39.676 E0.01937
G1 X222.639 Y38.288 E0.06645
G1 X222.059 Y38.292 E0.01964
G1 X220.679 Y39.672 E0.06606
G1 X220.107 Y39.668 E0.01937
G1 X221.479 Y38.297 E0.06567
G1 X220.898 Y38.301 E0.01964
G1 X219.535 Y39.664 E0.06529
G1 X218.962 Y39.660 E0.01937
G1 X220.318 Y38.305 E0.06490
G1 X219.738 Y38.309 E0.01964
G1 X218.390 Y39.656 E0.06452
G1 X217.818 Y39.652 E0.01937
G1 X219.158 Y38.313 E0.06413
G1 X218.577 Y38.317 E0.01964
G1 X217.246 Y39.648 E0.06374
G1 X216.674 Y39.644 E0.01937
G1 X217.997 Y38.321 E0.06335
G1 X217.417 Y38.325 E0.01964
G1 X216.101 Y39.640 E0.06297
G1 X215.529 Y39.636 E0.01937
G1 X216.836 Y38.329 E0.06258
G1 X216.256 Y38.333 E0.01964
G1 X214.957 Y39.632 E0.06220
G1 X214.385 Y39.628 E0.01937
G1 X215.676 Y38.337 E0.06181
G1 X215.096 Y38.341 E0.01964
G1 X213.812 Y39.624 E0.06142
G1 X213.240 Y39.620 E0.01937
G1 X214.515 Y38.345 E0.06104
G1 X213.935 Y38.349 E0.01964
G1 X212.668 Y39.616 E0.06065
G1 X212.096 Y39.612 E0.01937
G1 X213.355 Y38.353 E0.06026
G1 X212.774 Y38.357 E0.01964
G1 X211.524 Y39.608 E0.05988
G1 X210.951 Y39.604 E0.01937
G1 X212.194 Y38.361 E0.05949
G1 X211.614 Y38.366 E0.01964
G1 X210.379 Y39.600 E0.05910
G1 X209.807 Y39.596 E0.01937
G1 X211.034 Y38.370 E0.05871
G1 X210.453 Y38.374 E0.01964
G1 X209.235 Y39.592 E0.05833
G1 X208.663 Y39.588 E0.01937
G1 X209.873 Y38.378 E0.05794
G1 X209.293 Y38.382 E0.01964
G1 X208.090 Y39.584 E0.05756
G1 X207.518 Y39.580 E0.01937
G1 X208.712 Y38.386 E0.05717
G1 X208.132 Y38.390 E0.01964
G1 X206.946 Y39.576 E0.05678
G1 X206.374 Y39.572 E0.01937
G1 X207.552 Y38.394 E0.05639
G1 X206.971 Y38.398 E0.01964
G1 X205.801 Y39.568 E0.05601
G1 X205.229 Y39.564 E0.01937
G1 X206.391 Y38.402 E0.05562
G1 X205.811 Y38.406 E0.01964
G1 X204.657 Y39.560 E0.05523
G1 X204.085 Y39.556 E0.01937
G1 X205.231 Y38.410 E0.05485
G1 X204.650 Y38.414 E0.01964
G1 X203.513 Y39.552 E0.05446
G1 X202.940 Y39.548 E0.01937
G1 X204.070 Y38.418 E0.05407
G1 X203.490 Y38.422 E0.01964
G1 X202.368 Y39.544 E0.05369
G1 X201.796 Y39.540 E0.01937
G1 X202.909 Y38.427 E0.05330
G1 X202.329 Y38.431 E0.01964
G1 X201.224 Y39.536 E0.05291
G1 X200.652 Y39.532 E0.01937
G1 X201.749 Y38.435 E0.05253
G1 X201.169 Y38.439 E0.01964
G1 X200.079 Y39.528 E0.05214
G1 X199.507 Y39.524 E0.01937
G1 X200.588 Y38.443 E0.05175
G1 X200.008 Y38.447 E0.01964
G1 X198.935 Y39.520 E0.05137
G1 X198.363 Y39.516 E0.01937
G1 X199.428 Y38.451 E0.05098
G1 X198.847 Y38.455 E0.01964
G1 X197.790 Y39.512 E0.05059
G1 X197.218 Y39.508 E0.01937
G1 X198.267 Y38.459 E0.05021
G1 X197.687 Y38.463 E0.01964
G1 X196.646 Y39.504 E0.04982
G1 X196.074 Y39.500 E0.01937
G1 X197.106 Y38.467 E0.04943
G1 X196.526 Y38.471 E0.01964
G1 X195.502 Y39.496 E0.04905
G1 X194.929 Y39.492 E0.01937
G1 X196.054 Y38.367 E0.05384
G1 X195.764 Y38.081 E0.01379
G1 X194.357 Y39.488 E0.06734
G1 X193.785 Y39.484 E0.01937
G1 X195.474 Y37.795 E0.08085
G1 X195.184 Y37.509 E0.01379
G1 X193.213 Y39.480 E0.09435
G1 X192.641 Y39.476 E0.01937
G1 X194.894 Y37.223 E0.10785
G1 X194.603 Y36.937 E0.01379
G1 X192.068 Y39.472 E0.12136
G1 X191.496 Y39.468 E0.01937
G1 X194.313 Y36.650 E0.13486
G1 X194.025 Y36.362 E0.01379
G1 X190.924 Y39.464 E0.14847
G1 X190.352 Y39.460 E0.01937
G1 X193.942 Y35.869 E0.17186
G1 X193.938 Y35.297 E0.01937
G1 X189.779 Y39.456 E0.19906
G1 X189.207 Y39.452 E0.01937
G1 X193.790 Y34.869 E0.21935
G1 X193.209 Y34.873 E0.01964
G1 X188.635 Y39.448 E0.21897
G1 X188.063 Y39.444 E0.01937
G1 X192.629 Y34.877 E0.21858
G1 X192.049 Y34.881 E0.01964
G1 X187.491 Y39.440 E0.21819
G1 X186.918 Y39.436 E0.01937
G1 X191.468 Y34.886 E0.21780
G1 X190.888 Y34.890 E0.01964
G1 X186.346 Y39.431 E0.21742
G1 X185.774 Y39.427 E0.01937
G1 X190.308 Y34.894 E0.21703
G1 X189.727 Y34.898 E0.01964
G1 X185.202 Y39.423 E0.21664
G1 X184.629 Y39.419 E0.01937
G1 X189.147 Y34.902 E0.21626
G1 X188.567 Y34.906 E0.01964
G1 X184.057 Y39.415 E0.21587
G1 X183.485 Y39.411 E0.01937
G1 X187.987 Y34.910 E0.21548
G1 X187.406 Y34.914 E0.01964
G1 X182.913 Y39.407 E0.21509
G1 X182.341 Y39.403 E0.01937
G1 X186.826 Y34.918 E0.21471
G1 X186.246 Y34.922 E0.01964
G1 X181.768 Y39.399 E0.21432
G1 X181.196 Y39.395 E0.01937
G1 X185.665 Y34.926 E0.21393
G1 X185.085 Y34.930 E0.01964
G1 X180.624 Y39.391 E0.21355
G1 X180.052 Y39.387 E0.01937
G1 X184.505 Y34.934 E0.21316
G1 X183.924 Y34.938 E0.01964
G1 X179.480 Y39.383 E0.21277
G1 X178.907 Y39.379 E0.01937
G1 X183.344 Y34.943 E0.21238
G1 X182.764 Y34.947 E0.01964
G1 X178.335 Y39.375 E0.21200
G1 X177.763 Y39.371 E0.01937
G1 X182.183 Y34.951 E0.21161
G1 X181.603 Y34.955 E0.01964
G1 X177.191 Y39.367 E0.21122
G1 X176.618 Y39.363 E0.01937
G1 X181.023 Y34.959 E0.21083
G1 X180.443 Y34.963 E0.01964
G1 X176.046 Y39.359 E0.21045
G1 X175.474 Y39.355 E0.01937
G1 X179.862 Y34.967 E0.21006
G1 X179.282 Y34.971 E0.01964
G1 X174.902 Y39.351 E0.20967
G1 X174.330 Y39.347 E0.01937
G1 X178.702 Y34.975 E0.20929
G1 X178.121 Y34.979 E0.01964
G1 X173.757 Y39.343 E0.20890
G1 X173.185 Y39.339 E0.01937
G1 X177.541 Y34.983 E0.20851
G1 X176.961 Y34.987 E0.01964
G1 X172.613 Y39.335 E0.20812
G1 X172.041 Y39.331 E0.01937
G1 X176.380 Y34.991 E0.20774
G1 X175.800 Y34.996 E0.01964
G1 X171.469 Y39.327 E0.20735
G1 X170.896 Y39.323 E0.01937
G1 X175.220 Y35.000 E0.20696
G1 X174.640 Y35.004 E0.01964
G1 X170.324 Y39.319 E0.20657
G1 X169.752 Y39.315 E0.01937
G1 X174.059 Y35.008 E0.20619
G1 X173.479 Y35.012 E0.01964
G1 X169.180 Y39.311 E0.20580
G1 X168.607 Y39.307 E0.01937
G1 X172.899 Y35.016 E0.20541
G1 X172.318 Y35.020 E0.01964
G1 X168.035 Y39.303 E0.20503
G1 X167.463 Y39.299 E0.01937
G1 X171.738 Y35.024 E0.20464
G1 X171.158 Y35.028 E0.01964
G1 X166.891 Y39.295 E0.20425
G1 X166.319 Y39.291 E0.01937
G1 X170.577 Y35.032 E0.20386
M73 Q19 S355
G1 X169.997 Y35.036 E0.01964
G1 X165.746 Y39.287 E0.20348
G1 X165.174 Y39.283 E0.01937
G1 X169.417 Y35.040 E0.20309
G1 X168.836 Y35.044 E0.01964
G1 X164.602 Y39.279 E0.20270
G1 X164.030 Y39.275 E0.01937
G1 X168.256 Y35.048 E0.20232
G1 X167.676 Y35.053 E0.01964
G1 X163.458 Y39.271 E0.20193
G1 X162.885 Y39.267 E0.01937
G1 X167.096 Y35.057 E0.20154
G1 X166.515 Y35.061 E0.01964
G1 X162.313 Y39.263 E0.20115
G1 X161.741 Y39.259 E0.01937
G1 X165.935 Y35.065 E0.20077
G1 X165.355 Y35.069 E0.01964
G1 X161.169 Y39.255 E0.20038
G1 X160.596 Y39.251 E0.01937
G1 X164.774 Y35.073 E0.19999
G1 X164.194 Y35.077 E0.01964
G1 X160.024 Y39.247 E0.19960
G1 X159.452 Y39.243 E0.01937
G1 X163.614 Y35.081 E0.19922
G1 X163.033 Y35.085 E0.01964
G1 X158.880 Y39.239 E0.19883
G1 X158.308 Y39.235 E0.01937
G1 X162.453 Y35.089 E0.19844
G1 X161.873 Y35.093 E0.01964
G1 X157.735 Y39.231 E0.19806
G1 X157.163 Y39.227 E0.01937
G1 X161.293 Y35.097 E0.19767
G1 X160.712 Y35.101 E0.01964
G1 X156.591 Y39.223 E0.19728
G1 X156.019 Y39.219 E0.01937
G1 X160.132 Y35.105 E0.19689
G1 X159.552 Y35.110 E0.01964
G1 X155.447 Y39.215 E0.19651
G1 X154.874 Y39.211 E0.01937
G1 X158.971 Y35.114 E0.19612
G1 X158.391 Y35.118 E0.01964
G1 X154.302 Y39.207 E0.19573
G1 X153.730 Y39.203 E0.01937
G1 X157.811 Y35.122 E0.19535
G1 X157.230 Y35.126 E0.01964
G1 X153.158 Y39.199 E0.19496
G1 X152.585 Y39.195 E0.01937
G1 X156.650 Y35.130 E0.19457
G1 X156.070 Y35.134 E0.01964
G1 X152.013 Y39.191 E0.19418
G1 X151.441 Y39.186 E0.01937
G1 X155.489 Y35.138 E0.19380
G1 X154.909 Y35.142 E0.01964
G1 X150.869 Y39.182 E0.19341
G1 X150.297 Y39.178 E0.01937
G1 X154.329 Y35.146 E0.19302
G1 X153.749 Y35.150 E0.01964
G1 X149.724 Y39.174 E0.19263
G1 X149.152 Y39.170 E0.01937
G1 X153.168 Y35.154 E0.19225
G1 X152.588 Y35.158 E0.01964
G1 X148.580 Y39.166 E0.19186
G1 X148.008 Y39.162 E0.01937
G1 X152.008 Y35.162 E0.19147
G1 X151.427 Y35.167 E0.01964
G1 X147.436 Y39.158 E0.19109
G1 X146.863 Y39.154 E0.01937
G1 X150.847 Y35.171 E0.19070
G1 X150.267 Y35.175 E0.01964
G1 X146.291 Y39.150 E0.19031
G1 X145.719 Y39.146 E0.01937
G1 X149.686 Y35.179 E0.18992
G1 X149.106 Y35.183 E0.01964
G1 X145.147 Y39.142 E0.18954
G1 X144.574 Y39.138 E0.01937
G1 X148.526 Y35.187 E0.18915
G1 X147.946 Y35.191 E0.01964
G1 X144.002 Y39.134 E0.18876
G1 X143.430 Y39.130 E0.01937
G1 X147.365 Y35.195 E0.18837
G1 X146.785 Y35.199 E0.01964
G1 X142.858 Y39.126 E0.18799
G1 X142.286 Y39.122 E0.01937
G1 X146.205 Y35.203 E0.18760
G1 X145.624 Y35.207 E0.01964
G1 X141.713 Y39.118 E0.18721
G1 X141.141 Y39.114 E0.01937
G1 X145.044 Y35.211 E0.18683
G1 X144.464 Y35.215 E0.01964
G1 X140.569 Y39.110 E0.18644
G1 X139.997 Y39.106 E0.01937
G1 X143.883 Y35.220 E0.18605
G1 X143.303 Y35.224 E0.01964
G1 X139.425 Y39.102 E0.18566
G1 X138.852 Y39.098 E0.01937
G1 X142.723 Y35.228 E0.18528
G1 X142.142 Y35.232 E0.01964
G1 X138.280 Y39.094 E0.18489
G1 X137.708 Y39.090 E0.01937
G1 X141.562 Y35.236 E0.18450
G1 X140.982 Y35.240 E0.01964
G1 X137.136 Y39.086 E0.18412
G1 X136.563 Y39.082 E0.01937
G1 X140.402 Y35.244 E0.18373
G1 X139.821 Y35.248 E0.01964
G1 X135.991 Y39.078 E0.18334
G1 X135.419 Y39.074 E0.01937
G1 X139.241 Y35.252 E0.18295
G1 X138.661 Y35.256 E0.01964
G1 X134.847 Y39.070 E0.18257
G1 X134.275 Y39.066 E0.01937
G1 X138.080 Y35.260 E0.18218
G1 X137.500 Y35.264 E0.01964
G1 X133.702 Y39.062 E0.18179
G1 X133.130 Y39.058 E0.01937
G1 X136.920 Y35.268 E0.18140
G1 X136.339 Y35.272 E0.01964
G1 X132.558 Y39.054 E0.18102
G1 X131.986 Y39.050 E0.01937
G1 X135.759 Y35.277 E0.18063
G1 X135.179 Y35.281 E0.01964
G1 X131.413 Y39.046 E0.18024
G1 X130.841 Y39.042 E0.01937
G1 X134.599 Y35.285 E0.17986
G1 X134.018 Y35.289 E0.01964
G1 X130.269 Y39.038 E0.17947
G1 X129.697 Y39.034 E0.01937
G1 X133.438 Y35.293 E0.17908
G1 X132.858 Y35.297 E0.01964
G1 X129.125 Y39.030 E0.17869
G1 X128.552 Y39.026 E0.01937
G1 X132.277 Y35.301 E0.17831
G1 X131.697 Y35.305 E0.01964
G1 X127.980 Y39.022 E0.17792
G1 X127.408 Y39.018 E0.01937
G1 X131.117 Y35.309 E0.17753
G1 X130.536 Y35.313 E0.01964
G1 X126.836 Y39.014 E0.17715
G1 X126.264 Y39.010 E0.01937
G1 X129.956 Y35.317 E0.17676
G1 X129.376 Y35.321 E0.01964
G1 X125.691 Y39.006 E0.17637
G1 X125.119 Y39.002 E0.01937
G1 X128.795 Y35.325 E0.17598
G1 X128.215 Y35.329 E0.01964
G1 X124.547 Y38.998 E0.17560
G1 X123.975 Y38.994 E0.01937
G1 X127.635 Y35.334 E0.17521
G1 X127.055 Y35.338 E0.01964
G1 X123.402 Y38.990 E0.17482
G1 X122.830 Y38.986 E0.01937
G1 X126.474 Y35.342 E0.17443
G1 X125.894 Y35.346 E0.01964
G1 X122.258 Y38.982 E0.17405
G1 X121.686 Y38.978 E0.01937
G1 X125.314 Y35.350 E0.17366
G1 X124.733 Y35.354 E0.01964
G1 X121.114 Y38.974 E0.17327
G1 X120.541 Y38.970 E0.01937
G1 X124.153 Y35.358 E0.17289
G1 X123.573 Y35.362 E0.01964
G1 X119.969 Y38.966 E0.17250
G1 X119.397 Y38.962 E0.01937
G1 X122.992 Y35.366 E0.17211
G1 X122.412 Y35.370 E0.01964
G1 X118.825 Y38.958 E0.17172
G1 X118.253 Y38.954 E0.01937
G1 X121.832 Y35.374 E0.17134
G1 X121.252 Y35.378 E0.01964
G1 X117.680 Y38.950 E0.17095
G1 X117.108 Y38.946 E0.01937
G1 X120.671 Y35.382 E0.17056
G1 X120.091 Y35.387 E0.01964
G1 X116.536 Y38.941 E0.17018
G1 X115.964 Y38.937 E0.01937
G1 X119.511 Y35.391 E0.16979
G1 X118.930 Y35.395 E0.01964
G1 X115.391 Y38.933 E0.16940
G1 X114.819 Y38.929 E0.01937
G1 X118.350 Y35.399 E0.16901
G1 X117.770 Y35.403 E0.01964
G1 X114.247 Y38.925 E0.16863
G1 X113.675 Y38.921 E0.01937
G1 X117.189 Y35.407 E0.16824
G1 X116.609 Y35.411 E0.01964
G1 X113.103 Y38.917 E0.16785
G1 X112.530 Y38.913 E0.01937
G1 X116.029 Y35.415 E0.16746
G1 X115.448 Y35.419 E0.01964
G1 X111.958 Y38.909 E0.16708
G1 X111.386 Y38.905 E0.01937
G1 X114.868 Y35.423 E0.16669
G1 X114.288 Y35.427 E0.01964
G1 X110.814 Y38.901 E0.16630
G1 X110.242 Y38.897 E0.01937
G1 X113.708 Y35.431 E0.16592
G1 X113.127 Y35.435 E0.01964
G1 X109.669 Y38.893 E0.16553
G1 X109.097 Y38.889 E0.01937
G1 X112.547 Y35.439 E0.16514
G1 X111.967 Y35.444 E0.01964
G1 X108.525 Y38.885 E0.16475
G1 X107.953 Y38.881 E0.01937
G1 X111.386 Y35.448 E0.16437
G1 X110.806 Y35.452 E0.01964
G1 X107.380 Y38.877 E0.16398
G1 X106.808 Y38.873 E0.01937
G1 X110.226 Y35.456 E0.16359
G1 X109.645 Y35.460 E0.01964
G1 X106.236 Y38.869 E0.16320
G1 X105.664 Y38.865 E0.01937
G1 X109.065 Y35.464 E0.16282
G1 X108.485 Y35.468 E0.01964
G1 X105.092 Y38.861 E0.16243
G1 X104.519 Y38.857 E0.01937
G1 X107.904 Y35.472 E0.16204
G1 X107.324 Y35.476 E0.01964
G1 X103.947 Y38.853 E0.16166
G1 X103.375 Y38.849 E0.01937
G1 X106.744 Y35.480 E0.16127
G1 X106.164 Y35.484 E0.01964
G1 X102.803 Y38.845 E0.16088
G1 X102.231 Y38.841 E0.01937
G1 X105.583 Y35.488 E0.16049
G1 X105.003 Y35.492 E0.01964
G1 X101.658 Y38.837 E0.16011
G1 X101.086 Y38.833 E0.01937
G1 X104.423 Y35.496 E0.15972
G1 X103.842 Y35.501 E0.01964
G1 X100.514 Y38.829 E0.15933
G1 X99.942 Y38.825 E0.01937
G1 X103.262 Y35.505 E0.15895
G1 X102.682 Y35.509 E0.01964
G1 X99.369 Y38.821 E0.15856
G1 X98.797 Y38.817 E0.01937
G1 X102.101 Y35.513 E0.15817
G1 X101.521 Y35.517 E0.01964
G1 X98.225 Y38.813 E0.15778
G1 X97.653 Y38.809 E0.01937
G1 X100.941 Y35.521 E0.15740
G1 X100.361 Y35.525 E0.01964
G1 X97.081 Y38.805 E0.15701
G1 X96.508 Y38.801 E0.01937
G1 X99.780 Y35.529 E0.15662
G1 X99.200 Y35.533 E0.01964
G1 X95.936 Y38.797 E0.15623
G1 X95.364 Y38.793 E0.01937
G1 X98.620 Y35.537 E0.15585
G1 X98.039 Y35.541 E0.01964
G1 X94.792 Y38.789 E0.15546
G1 X94.220 Y38.785 E0.01937
G1 X97.459 Y35.545 E0.15507
G1 X96.879 Y35.549 E0.01964
G1 X93.647 Y38.781 E0.15469
G1 X93.075 Y38.777 E0.01937
G1 X96.298 Y35.554 E0.15430
G1 X95.718 Y35.558 E0.01964
G1 X92.503 Y38.773 E0.15391
G1 X91.931 Y38.769 E0.01937
G1 X95.138 Y35.562 E0.15352
G1 X94.557 Y35.566 E0.01964
G1 X91.358 Y38.765 E0.15314
G1 X90.786 Y38.761 E0.01937
G1 X93.977 Y35.570 E0.15275
G1 X93.397 Y35.574 E0.01964
G1 X90.214 Y38.757 E0.15236
G1 X89.642 Y38.753 E0.01937
G1 X92.817 Y35.578 E0.15198
G1 X92.236 Y35.582 E0.01964
G1 X89.070 Y38.749 E0.15159
G1 X88.497 Y38.745 E0.01937
G1 X91.656 Y35.586 E0.15120
G1 X91.076 Y35.590 E0.01964
G1 X87.925 Y38.741 E0.15081
G1 X87.353 Y38.737 E0.01937
G1 X90.495 Y35.594 E0.15043
G1 X89.915 Y35.598 E0.01964
G1 X86.781 Y38.733 E0.15004
G1 X86.209 Y38.729 E0.01937
G1 X89.335 Y35.602 E0.14965
G1 X88.754 Y35.606 E0.01964
G1 X85.636 Y38.725 E0.14926
G1 X85.064 Y38.721 E0.01937
G1 X88.174 Y35.611 E0.14888
G1 X87.594 Y35.615 E0.01964
G1 X84.492 Y38.717 E0.14849
G1 X83.920 Y38.713 E0.01937
G1 X87.014 Y35.619 E0.14810
G1 X86.433 Y35.623 E0.01964
G1 X83.347 Y38.709 E0.14772
G1 X82.775 Y38.705 E0.01937
G1 X85.853 Y35.627 E0.14733
G1 X85.273 Y35.631 E0.01964
G1 X82.203 Y38.701 E0.14694
G1 X81.631 Y38.697 E0.01937
G1 X84.692 Y35.635 E0.14655
G1 X84.112 Y35.639 E0.01964
G1 X81.059 Y38.692 E0.14617
G1 X80.486 Y38.688 E0.01937
G1 X83.532 Y35.643 E0.14578
G1 X82.951 Y35.647 E0.01964
G1 X79.914 Y38.684 E0.14539
G1 X79.342 Y38.680 E0.01937
G1 X82.371 Y35.651 E0.14500
G1 X81.791 Y35.655 E0.01964
G1 X78.770 Y38.676 E0.14462
G1 X78.198 Y38.672 E0.01937
G1 X81.210 Y35.659 E0.14423
G1 X80.630 Y35.663 E0.01964
G1 X77.625 Y38.668 E0.14384
G1 X77.053 Y38.664 E0.01937
G1 X80.050 Y35.668 E0.14346
G1 X79.470 Y35.672 E0.01964
G1 X76.485 Y38.656 E0.14285
G1 X75.918 Y38.647 E0.01921
G1 X78.889 Y35.676 E0.14223
G1 X78.309 Y35.680 E0.01964
G1 X75.351 Y38.638 E0.14161
G1 X74.783 Y38.629 E0.01921
G1 X77.729 Y35.684 E0.14099
G1 X77.148 Y35.688 E0.01964
G1 X74.216 Y38.620 E0.14037
G1 X73.649 Y38.611 E0.01921
G1 X76.564 Y35.696 E0.13955
G1 X75.979 Y35.705 E0.01982
G1 X73.081 Y38.602 E0.13869
G1 X72.520 Y38.587 E0.01900
G1 X75.393 Y35.714 E0.13752
G1 X74.808 Y35.724 E0.01982
G1 X71.960 Y38.571 E0.13632
G1 X71.400 Y38.556 E0.01898
G1 X74.222 Y35.733 E0.13513
G1 X73.637 Y35.742 E0.01982
G1 X70.839 Y38.540 E0.13393
G1 X70.572 Y38.532 E0.00906
G1 X70.582 Y38.221 E0.01054
G1 X73.052 Y35.751 E0.11823
G1 X72.459 Y35.768 E0.02007
G1 X70.257 Y37.969 E0.10540
G1 X69.701 Y37.949 E0.01882
G1 X71.866 Y35.784 E0.10361
G1 X71.273 Y35.801 E0.02008
G1 X69.146 Y37.928 E0.10183
G1 X68.590 Y37.908 E0.01882
G1 X70.109 Y36.389 E0.07269
G1 X69.510 Y36.411 E0.02027
G1 X68.034 Y37.887 E0.07065
G1 X67.479 Y37.867 E0.01882
G1 X68.912 Y36.433 E0.06861
G1 X68.314 Y36.455 E0.02027
G1 X66.923 Y37.846 E0.06657
G1 X66.367 Y37.826 E0.01882
G1 X67.715 Y36.478 E0.06453
G1 X67.117 Y36.500 E0.02027
G1 X65.813 Y37.804 E0.06242
G1 X65.262 Y37.779 E0.01868
G1 X66.519 Y36.522 E0.06018
G1 X65.920 Y36.545 E0.02029
G1 X64.710 Y37.754 E0.05790
G1 X64.159 Y37.729 E0.01868
G1 X65.316 Y36.572 E0.05541
G1 X64.713 Y36.599 E0.02044
G1 X63.607 Y37.704 E0.05293
G1 X63.056 Y37.680 E0.01868
G1 X64.110 Y36.626 E0.05045
G1 X63.506 Y36.653 E0.02044
G1 X62.504 Y37.655 E0.04796
G1 X61.953 Y37.630 E0.01868
G1 X62.903 Y36.680 E0.04548
G1 X62.300 Y36.707 E0.02044
G1 X61.401 Y37.605 E0.04299
G1 X60.850 Y37.581 E0.01868
G1 X61.696 Y36.734 E0.04051
G1 X61.093 Y36.761 E0.02044
G1 X60.298 Y37.556 E0.03803
G1 X59.747 Y37.531 E0.01868
G1 X60.489 Y36.789 E0.03554
G1 X59.886 Y36.816 E0.02044
G1 X59.193 Y37.509 E0.03318
G1 X58.618 Y37.508 E0.01946
G1 X59.283 Y36.843 E0.03182
G1 X58.704 Y36.845 E0.01959
G1 X58.043 Y37.506 E0.03164
G1 X57.468 Y37.505 E0.01946
G1 X58.127 Y36.846 E0.03152
G1 X57.549 Y36.848 E0.01955
G1 X56.893 Y37.504 E0.03140
G1 X56.318 Y37.503 E0.01946
G1 X56.972 Y36.849 E0.03128
G1 X56.394 Y36.850 E0.01955
G1 X55.743 Y37.501 E0.03116
G1 X55.168 Y37.500 E0.01946
G1 X55.817 Y36.852 E0.03104
G1 X55.239 Y36.853 E0.01955
G1 X54.593 Y37.499 E0.03092
G1 X54.018 Y37.498 E0.01946
G1 X54.662 Y36.854 E0.03081
G1 X54.084 Y36.855 E0.01955
G1 X53.443 Y37.496 E0.03069
G1 X52.868 Y37.495 E0.01946
G1 X53.507 Y36.857 E0.03057
G1 X52.929 Y36.858 E0.01955
G1 X52.293 Y37.494 E0.03045
G1 X51.718 Y37.493 E0.01946
G1 X52.352 Y36.859 E0.03033
G1 X51.774 Y36.860 E0.01955
G1 X51.143 Y37.491 E0.03021
G1 X50.568 Y37.490 E0.01946
G1 X51.197 Y36.862 E0.03009
G1 X50.619 Y36.863 E0.01955
G1 X49.993 Y37.489 E0.02997
G1 X49.418 Y37.488 E0.01946
G1 X50.042 Y36.864 E0.02985
G1 X49.464 Y36.865 E0.01955
G1 X48.843 Y37.486 E0.02973
G1 X48.268 Y37.485 E0.01946
G1 X48.887 Y36.867 E0.02961
G1 X48.309 Y36.868 E0.01955
G1 X47.693 Y37.484 E0.02949
G1 X47.118 Y37.483 E0.01946
G1 X47.732 Y36.869 E0.02937
G1 X47.154 Y36.870 E0.01955
G1 X46.543 Y37.481 E0.02925
G1 X45.968 Y37.480 E0.01946
G1 X46.577 Y36.872 E0.02913
G1 X45.999 Y36.873 E0.01955
G1 X45.393 Y37.479 E0.02901
G1 X44.818 Y37.478 E0.01946
G1 X45.422 Y36.874 E0.02889
G1 X44.844 Y36.875 E0.01955
G1 X44.243 Y37.476 E0.02877
G1 X43.669 Y37.475 E0.01946
G1 X44.267 Y36.877 E0.02865
G1 X43.689 Y36.878 E0.01955
G1 X43.094 Y37.474 E0.02853
G1 X42.519 Y37.473 E0.01946
G1 X43.112 Y36.879 E0.02841
G1 X42.535 Y36.880 E0.01955
G1 X41.944 Y37.471 E0.02829
G1 X41.369 Y37.470 E0.01946
G1 X41.957 Y36.882 E0.02817
G1 X41.380 Y36.883 E0.01955
G1 X40.794 Y37.469 E0.02805
G1 X40.299 Y37.468 E0.01673
G1 X40.248 Y37.438 E0.00200
G1 X40.802 Y36.884 E0.02651
G1 X40.299 Y36.885 E0.01701
G1 X40.111 Y37.003 E0.00753
G1 X39.766 Y37.344 E0.01643
M204 S1000
G1 F8640.000
G1 X40.111 Y37.003 E-0.11209
G1 X40.299 Y36.885 E-0.05138
G1 X40.802 Y36.884 E-0.11606
G1 X40.248 Y37.438 E-0.18085
G1 X40.299 Y37.468 E-0.01367
G1 X40.794 Y37.469 E-0.11411
G1 X41.320 Y36.943 E-0.17184
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X37.736 Y37.645
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.371 Y37.010 E0.03042
G1 X38.357 Y36.995 E0.00070
G1 X38.195 Y36.890 E0.00653
G1 X37.915 Y36.890 E0.00949
G1 X37.344 Y37.461 E0.02733
G1 X36.769 Y37.460 E0.01946
G1 X37.337 Y36.892 E0.02721
G1 X36.760 Y36.893 E0.01955
G1 X36.194 Y37.459 E0.02709
G1 X35.619 Y37.458 E0.01946
G1 X36.182 Y36.894 E0.02697
G1 X35.605 Y36.895 E0.01955
G1 X35.044 Y37.456 E0.02685
G1 X34.469 Y37.455 E0.01946
G1 X35.027 Y36.897 E0.02673
G1 X34.450 Y36.898 E0.01955
G1 X33.925 Y37.423 E0.02512
M204 S1000
G1 F8640.000
G1 X34.450 Y36.898 E-0.17134
G1 X35.027 Y36.897 E-0.13334
G1 X34.469 Y37.455 E-0.18235
G1 X35.044 Y37.456 E-0.13277
G1 X35.473 Y37.027 E-0.14020
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X31.986 Y37.633
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.504 Y37.115 E0.02481
G1 X32.196 Y36.903 E0.01266
G1 X32.140 Y36.903 E0.00191
G1 X31.594 Y37.449 E0.02613
G1 X31.019 Y37.448 E0.01946
G1 X31.562 Y36.904 E0.02601
G1 X30.985 Y36.905 E0.01955
G1 X30.444 Y37.446 E0.02589
G1 X29.869 Y37.445 E0.01946
G1 X30.407 Y36.907 E0.02577
G1 X29.830 Y36.908 E0.01955
G1 X29.294 Y37.444 E0.02565
G1 X28.719 Y37.443 E0.01946
G1 X29.252 Y36.909 E0.02553
G1 X28.675 Y36.910 E0.01955
G1 X28.066 Y37.519 E0.02915
M204 S1000
G1 F8640.000
G1 X28.675 Y36.910 E-0.19884
G1 X29.252 Y36.909 E-0.13334
G1 X28.719 Y37.443 E-0.17417
G1 X29.294 Y37.444 E-0.13277
G1 X29.664 Y37.074 E-0.12087
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X25.661 Y37.619
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.300 Y36.981 E0.03057
G1 X26.197 Y36.916 E0.00412
G1 X25.787 Y36.917 E0.01385
G1 X25.269 Y37.435 E0.02481
G1 X24.694 Y37.434 E0.01946
G1 X25.210 Y36.918 E0.02469
G1 X24.632 Y36.919 E0.01955
G1 X24.119 Y37.433 E0.02457
G1 X23.544 Y37.431 E0.01946
G1 X24.055 Y36.921 E0.02445
G1 X23.477 Y36.922 E0.01955
G1 X22.969 Y37.430 E0.02433
G1 X22.394 Y37.429 E0.01946
G1 X22.900 Y36.923 E0.02421
G1 X22.323 Y36.924 E0.01955
G1 X21.872 Y37.375 E0.02158
M204 S1000
G1 F8640.000
G1 X22.323 Y36.924 E-0.14719
G1 X22.900 Y36.923 E-0.13334
G1 X22.394 Y37.429 E-0.16518
G1 X22.969 Y37.430 E-0.13277
G1 X23.477 Y36.922 E-0.16600
G1 X23.545 Y36.922 E-0.01552
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X19.911 Y37.607
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.434 Y37.084 E0.02500
G1 X20.197 Y36.929 E0.00958
G1 X20.013 Y36.929 E0.00625
G1 X19.519 Y37.423 E0.02362
G1 X18.944 Y37.421 E0.01946
G1 X19.435 Y36.931 E0.02350
G1 X18.858 Y36.932 E0.01955
G1 X18.369 Y37.420 E0.02338
G1 X17.794 Y37.419 E0.01946
G1 X18.280 Y36.933 E0.02326
G1 X17.703 Y36.934 E0.01955
G1 X17.219 Y37.418 E0.02314
G1 X16.644 Y37.416 E0.01946
G1 X17.125 Y36.936 E0.02302
G1 X16.548 Y36.937 E0.01955
G1 X15.979 Y37.506 E0.02724
M204 S1000
G1 X16.315 Y38.201 F10800.000
M204 S1250
G1 F4800.000
G1 X16.692 Y37.824 E0.01811
G1 X17.268 Y37.825 E0.01957
G1 X17.072 Y38.021 E0.00942
G1 X17.647 Y38.024 E0.01952
G1 X17.845 Y37.826 E0.00948
G1 X18.421 Y37.827 E0.01957
G1 X18.222 Y38.026 E0.00955
G1 X18.797 Y38.029 E0.01952
G1 X18.997 Y37.829 E0.00962
G1 X19.573 Y37.830 E0.01957
G1 X19.372 Y38.031 E0.00968
G1 X19.947 Y38.034 E0.01952
G1 X20.150 Y37.831 E0.00975
G1 X20.313 Y37.831 E0.00554
G1 X20.698 Y37.582 E0.01559
G1 X20.921 Y37.472 E0.00843
G1 X21.125 Y37.433 E0.00707
G1 X20.674 Y37.884 E0.02168
G1 X21.221 Y37.813 E0.01872
G1 X21.311 Y37.824 E0.00311
G1 X21.627 Y37.508 E0.01517
G1 X21.756 Y37.567 E0.00480
G1 X21.991 Y37.722 E0.00957
G1 X21.822 Y37.891 E0.00812
G1 X22.195 Y38.044 E0.01369
G1 X22.246 Y38.044 E0.00173
G1 X22.455 Y37.836 E0.01001
G1 X23.031 Y37.837 E0.01957
G1 X22.821 Y38.047 E0.01007
G1 X23.396 Y38.050 E0.01952
G1 X23.607 Y37.839 E0.01014
G1 X24.183 Y37.840 E0.01957
G1 X23.971 Y38.052 E0.01020
G1 X24.546 Y38.055 E0.01952
G1 X24.760 Y37.841 E0.01027
G1 X25.336 Y37.842 E0.01957
G1 X25.121 Y38.058 E0.01033
G1 X25.696 Y38.060 E0.01952
G1 X25.912 Y37.844 E0.01040
G1 X26.313 Y37.844 E0.01361
G1 X26.784 Y37.550 E0.01886
G1 X26.282 Y38.052 E0.02411
G1 X26.638 Y37.912 E0.01298
G1 X27.052 Y37.859 E0.01420
G1 X27.457 Y37.454 E0.01945
G1 X27.528 Y37.467 E0.00246
G1 X27.767 Y37.581 E0.00898
G1 X27.845 Y37.643 E0.00339
G1 X27.605 Y37.883 E0.01152
G1 X27.805 Y37.908 E0.00685
G1 X28.061 Y38.005 E0.00928
G1 X28.217 Y37.849 E0.00753
G1 X28.794 Y37.850 E0.01957
G1 X28.570 Y38.073 E0.01073
G1 X29.145 Y38.076 E0.01952
G1 X29.370 Y37.851 E0.01079
G1 X29.946 Y37.852 E0.01957
G1 X29.720 Y38.078 E0.01086
G1 X30.295 Y38.081 E0.01952
G1 X30.522 Y37.854 E0.01092
G1 X31.099 Y37.855 E0.01957
G1 X30.870 Y38.084 E0.01099
G1 X31.445 Y38.086 E0.01952
G1 X31.675 Y37.856 E0.01105
G1 X32.251 Y37.857 E0.01957
G1 X32.020 Y38.089 E0.01112
G1 X32.259 Y38.090 E0.00814
G1 X32.638 Y37.936 E0.01388
G1 X32.767 Y37.919 E0.00442
G1 X33.254 Y37.432 E0.02339
G1 X33.508 Y37.467 E0.00870
G1 X33.706 Y37.558 E0.00740
G1 X33.384 Y37.880 E0.01545
G1 X33.805 Y37.931 E0.01442
G1 X33.881 Y37.960 E0.00275
G1 X34.056 Y37.785 E0.00841
G1 X34.187 Y37.862 E0.00516
G1 X34.556 Y37.862 E0.01252
G1 X34.319 Y38.099 E0.01138
G1 X34.894 Y38.102 E0.01952
G1 X35.133 Y37.864 E0.01144
G1 X35.709 Y37.865 E0.01957
G1 X35.469 Y38.105 E0.01151
G1 X36.044 Y38.107 E0.01952
G1 X36.285 Y37.866 E0.01157
G1 X36.861 Y37.867 E0.01957
G1 X36.619 Y38.110 E0.01164
G1 X37.194 Y38.112 E0.01952
G1 X37.438 Y37.869 E0.01171
G1 X38.014 Y37.870 E0.01957
G1 X37.769 Y38.115 E0.01177
G1 X38.255 Y38.117 E0.01649
G1 X38.415 Y38.047 E0.00593
G1 X38.986 Y37.476 E0.02742
G1 X39.235 Y37.435 E0.00858
G1 X39.550 Y37.489 E0.01085
G1 X39.147 Y37.892 E0.01934
G1 X39.530 Y37.906 E0.01302
G1 X39.680 Y37.936 E0.00521
G1 X39.907 Y37.709 E0.01088
G1 X40.189 Y37.875 E0.01110
G1 X40.319 Y37.875 E0.00441
G1 X40.119 Y38.075 E0.00960
G1 X40.212 Y38.126 E0.00358
G1 X40.644 Y38.127 E0.01469
G1 X40.895 Y37.876 E0.01206
G1 X41.472 Y37.877 E0.01957
G1 X41.220 Y38.129 E0.01210
G1 X41.795 Y38.131 E0.01954
G1 X42.048 Y37.879 E0.01213
G1 X42.624 Y37.880 E0.01957
G1 X42.371 Y38.133 E0.01217
G1 X42.946 Y38.135 E0.01954
G1 X43.200 Y37.881 E0.01221
G1 X43.777 Y37.882 E0.01957
G1 X43.522 Y38.137 E0.01225
G1 X44.097 Y38.139 E0.01954
G1 X44.353 Y37.884 E0.01228
G1 X44.929 Y37.885 E0.01957
G1 X44.673 Y38.141 E0.01232
G1 X45.248 Y38.143 E0.01954
G1 X45.505 Y37.886 E0.01236
G1 X46.082 Y37.887 E0.01957
G1 X45.824 Y38.146 E0.01240
G1 X46.399 Y38.148 E0.01954
G1 X46.658 Y37.889 E0.01243
G1 X47.234 Y37.890 E0.01957
G1 X46.975 Y38.150 E0.01247
G1 X47.550 Y38.152 E0.01954
G1 X47.811 Y37.891 E0.01251
G1 X48.387 Y37.892 E0.01957
G1 X48.126 Y38.154 E0.01255
G1 X48.701 Y38.156 E0.01954
G1 X48.963 Y37.894 E0.01258
G1 X49.539 Y37.895 E0.01957
G1 X49.276 Y38.158 E0.01262
G1 X49.852 Y38.160 E0.01954
G1 X50.116 Y37.896 E0.01266
G1 X50.692 Y37.897 E0.01957
G1 X50.427 Y38.162 E0.01270
G1 X51.003 Y38.164 E0.01954
G1 X51.268 Y37.899 E0.01273
G1 X51.844 Y37.900 E0.01957
G1 X51.578 Y38.166 E0.01277
G1 X52.154 Y38.168 E0.01954
G1 X52.421 Y37.901 E0.01281
G1 X52.997 Y37.902 E0.01957
G1 X52.729 Y38.170 E0.01285
G1 X53.305 Y38.172 E0.01954
G1 X53.573 Y37.904 E0.01288
G1 X54.149 Y37.905 E0.01957
G1 X53.880 Y38.174 E0.01292
G1 X54.456 Y38.176 E0.01954
G1 X54.726 Y37.906 E0.01296
G1 X55.302 Y37.907 E0.01957
G1 X55.031 Y38.178 E0.01300
G1 X55.607 Y38.180 E0.01954
G1 X55.878 Y37.909 E0.01303
G1 X56.455 Y37.910 E0.01957
G1 X56.182 Y38.182 E0.01307
G1 X56.758 Y38.184 E0.01954
G1 X57.031 Y37.911 E0.01311
G1 X57.607 Y37.912 E0.01957
G1 X57.333 Y38.186 E0.01315
G1 X57.909 Y38.188 E0.01954
G1 X58.183 Y37.914 E0.01318
G1 X58.760 Y37.915 E0.01957
G1 X58.484 Y38.190 E0.01322
G1 X59.060 Y38.192 E0.01954
G1 X59.332 Y37.920 E0.01308
G1 X59.885 Y37.945 E0.01879
G1 X59.623 Y38.207 E0.01258
G1 X60.180 Y38.227 E0.01894
G1 X60.438 Y37.970 E0.01235
G1 X60.990 Y37.994 E0.01879
G1 X60.738 Y38.247 E0.01213
G1 X61.295 Y38.267 E0.01894
G1 X61.543 Y38.019 E0.01190
G1 X62.096 Y38.044 E0.01879
G1 X61.853 Y38.286 E0.01163
G1 X62.415 Y38.302 E0.01908
G1 X62.648 Y38.069 E0.01120
G1 X63.201 Y38.094 E0.01879
G1 X62.977 Y38.318 E0.01077
G1 X63.538 Y38.334 E0.01908
G1 X63.754 Y38.119 E0.01033
G1 X64.306 Y38.143 E0.01879
G1 X64.100 Y38.350 E0.00990
G1 X64.662 Y38.365 E0.01908
G1 X64.859 Y38.168 E0.00947
G1 X65.412 Y38.193 E0.01879
G1 X65.224 Y38.381 E0.00904
G1 X65.785 Y38.397 E0.01908
G1 X65.964 Y38.218 E0.00861
G1 X66.521 Y38.239 E0.01892
G1 X66.347 Y38.413 E0.00837
G1 X66.909 Y38.429 E0.01908
G1 X67.078 Y38.259 E0.00814
G1 X67.635 Y38.280 E0.01892
G1 X67.470 Y38.445 E0.00792
G1 X68.032 Y38.461 E0.01908
G1 X68.192 Y38.300 E0.00769
G1 X68.749 Y38.321 E0.01892
G1 X68.594 Y38.476 E0.00746
G1 X69.155 Y38.492 E0.01908
G1 X69.306 Y38.342 E0.00724
G1 X69.863 Y38.362 E0.01892
G1 X69.539 Y38.686 E0.01557
M204 S1000
G1 F8640.000
G1 X69.863 Y38.362 E-0.10587
G1 X69.306 Y38.342 E-0.12869
G1 X69.155 Y38.492 E-0.04921
G1 X68.594 Y38.476 E-0.12974
G1 X68.749 Y38.321 E-0.05075
G1 X68.192 Y38.300 E-0.12869
G1 X68.032 Y38.461 E-0.05229
G1 X67.535 Y38.447 E-0.11476
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X70.869 Y35.629
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.397 Y36.100 E0.02256
M204 S1000
G1 X69.498 Y36.188 F10800.000
M204 S1250
G1 F4800.000
G1 X69.844 Y35.841 E0.01669
G1 X69.248 Y35.858 E0.02032
G1 X69.087 Y36.020 E0.00778
G1 X68.485 Y36.042 E0.02051
G1 X68.652 Y35.875 E0.00804
G1 X68.056 Y35.892 E0.02032
G1 X67.884 Y36.064 E0.00830
G1 X67.282 Y36.086 E0.02051
G1 X67.460 Y35.909 E0.00856
G1 X66.863 Y35.925 E0.02032
G1 X66.680 Y36.108 E0.00882
G1 X66.079 Y36.131 E0.02051
G1 X66.267 Y35.942 E0.00908
G1 X65.671 Y35.959 E0.02032
G1 X65.473 Y36.157 E0.00954
G1 X64.866 Y36.184 E0.02069
G1 X65.075 Y35.976 E0.01005
G1 X64.479 Y35.993 E0.02032
G1 X64.260 Y36.212 E0.01055
G1 X63.653 Y36.239 E0.02069
G1 X63.882 Y36.009 E0.01105
G1 X63.286 Y36.026 E0.02032
G1 X63.046 Y36.266 E0.01156
G1 X62.440 Y36.293 E0.02069
G1 X62.690 Y36.043 E0.01206
G1 X62.094 Y36.060 E0.02032
G1 X61.833 Y36.321 E0.01256
G1 X61.226 Y36.348 E0.02069
G1 X61.496 Y36.079 E0.01297
G1 X60.894 Y36.100 E0.02049
G1 X60.620 Y36.375 E0.01324
G1 X60.013 Y36.402 E0.02069
G1 X60.293 Y36.122 E0.01351
G1 X59.692 Y36.144 E0.02049
G1 X59.406 Y36.430 E0.01377
G1 X59.244 Y36.437 E0.00554
G1 X58.819 Y36.438 E0.01449
G1 X59.096 Y36.161 E0.01336
G1 X58.515 Y36.163 E0.01981
G1 X58.238 Y36.439 E0.01333
G1 X57.657 Y36.440 E0.01978
G1 X57.933 Y36.165 E0.01329
G1 X57.352 Y36.167 E0.01981
G1 X57.077 Y36.442 E0.01325
G1 X56.496 Y36.443 E0.01978
G1 X56.770 Y36.169 E0.01321
G1 X56.189 Y36.171 E0.01981
G1 X55.915 Y36.444 E0.01317
G1 X55.335 Y36.445 E0.01978
G1 X55.607 Y36.173 E0.01313
G1 X55.026 Y36.175 E0.01981
G1 X54.754 Y36.447 E0.01310
G1 X54.173 Y36.448 E0.01978
G1 X54.445 Y36.177 E0.01306
G1 X53.863 Y36.179 E0.01981
G1 X53.593 Y36.449 E0.01302
G1 X53.012 Y36.451 E0.01978
G1 X53.282 Y36.181 E0.01298
G1 X52.700 Y36.183 E0.01981
G1 X52.432 Y36.452 E0.01294
G1 X51.851 Y36.453 E0.01978
G1 X52.119 Y36.185 E0.01290
G1 X51.537 Y36.187 E0.01981
G1 X51.270 Y36.454 E0.01287
G1 X50.690 Y36.456 E0.01978
G1 X50.956 Y36.189 E0.01283
G1 X50.374 Y36.191 E0.01981
G1 X50.109 Y36.457 E0.01279
G1 X49.528 Y36.458 E0.01978
G1 X49.793 Y36.193 E0.01275
G1 X49.211 Y36.195 E0.01981
G1 X48.948 Y36.459 E0.01271
G1 X48.367 Y36.461 E0.01978
G1 X48.630 Y36.198 E0.01267
G1 X48.049 Y36.200 E0.01981
G1 X47.786 Y36.462 E0.01264
G1 X47.206 Y36.463 E0.01978
G1 X47.467 Y36.202 E0.01260
G1 X46.886 Y36.204 E0.01981
G1 X46.625 Y36.464 E0.01256
G1 X46.044 Y36.466 E0.01978
G1 X46.304 Y36.206 E0.01252
G1 X45.723 Y36.208 E0.01981
G1 X45.464 Y36.467 E0.01248
G1 X44.883 Y36.468 E0.01978
G1 X45.141 Y36.210 E0.01245
G1 X44.560 Y36.212 E0.01981
G1 X44.302 Y36.469 E0.01241
G1 X43.722 Y36.471 E0.01978
G1 X43.978 Y36.214 E0.01237
G1 X43.397 Y36.216 E0.01981
G1 X43.141 Y36.472 E0.01233
G1 X42.560 Y36.473 E0.01978
G1 X42.816 Y36.218 E0.01229
G1 X42.234 Y36.220 E0.01981
G1 X41.980 Y36.474 E0.01225
G1 X41.399 Y36.476 E0.01978
G1 X41.653 Y36.222 E0.01222
G1 X41.071 Y36.224 E0.01981
G1 X40.818 Y36.477 E0.01218
G1 X40.238 Y36.478 E0.01978
G1 X40.490 Y36.226 E0.01214
G1 X40.212 Y36.227 E0.00947
G1 X40.170 Y36.259 E0.00178
G1 X39.839 Y36.386 E0.01208
G1 X39.729 Y36.407 E0.00380
G1 X39.219 Y36.917 E0.02456
G1 X38.942 Y36.869 E0.00960
G1 X38.772 Y36.785 E0.00645
G1 X39.102 Y36.455 E0.01589
G1 X38.599 Y36.378 E0.01732
G1 X38.425 Y36.553 E0.00842
G1 X38.313 Y36.482 E0.00450
G1 X37.915 Y36.483 E0.01355
G1 X38.162 Y36.236 E0.01190
G1 X37.580 Y36.239 E0.01983
G1 X37.334 Y36.485 E0.01184
G1 X36.754 Y36.486 E0.01978
G1 X36.998 Y36.241 E0.01177
G1 X36.416 Y36.244 E0.01983
G1 X36.173 Y36.487 E0.01171
G1 X35.592 Y36.488 E0.01978
G1 X35.834 Y36.247 E0.01164
G1 X35.252 Y36.249 E0.01983
G1 X35.012 Y36.490 E0.01157
G1 X34.431 Y36.491 E0.01978
G1 X34.670 Y36.252 E0.01151
G1 X34.207 Y36.254 E0.01577
G1 X33.992 Y36.350 E0.00801
G1 X33.448 Y36.895 E0.02623
G1 X33.235 Y36.924 E0.00734
G1 X32.904 Y36.860 E0.01149
G1 X33.277 Y36.486 E0.01800
G1 X33.221 Y36.493 E0.00192
G1 X32.752 Y36.432 E0.01612
G1 X32.543 Y36.641 E0.01006
G1 X32.314 Y36.495 E0.00924
G1 X32.109 Y36.496 E0.00700
G1 X32.314 Y36.290 E0.00990
G1 X32.259 Y36.263 E0.00209
G1 X31.760 Y36.265 E0.01702
G1 X31.528 Y36.497 E0.01117
G1 X30.947 Y36.498 E0.01978
G1 X31.178 Y36.268 E0.01111
G1 X30.596 Y36.271 E0.01983
G1 X30.367 Y36.500 E0.01104
G1 X29.786 Y36.501 E0.01978
G1 X30.014 Y36.273 E0.01097
G1 X29.432 Y36.276 E0.01983
G1 X29.205 Y36.502 E0.01091
G1 X28.625 Y36.503 E0.01978
G1 X28.850 Y36.279 E0.01084
G1 X28.268 Y36.281 E0.01983
G1 X27.766 Y36.772 E0.02389
G1 X27.508 Y36.893 E0.00973
G1 X27.235 Y36.930 E0.00939
G1 X27.066 Y36.904 E0.00582
G1 X27.485 Y36.484 E0.02020
G1 X27.221 Y36.516 E0.00906
G1 X26.914 Y36.476 E0.01057
G1 X26.657 Y36.733 E0.01234
G1 X26.302 Y36.509 E0.01431
G1 X26.445 Y36.365 E0.00690
G1 X26.264 Y36.290 E0.00668
G1 X25.939 Y36.292 E0.01106
G1 X25.721 Y36.510 E0.01051
G1 X25.141 Y36.511 E0.01978
G1 X25.357 Y36.294 E0.01044
G1 X24.775 Y36.297 E0.01983
G1 X24.560 Y36.512 E0.01037
G1 X23.979 Y36.514 E0.01978
G1 X24.193 Y36.300 E0.01031
G1 X23.611 Y36.302 E0.01983
G1 X23.399 Y36.515 E0.01024
G1 X22.818 Y36.516 E0.01978
G1 X23.029 Y36.305 E0.01017
G1 X22.447 Y36.308 E0.01983
G1 X22.237 Y36.517 E0.01011
G1 X22.192 Y36.517 E0.00154
G1 X21.857 Y36.708 E0.01314
G1 X21.756 Y36.786 E0.00436
G1 X21.508 Y36.899 E0.00927
G1 X21.240 Y36.935 E0.00920
G1 X21.693 Y36.482 E0.02181
G1 X21.221 Y36.540 E0.01621
G1 X21.075 Y36.521 E0.00500
G1 X20.786 Y36.810 E0.01395
G1 X20.425 Y36.591 E0.01437
G1 X20.577 Y36.440 E0.00729
G1 X20.270 Y36.317 E0.01123
G1 X20.119 Y36.318 E0.00516
G1 X19.915 Y36.522 E0.00984
G1 X19.334 Y36.524 E0.01978
G1 X19.537 Y36.321 E0.00977
G1 X18.955 Y36.323 E0.01983
G1 X18.753 Y36.525 E0.00971
G1 X18.173 Y36.526 E0.01978
G1 X18.373 Y36.326 E0.00964
G1 X17.791 Y36.329 E0.01983
G1 X17.592 Y36.527 E0.00957
G1 X17.011 Y36.529 E0.01978
G1 X17.209 Y36.331 E0.00951
G1 X16.627 Y36.334 E0.01983
G1 X16.247 Y36.714 E0.01828
M204 S1000
G1 F8640.000
G1 X16.627 Y36.334 E-0.12393
G1 X17.209 Y36.331 E-0.13440
G1 X17.011 Y36.529 E-0.06444
G1 X17.592 Y36.527 E-0.13408
G1 X17.791 Y36.329 E-0.06489
G1 X18.373 Y36.326 E-0.13440
G1 X18.173 Y36.526 E-0.06534
G1 X18.340 Y36.526 E-0.03853
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X16.315 Y51.718
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.792 Y51.698 E0.15152
G1 X20.849 Y51.740 E0.00242
G1 X21.134 Y51.851 E0.01034
G1 X21.641 Y51.917 E0.01732
G1 X22.150 Y51.855 E0.01735
G1 X22.436 Y51.746 E0.01036
G1 X22.512 Y51.690 E0.00320
G1 X26.787 Y51.670 E0.14471
G1 X26.846 Y51.715 E0.00250
G1 X27.133 Y51.828 E0.01045
G1 X27.642 Y51.894 E0.01735
G1 X28.150 Y51.832 E0.01735
G1 X28.439 Y51.721 E0.01047
G1 X28.517 Y51.663 E0.00330
G1 X32.782 Y51.643 E0.14438
G1 X32.846 Y51.692 E0.00271
G1 X33.134 Y51.804 E0.01046
G1 X33.642 Y51.870 E0.01735
G1 X34.150 Y51.808 E0.01735
G1 X34.439 Y51.698 E0.01047
G1 X34.522 Y51.635 E0.00351
G1 X38.777 Y51.616 E0.14404
G1 X38.846 Y51.668 E0.00292
G1 X39.133 Y51.781 E0.01043
G1 X39.621 Y51.845 E0.01668
G1 X39.910 Y51.828 E0.00977
G1 X40.172 Y51.777 E0.00906
G1 X40.440 Y51.674 E0.00969
G1 X40.527 Y51.608 E0.00371
G1 X59.658 Y51.539 E0.64755
G1 X61.943 Y51.457 E0.07741
G1 X73.345 Y51.135 E0.38609
G1 X77.369 Y51.072 E0.13625
G1 X173.835 Y50.394 E3.26534
M73 P19 R350
G1 X173.897 Y49.529 E0.02932
G1 X173.965 Y49.305 E0.00795
G1 X174.105 Y49.027 E0.01052
G1 X174.241 Y48.839 E0.00787
G1 X174.415 Y48.660 E0.00842
G1 X174.575 Y48.537 E0.00686
G1 X174.822 Y48.396 E0.00959
G1 X175.015 Y48.323 E0.00699
G1 X175.228 Y48.276 E0.00738
G1 X175.535 Y48.265 E0.01042
G1 X175.722 Y48.272 E0.00631
G1 X176.037 Y48.330 E0.01084
G1 X176.314 Y48.417 E0.00982
G1 X176.641 Y48.552 E0.01200
G1 X176.983 Y48.725 E0.01296
G1 X177.775 Y49.227 E0.03173
G1 X178.203 Y49.540 E0.01794
G1 X179.244 Y50.356 E0.04479
G1 X235.017 Y49.965 E1.88789
G1 X235.017 Y55.763 E0.19626
G1 X157.440 Y55.220 E2.62595
G1 X157.255 Y56.056 E0.02899
G1 X157.133 Y56.279 E0.00858
G1 X156.934 Y56.507 E0.01026
G1 X156.681 Y56.717 E0.01113
G1 X156.434 Y56.858 E0.00960
G1 X156.074 Y57.140 E0.01550
G1 X155.890 Y57.248 E0.00722
G1 X155.707 Y57.323 E0.00669
G1 X155.517 Y57.367 E0.00663
G1 X155.312 Y57.382 E0.00693
G1 X155.093 Y57.368 E0.00744
G1 X154.854 Y57.318 E0.00828
G1 X154.590 Y57.231 E0.00938
G1 X154.305 Y57.104 E0.01057
G1 X154.004 Y56.937 E0.01165
G1 X153.302 Y56.455 E0.02881
G1 X152.495 Y55.802 E0.03517
G1 X151.774 Y55.181 E0.03221
G1 X77.369 Y54.657 E2.51857
G1 X73.345 Y54.594 E0.13625
G1 X61.943 Y54.272 E0.38609
G1 X59.658 Y54.190 E0.07741
G1 X40.527 Y54.120 E0.64755
G1 X40.440 Y54.054 E0.00371
G1 X40.172 Y53.952 E0.00969
G1 X39.910 Y53.900 E0.00906
G1 X39.621 Y53.883 E0.00977
G1 X39.133 Y53.948 E0.01668
G1 X38.846 Y54.060 E0.01043
G1 X38.777 Y54.113 E0.00292
G1 X34.522 Y54.093 E0.14404
G1 X34.439 Y54.031 E0.00351
G1 X34.150 Y53.920 E0.01047
G1 X33.642 Y53.858 E0.01735
G1 X33.134 Y53.924 E0.01735
G1 X32.846 Y54.037 E0.01046
G1 X32.782 Y54.085 E0.00271
G1 X28.517 Y54.066 E0.14438
G1 X28.439 Y54.007 E0.00330
G1 X28.150 Y53.897 E0.01047
G1 X27.642 Y53.835 E0.01735
G1 X27.133 Y53.901 E0.01735
G1 X26.846 Y54.013 E0.01045
G1 X26.787 Y54.058 E0.00250
G1 X22.512 Y54.039 E0.14471
G1 X22.436 Y53.983 E0.00320
G1 X22.150 Y53.873 E0.01036
G1 X21.641 Y53.811 E0.01735
G1 X21.134 Y53.877 E0.01732
G1 X20.849 Y53.988 E0.01034
G1 X20.792 Y54.031 E0.00242
G1 X16.276 Y54.010 E0.15287
G1 X16.276 Y51.738 E0.07690
M204 S1000
G1 F8640.000
G1 X19.567 Y51.709 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X173.456 Y49.989
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X173.494 Y49.455 E0.01812
G1 X173.591 Y49.137 E0.01126
G1 X173.678 Y48.994 E0.00568
G1 X173.747 Y48.827 E0.00610
G1 X173.929 Y48.576 E0.01047
G1 X174.143 Y48.356 E0.01041
G1 X174.368 Y48.182 E0.00963
G1 X174.637 Y48.031 E0.01045
G1 X174.898 Y47.932 E0.00945
G1 X175.176 Y47.871 E0.00962
G1 X175.535 Y47.858 E0.01217
G1 X175.781 Y47.867 E0.00831
G1 X175.960 Y47.913 E0.00627
G1 X176.119 Y47.930 E0.00541
G1 X176.452 Y48.033 E0.01181
G1 X176.811 Y48.182 E0.01315
G1 X177.184 Y48.371 E0.01416
G1 X178.004 Y48.890 E0.03284
G1 X178.448 Y49.215 E0.01863
G1 X179.384 Y49.948 E0.04021
G1 X235.424 Y49.555 E1.89696
G1 X235.424 Y56.173 E0.22401
G1 X157.767 Y55.630 E2.62869
M73 Q19 S353
G1 X157.672 Y56.054 E0.01471
G1 F1800.000
G1 X157.661 Y56.106 E0.00267
G1 F1500.000
G1 X157.640 Y56.202 E0.00330
G1 X157.468 Y56.513 E0.01203
G1 X157.219 Y56.800 E0.01286
G1 X156.913 Y57.053 E0.01345
G1 X156.662 Y57.196 E0.00979
G1 X156.304 Y57.477 E0.01538
G1 X156.072 Y57.614 E0.00914
G1 X155.830 Y57.712 E0.00881
G1 X155.578 Y57.770 E0.00876
G1 X155.314 Y57.791 E0.00896
G1 X155.038 Y57.772 E0.00937
G1 X154.748 Y57.712 E0.01002
G1 X154.443 Y57.611 E0.01088
G1 X154.123 Y57.468 E0.01185
G1 X153.790 Y57.284 E0.01290
G1 X153.059 Y56.782 E0.03001
G1 X152.234 Y56.115 E0.03593
G1 X151.622 Y55.587 E0.02736
G1 X77.365 Y55.064 E2.51357
G1 X73.336 Y55.001 E0.13639
G1 X61.930 Y54.679 E0.38623
G1 X59.649 Y54.597 E0.07724
G1 X40.390 Y54.527 E0.65192
G1 X40.240 Y54.414 E0.00635
G1 X40.059 Y54.345 E0.00655
G1 X39.858 Y54.305 E0.00694
G1 X39.636 Y54.292 E0.00753
G1 X39.235 Y54.345 E0.01369
G1 X39.048 Y54.419 E0.00682
G1 X38.914 Y54.520 E0.00568
G1 X34.385 Y54.500 E0.15332
G1 X34.240 Y54.390 E0.00614
G1 X34.052 Y54.318 E0.00683
G1 X33.643 Y54.269 E0.01392
G1 X33.235 Y54.322 E0.01393
G1 X33.047 Y54.395 E0.00683
G1 X32.919 Y54.493 E0.00547
G1 X28.380 Y54.472 E0.15366
G1 X28.240 Y54.367 E0.00593
G1 X28.051 Y54.295 E0.00683
G1 X27.643 Y54.245 E0.01392
G1 X27.235 Y54.298 E0.01393
G1 X27.047 Y54.372 E0.00683
G1 X26.924 Y54.466 E0.00526
G1 X22.377 Y54.445 E0.15391
G1 X22.238 Y54.343 E0.00583
G1 X22.051 Y54.271 E0.00679
G1 X21.643 Y54.222 E0.01392
G1 X21.235 Y54.275 E0.01391
G1 X21.048 Y54.348 E0.00680
G1 X20.926 Y54.439 E0.00516
G1 X15.869 Y54.416 E0.17119
G1 X15.869 Y51.313 E0.10502
G1 X20.926 Y51.290 E0.17119
G1 X21.048 Y51.381 E0.00516
G1 X21.235 Y51.454 E0.00680
G1 X21.643 Y51.507 E0.01391
G1 X22.051 Y51.457 E0.01392
G1 X22.238 Y51.386 E0.00679
G1 X22.377 Y51.283 E0.00582
G1 X26.924 Y51.263 E0.15391
G1 X27.047 Y51.357 E0.00526
G1 X27.235 Y51.431 E0.00683
G1 X27.643 Y51.484 E0.01393
G1 X28.051 Y51.434 E0.01392
G1 X28.240 Y51.362 E0.00683
G1 X28.380 Y51.256 E0.00593
G1 X32.919 Y51.236 E0.15366
G1 X33.047 Y51.334 E0.00547
G1 X33.235 Y51.407 E0.00683
G1 X33.643 Y51.460 E0.01393
G1 X34.052 Y51.410 E0.01392
G1 X34.240 Y51.338 E0.00683
G1 X34.385 Y51.229 E0.00614
G1 X38.914 Y51.208 E0.15332
G1 X39.048 Y51.310 E0.00568
G1 X39.235 Y51.383 E0.00682
G1 X39.636 Y51.437 E0.01369
G1 X39.858 Y51.423 E0.00753
G1 X40.059 Y51.384 E0.00694
G1 X40.240 Y51.315 E0.00655
G1 X40.390 Y51.202 E0.00635
G1 X59.649 Y51.132 E0.65192
G1 X61.930 Y51.050 E0.07724
G1 X73.336 Y50.728 E0.38623
G1 X77.365 Y50.665 E0.13639
G1 X173.396 Y49.990 E3.25063
M204 S1000
G1 X173.856 Y50.007 F10800.000
G1 X174.033 Y49.501
M204 S1250
G1 F4800.000
G1 X174.745 Y48.791 E0.03724
G1 X174.952 Y48.673 E0.00884
G1 X175.102 Y48.616 E0.00594
G1 X175.262 Y48.581 E0.00607
G1 X175.433 Y48.580 E0.00635
G1 X175.455 Y48.651 E0.00275
G1 X175.195 Y48.819 E0.01147
G1 X175.029 Y48.972 E0.00836
G1 X174.940 Y49.087 E0.00538
G1 X174.803 Y49.361 E0.01137
G1 X174.170 Y49.995 E0.03319
G1 X174.123 Y50.646 E0.02419
G1 X174.150 Y50.645 E0.00097
G1 X174.780 Y50.015 E0.03303
G1 X174.881 Y50.542 E0.01987
G1 X174.599 Y50.826 E0.01486
M204 S1000
G1 X175.105 Y50.516 F10800.000
M204 S1250
G1 F4800.000
G1 X176.443 Y49.178 E0.06406
G1 X176.442 Y49.037 E0.00475
G1 X176.525 Y48.835 E0.00740
G1 X176.303 Y48.742 E0.00815
G1 X175.011 Y50.034 E0.06181
M204 S1000
G1 F8640.000
G1 X176.303 Y48.742 E-0.42165
G1 X176.525 Y48.835 E-0.05558
G1 X176.442 Y49.037 E-0.05049
G1 X176.443 Y49.178 E-0.03243
G1 X175.831 Y49.790 E-0.19985
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X177.034 Y48.902
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.869 Y49.067 E0.00797
G1 X176.849 Y49.116 E0.00180
G1 X176.853 Y49.665 E0.01881
G1 X177.257 Y49.261 E0.01957
G1 X177.613 Y49.487 E0.01443
G1 X176.857 Y50.243 E0.03659
G1 X176.861 Y50.821 E0.01979
G1 X177.950 Y49.733 E0.05268
G1 X178.278 Y49.986 E0.01421
G1 X176.865 Y51.399 E0.06839
G1 X176.869 Y51.899 E0.01710
G1 X176.894 Y51.953 E0.00204
G1 X178.605 Y50.242 E0.08281
G1 X178.931 Y50.498 E0.01419
G1 X177.187 Y52.242 E0.08442
G1 X177.480 Y52.531 E0.01409
G1 X179.351 Y50.660 E0.09056
G1 X179.937 Y50.656 E0.02007
G1 X177.773 Y52.820 E0.10475
G1 X178.066 Y53.109 E0.01409
G1 X180.523 Y50.652 E0.11894
G1 X181.110 Y50.648 E0.02007
G1 X178.359 Y53.398 E0.13313
G1 X178.652 Y53.687 E0.01409
G1 X181.696 Y50.644 E0.14732
G1 X182.282 Y50.640 E0.02007
G1 X179.045 Y53.877 E0.15671
G1 X179.631 Y53.873 E0.02007
G1 X182.868 Y50.636 E0.15671
G1 X183.455 Y50.632 E0.02007
G1 X180.217 Y53.869 E0.15671
G1 X180.803 Y53.865 E0.02007
G1 X184.041 Y50.627 E0.15671
G1 X184.627 Y50.623 E0.02007
G1 X181.390 Y53.861 E0.15671
G1 X181.976 Y53.857 E0.02007
G1 X185.213 Y50.619 E0.15671
G1 X185.800 Y50.615 E0.02007
G1 X182.562 Y53.853 E0.15671
G1 X183.148 Y53.848 E0.02007
G1 X186.386 Y50.611 E0.15671
G1 X186.972 Y50.607 E0.02007
G1 X183.735 Y53.844 E0.15671
G1 X184.321 Y53.840 E0.02007
G1 X187.558 Y50.603 E0.15671
G1 X188.145 Y50.599 E0.02007
G1 X184.907 Y53.836 E0.15671
G1 X185.493 Y53.832 E0.02007
G1 X188.731 Y50.595 E0.15671
G1 X189.317 Y50.591 E0.02007
G1 X186.080 Y53.828 E0.15671
G1 X186.666 Y53.824 E0.02007
G1 X189.903 Y50.586 E0.15671
G1 X190.490 Y50.582 E0.02007
G1 X187.252 Y53.820 E0.15671
G1 X187.839 Y53.816 E0.02007
G1 X191.076 Y50.578 E0.15671
G1 X191.662 Y50.574 E0.02007
G1 X188.425 Y53.812 E0.15671
G1 X189.011 Y53.807 E0.02007
G1 X192.248 Y50.570 E0.15671
G1 X192.835 Y50.566 E0.02007
G1 X189.597 Y53.803 E0.15671
G1 X190.184 Y53.799 E0.02007
G1 X193.421 Y50.562 E0.15671
G1 X194.007 Y50.558 E0.02007
G1 X190.770 Y53.795 E0.15671
G1 X190.852 Y53.795 E0.00281
G1 X190.848 Y54.299 E0.01726
G1 X194.593 Y50.554 E0.18129
G1 X195.180 Y50.549 E0.02007
G1 X190.844 Y54.885 E0.20987
G1 X190.842 Y55.149 E0.00903
G1 X191.160 Y55.151 E0.01089
G1 X195.766 Y50.545 E0.22294
G1 X196.352 Y50.541 E0.02007
G1 X191.738 Y55.155 E0.22333
G1 X192.317 Y55.159 E0.01979
G1 X196.938 Y50.537 E0.22373
G1 X197.525 Y50.533 E0.02007
G1 X192.895 Y55.163 E0.22412
G1 X193.473 Y55.167 E0.01979
G1 X198.111 Y50.529 E0.22452
G1 X198.697 Y50.525 E0.02007
G1 X194.051 Y55.171 E0.22491
G1 X194.629 Y55.175 E0.01979
G1 X199.283 Y50.521 E0.22531
G1 X199.870 Y50.517 E0.02007
G1 X195.207 Y55.179 E0.22570
G1 X195.785 Y55.183 E0.01979
G1 X200.456 Y50.513 E0.22609
G1 X201.042 Y50.508 E0.02007
G1 X196.363 Y55.187 E0.22649
G1 X196.941 Y55.191 E0.01979
G1 X201.628 Y50.504 E0.22688
G1 X202.215 Y50.500 E0.02007
G1 X197.519 Y55.196 E0.22728
G1 X198.098 Y55.200 E0.01979
G1 X202.801 Y50.496 E0.22767
G1 X203.387 Y50.492 E0.02007
G1 X198.676 Y55.204 E0.22807
G1 X199.254 Y55.208 E0.01979
G1 X203.973 Y50.488 E0.22846
G1 X204.560 Y50.484 E0.02007
G1 X199.832 Y55.212 E0.22886
G1 X200.410 Y55.216 E0.01979
G1 X201.276 Y54.349 E0.04194
G1 X201.272 Y54.936 E0.02007
G1 X200.806 Y55.402 E0.02256
M204 S1000
G1 F8640.000
G1 X201.272 Y54.936 E-0.15221
G1 X201.276 Y54.349 E-0.13537
G1 X200.410 Y55.216 E-0.28293
G1 X199.832 Y55.212 E-0.13349
G1 X200.003 Y55.040 E-0.05600
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X206.634 Y55.442
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.642 Y50.434 E0.23974
G1 X211.057 Y50.438 E0.01982
G1 X206.238 Y55.257 E0.23064
G1 X205.661 Y55.252 E0.01954
G1 X210.471 Y50.442 E0.23025
G1 X209.886 Y50.447 E0.01982
G1 X205.084 Y55.248 E0.22986
G1 X204.507 Y55.244 E0.01954
G1 X205.653 Y54.098 E0.05488
G1 X205.068 Y54.102 E0.01982
G1 X203.929 Y55.240 E0.05449
G1 X203.352 Y55.236 E0.01954
G1 X204.482 Y54.106 E0.05410
G1 X203.897 Y54.110 E0.01982
G1 X202.775 Y55.232 E0.05371
G1 X202.197 Y55.228 E0.01954
G1 X203.311 Y54.114 E0.05332
G1 X202.726 Y54.118 E0.01982
G1 X201.678 Y55.167 E0.05017
G1 X201.682 Y54.581 E0.01982
G1 X202.325 Y53.938 E0.03078
M204 S1000
G1 X201.724 Y53.902 F10800.000
M204 S1250
G1 F4800.000
G1 X205.146 Y50.480 E0.16564
G1 X205.732 Y50.476 E0.02007
G1 X202.495 Y53.713 E0.15671
G1 X203.081 Y53.709 E0.02007
G1 X206.318 Y50.472 E0.15671
G1 X206.905 Y50.467 E0.02007
G1 X203.667 Y53.705 E0.15671
G1 X204.254 Y53.701 E0.02007
G1 X207.491 Y50.463 E0.15671
G1 X207.957 Y50.460 E0.01594
G1 X207.958 Y50.579 E0.00407
G1 X204.840 Y53.697 E0.15092
G1 X205.426 Y53.693 E0.02007
G1 X207.962 Y51.157 E0.12273
G1 X207.965 Y51.682 E0.01795
G1 X207.944 Y51.733 E0.00188
G1 X205.828 Y53.873 E0.10303
M204 S1000
G1 F8640.000
G1 X207.944 Y51.733 E-0.69506
G1 X207.965 Y51.682 E-0.01271
G1 X207.964 Y51.455 E-0.05223
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X208.188 Y51.563
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.300 Y50.451 E0.05323
G1 X208.715 Y50.455 E0.01982
G1 X208.184 Y50.985 E0.02540
M204 S1000
G1 F8640.000
G1 X208.715 Y50.455 E-0.17326
G1 X209.300 Y50.451 E-0.13518
G1 X208.188 Y51.563 E-0.36312
G1 E-0.12845 F2100.00000
G1 Z1.800 F10800.000
G1 X189.872 Y55.325
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.438 Y54.759 E0.02710
G1 X190.442 Y54.204 E0.01877
G1 X190.417 Y54.205 E0.00085
G1 X189.482 Y55.139 E0.04474
G1 X188.910 Y55.135 E0.01935
G1 X189.837 Y54.209 E0.04435
G1 X189.257 Y54.213 E0.01963
G1 X188.338 Y55.131 E0.04397
G1 X187.767 Y55.127 E0.01935
G1 X188.677 Y54.217 E0.04358
G1 X188.097 Y54.221 E0.01963
G1 X187.195 Y55.123 E0.04319
G1 X186.623 Y55.119 E0.01935
G1 X187.517 Y54.225 E0.04281
G1 X186.938 Y54.229 E0.01963
G1 X186.051 Y55.115 E0.04242
G1 X185.480 Y55.111 E0.01935
G1 X186.358 Y54.233 E0.04204
G1 X185.778 Y54.237 E0.01963
G1 X184.908 Y55.107 E0.04165
G1 X184.336 Y55.103 E0.01935
G1 X185.198 Y54.241 E0.04126
G1 X184.618 Y54.245 E0.01963
G1 X183.764 Y55.099 E0.04088
G1 X183.192 Y55.095 E0.01935
G1 X184.038 Y54.249 E0.04049
G1 X183.459 Y54.253 E0.01963
G1 X182.621 Y55.091 E0.04011
G1 X182.049 Y55.087 E0.01935
G1 X182.879 Y54.257 E0.03972
G1 X182.299 Y54.261 E0.01963
G1 X181.477 Y55.083 E0.03934
G1 X180.905 Y55.079 E0.01935
G1 X181.719 Y54.266 E0.03895
G1 X181.139 Y54.270 E0.01963
G1 X180.334 Y55.075 E0.03856
G1 X179.762 Y55.071 E0.01935
G1 X180.559 Y54.274 E0.03818
G1 X179.980 Y54.278 E0.01963
G1 X179.190 Y55.067 E0.03779
G1 X178.618 Y55.063 E0.01935
G1 X179.400 Y54.282 E0.03741
G1 X178.820 Y54.286 E0.01963
G1 X178.047 Y55.059 E0.03702
G1 X177.475 Y55.055 E0.01935
G1 X178.460 Y54.070 E0.04718
G1 X178.170 Y53.784 E0.01378
G1 X176.903 Y55.051 E0.06067
G1 X176.331 Y55.047 E0.01935
G1 X177.881 Y53.498 E0.07417
G1 X177.591 Y53.212 E0.01378
G1 X175.759 Y55.043 E0.08766
G1 X175.188 Y55.039 E0.01935
G1 X177.301 Y52.926 E0.10115
G1 X177.011 Y52.640 E0.01378
G1 X174.616 Y55.035 E0.11465
G1 X174.044 Y55.031 E0.01935
G1 X176.721 Y52.354 E0.12814
G1 X176.547 Y52.183 E0.00828
G1 X176.479 Y52.021 E0.00594
G1 X173.472 Y55.027 E0.14391
G1 X172.901 Y55.023 E0.01935
G1 X176.459 Y51.465 E0.17033
G1 X176.455 Y50.893 E0.01935
G1 X172.329 Y55.019 E0.19751
G1 X171.757 Y55.015 E0.01935
G1 X176.451 Y50.321 E0.22469
G1 X176.447 Y49.750 E0.01935
G1 X171.185 Y55.011 E0.25187
G1 X170.613 Y55.007 E0.01935
G1 X174.570 Y51.050 E0.18941
G1 X173.991 Y51.053 E0.01959
G1 X170.042 Y55.003 E0.18907
G1 X169.470 Y54.999 E0.01935
G1 X173.670 Y50.799 E0.20105
G1 X173.583 Y50.701 E0.00445
G1 X173.190 Y50.703 E0.01330
G1 X168.898 Y54.995 E0.20544
G1 X168.326 Y54.991 E0.01935
G1 X172.610 Y50.708 E0.20506
G1 X172.030 Y50.712 E0.01963
G1 X167.755 Y54.987 E0.20467
G1 X167.183 Y54.983 E0.01935
G1 X171.450 Y50.716 E0.20428
G1 X170.870 Y50.720 E0.01963
G1 X166.611 Y54.979 E0.20390
G1 X166.039 Y54.975 E0.01935
G1 X170.291 Y50.724 E0.20351
G1 X169.711 Y50.728 E0.01963
G1 X165.467 Y54.971 E0.20312
G1 X164.896 Y54.967 E0.01935
G1 X169.131 Y50.732 E0.20274
G1 X168.551 Y50.736 E0.01963
G1 X164.324 Y54.963 E0.20235
G1 X163.752 Y54.959 E0.01935
G1 X167.971 Y50.740 E0.20196
G1 X167.391 Y50.744 E0.01963
G1 X163.180 Y54.955 E0.20157
G1 X162.609 Y54.951 E0.01935
G1 X166.811 Y50.748 E0.20119
G1 X166.232 Y50.752 E0.01963
G1 X162.037 Y54.947 E0.20080
G1 X161.465 Y54.943 E0.01935
G1 X165.652 Y50.756 E0.20041
G1 X165.072 Y50.761 E0.01963
G1 X160.893 Y54.939 E0.20003
G1 X160.322 Y54.935 E0.01935
G1 X164.492 Y50.765 E0.19964
G1 X163.912 Y50.769 E0.01963
G1 X159.750 Y54.931 E0.19925
G1 X159.178 Y54.927 E0.01935
G1 X163.332 Y50.773 E0.19887
G1 X162.753 Y50.777 E0.01963
G1 X158.606 Y54.923 E0.19848
G1 X158.034 Y54.919 E0.01935
G1 X162.173 Y50.781 E0.19809
G1 X161.593 Y50.785 E0.01963
G1 X157.574 Y54.804 E0.19237
G1 X157.401 Y54.586 E0.00941
G1 X157.217 Y54.585 E0.00623
G1 X161.013 Y50.789 E0.18172
G1 X160.433 Y50.793 E0.01963
G1 X156.462 Y54.764 E0.19010
M204 S1000
G1 X155.788 Y55.298 F10800.000
M204 S1250
G1 F4800.000
G1 X156.099 Y54.986 E0.01637
G1 X156.728 Y54.990 E0.02334
G1 X155.799 Y55.918 E0.04876
M204 S1000
G1 F8640.000
G1 X156.728 Y54.990 E-0.30313
G1 X156.099 Y54.986 E-0.14509
G1 X155.788 Y55.298 E-0.10176
G1 E-0.25002 F2100.00000
G1 Z1.800 F10800.000
G1 X155.851 Y57.130
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.884 Y56.097 E0.05428
G1 X156.966 Y55.947 E0.00633
G1 X157.127 Y55.222 E0.02761
G1 X155.213 Y57.136 E0.10055
M204 S1000
G1 X154.672 Y57.130 F10800.000
M204 S1250
G1 F4800.000
G1 X155.460 Y56.342 E0.03769
G1 X155.530 Y56.208 E0.00511
G1 X155.574 Y56.068 E0.00497
G1 X155.579 Y55.648 E0.01423
G1 X154.412 Y56.814 E0.05583
G1 X154.051 Y56.599 E0.01422
G1 X159.853 Y50.797 E0.27773
G1 X159.273 Y50.801 E0.01963
G1 X153.710 Y56.365 E0.26632
G1 X153.376 Y56.123 E0.01395
G1 X158.694 Y50.805 E0.25453
G1 X158.114 Y50.809 E0.01963
G1 X153.058 Y55.865 E0.24201
G1 X152.740 Y55.608 E0.01386
G1 X157.534 Y50.814 E0.22949
G1 X156.954 Y50.818 E0.01963
G1 X152.683 Y55.088 E0.20444
G1 X152.687 Y54.509 E0.01963
G1 X156.374 Y50.822 E0.17649
G1 X155.794 Y50.826 E0.01963
G1 X152.691 Y53.929 E0.14854
G1 X152.693 Y53.692 E0.00801
G1 X152.524 Y53.521 E0.00816
G1 X155.214 Y50.830 E0.12880
G1 X154.635 Y50.834 E0.01963
G1 X152.238 Y53.231 E0.11473
G1 X151.952 Y52.941 E0.01378
G1 X154.055 Y50.838 E0.10066
G1 X153.475 Y50.842 E0.01963
G1 X151.666 Y52.651 E0.08659
G1 X151.380 Y52.361 E0.01378
G1 X152.895 Y50.846 E0.07251
G1 X152.315 Y50.850 E0.01963
G1 X151.094 Y52.071 E0.05844
G1 X150.829 Y51.802 E0.01277
G1 X150.787 Y51.802 E0.00142
G1 X151.735 Y50.854 E0.04538
G1 X151.155 Y50.858 E0.01963
G1 X150.216 Y51.798 E0.04499
G1 X149.644 Y51.794 E0.01935
G1 X150.576 Y50.862 E0.04460
G1 X149.996 Y50.867 E0.01963
G1 X149.072 Y51.790 E0.04422
G1 X148.500 Y51.786 E0.01935
G1 X149.416 Y50.871 E0.04383
G1 X148.836 Y50.875 E0.01963
G1 X147.929 Y51.782 E0.04344
G1 X147.357 Y51.778 E0.01935
G1 X148.256 Y50.879 E0.04306
G1 X147.676 Y50.883 E0.01963
G1 X146.785 Y51.774 E0.04267
G1 X146.213 Y51.770 E0.01935
G1 X147.096 Y50.887 E0.04228
G1 X146.517 Y50.891 E0.01963
G1 X146.043 Y51.364 E0.02266
G1 X145.982 Y51.213 E0.00553
G1 X145.621 Y51.210 E0.01220
G1 X145.937 Y50.895 E0.01510
G1 X145.357 Y50.899 E0.01963
G1 X145.050 Y51.206 E0.01471
G1 X144.478 Y51.202 E0.01935
G1 X144.777 Y50.903 E0.01432
G1 X144.197 Y50.907 E0.01963
G1 X143.876 Y51.228 E0.01537
G1 X143.748 Y51.280 E0.00467
G1 X143.410 Y51.614 E0.01609
G1 X143.164 Y51.365 E0.01185
G1 X143.617 Y50.911 E0.02170
G1 X143.038 Y50.915 E0.01963
G1 X142.763 Y51.190 E0.01316
G1 X142.191 Y51.186 E0.01935
G1 X142.458 Y50.919 E0.01277
G1 X141.878 Y50.924 E0.01963
G1 X141.619 Y51.182 E0.01239
G1 X141.047 Y51.178 E0.01935
G1 X141.298 Y50.928 E0.01200
G1 X140.718 Y50.932 E0.01963
G1 X140.475 Y51.174 E0.01162
G1 X139.904 Y51.170 E0.01935
G1 X140.138 Y50.936 E0.01123
G1 X139.558 Y50.940 E0.01963
G1 X138.780 Y51.718 E0.03726
G1 X138.208 Y51.714 E0.01935
G1 X138.979 Y50.944 E0.03687
G1 X138.399 Y50.948 E0.01963
G1 X137.637 Y51.710 E0.03648
G1 X137.065 Y51.706 E0.01935
G1 X137.819 Y50.952 E0.03609
G1 X137.239 Y50.956 E0.01963
G1 X136.493 Y51.702 E0.03571
G1 X136.450 Y51.702 E0.00146
G1 X136.323 Y51.827 E0.00604
G1 X136.197 Y51.700 E0.00604
G1 X135.921 Y51.698 E0.00935
G1 X136.659 Y50.960 E0.03532
G1 X136.079 Y50.964 E0.01963
G1 X135.350 Y51.694 E0.03493
G1 X134.778 Y51.690 E0.01935
G1 X135.499 Y50.968 E0.03455
G1 X134.920 Y50.972 E0.01963
G1 X134.206 Y51.686 E0.03416
G1 X133.711 Y51.683 E0.01676
G1 X133.688 Y51.628 E0.00200
G1 X134.340 Y50.977 E0.03118
G1 X133.760 Y50.981 E0.01963
G1 X133.522 Y51.218 E0.01137
G1 X133.485 Y51.125 E0.00339
G1 X133.042 Y51.122 E0.01497
G1 X133.180 Y50.985 E0.00659
G1 X132.600 Y50.989 E0.01963
G1 X132.471 Y51.118 E0.00620
G1 X131.899 Y51.114 E0.01935
G1 X132.020 Y50.993 E0.00581
G1 X131.440 Y50.997 E0.01963
G1 X131.327 Y51.110 E0.00543
G1 X130.755 Y51.106 E0.01935
G1 X130.861 Y51.001 E0.00504
G1 X130.281 Y51.005 E0.01963
G1 X130.184 Y51.102 E0.00465
G1 X129.612 Y51.098 E0.01935
G1 X129.701 Y51.009 E0.00427
G1 X129.121 Y51.013 E0.01963
G1 X129.040 Y51.094 E0.00388
G1 X128.468 Y51.090 E0.01935
G1 X128.541 Y51.017 E0.00349
G1 X127.961 Y51.021 E0.01963
G1 X127.896 Y51.086 E0.00311
G1 X127.433 Y51.083 E0.01570
G1 X127.429 Y51.553 E0.01592
G1 X127.345 Y51.638 E0.00405
G1 X126.773 Y51.634 E0.01935
G1 X127.381 Y51.025 E0.02913
G1 X126.802 Y51.030 E0.01963
G1 X126.201 Y51.630 E0.02875
G1 X125.629 Y51.626 E0.01935
G1 X126.222 Y51.034 E0.02836
G1 X125.642 Y51.038 E0.01963
G1 X124.876 Y51.804 E0.03668
M204 S1000
G1 F8640.000
G1 X125.642 Y51.038 E-0.25022
G1 X126.222 Y51.034 E-0.13389
G1 X125.629 Y51.626 E-0.19346
G1 X126.201 Y51.630 E-0.13203
G1 X126.355 Y51.476 E-0.05040
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X128.538 Y51.315
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.208 Y51.644 E0.01698
G1 X128.547 Y51.647 E0.01234
G1 X128.685 Y51.787 E0.00718
G1 X128.971 Y51.501 E0.01473
G1 X129.586 Y51.505 E0.02242
G1 X128.993 Y52.099 E0.03058
G1 X129.301 Y52.411 E0.01597
G1 X130.202 Y51.510 E0.04643
G1 X130.817 Y51.514 E0.02242
G1 X129.609 Y52.723 E0.06228
G1 X129.916 Y53.034 E0.01597
G1 X131.433 Y51.518 E0.07813
G1 X132.048 Y51.522 E0.02242
G1 X130.224 Y53.346 E0.09398
G1 X130.410 Y53.534 E0.00963
G1 X130.408 Y53.782 E0.00902
G1 X132.663 Y51.527 E0.11621
G1 X133.210 Y51.531 E0.01990
G1 X133.230 Y51.580 E0.00195
G1 X130.220 Y54.590 E0.15509
M204 S1000
G1 X130.521 Y54.909 F10800.000
M204 S1250
G1 F4800.000
G1 X131.410 Y54.019 E0.04584
M204 S1000
G1 X131.450 Y53.874 F10800.000
M204 S1250
G1 F2400.000
G1 X133.276 Y52.062 E0.07985
G1 X133.786 Y52.065 E0.01585
G1 X131.608 Y54.244 E0.09564
G1 X131.604 Y54.758 E0.01596
G1 X131.621 Y54.758 E0.00054
G1 X134.311 Y52.069 E0.11805
G1 X134.835 Y52.073 E0.01627
G1 X132.145 Y54.762 E0.11805
G1 X132.670 Y54.766 E0.01627
G1 X135.359 Y52.076 E0.11806
G1 X135.883 Y52.080 E0.01627
G1 X133.194 Y54.770 E0.11806
G1 X133.718 Y54.773 E0.01627
G1 X136.222 Y52.269 E0.10992
G1 X136.319 Y52.367 E0.00428
G1 X136.605 Y52.085 E0.01248
G1 X136.932 Y52.087 E0.01013
G1 X134.242 Y54.777 E0.11806
G1 X134.766 Y54.781 E0.01627
G1 X137.456 Y52.091 E0.11806
G1 X137.980 Y52.095 E0.01627
G1 X135.291 Y54.784 E0.11806
G1 X135.815 Y54.788 E0.01627
G1 X138.504 Y52.098 E0.11806
G1 X139.029 Y52.102 E0.01627
G1 X136.339 Y54.792 E0.11806
G1 X136.863 Y54.795 E0.01627
G1 X139.442 Y52.217 E0.11318
G1 X139.704 Y52.483 E0.01159
G1 X137.387 Y54.799 E0.10168
G1 X137.912 Y54.803 E0.01627
G1 X139.966 Y52.748 E0.09017
G1 X140.228 Y53.014 E0.01159
G1 X138.436 Y54.806 E0.07867
G1 X138.960 Y54.810 E0.01627
G1 X140.490 Y53.280 E0.06716
G1 X140.752 Y53.546 E0.01159
G1 X139.484 Y54.814 E0.05566
G1 X140.008 Y54.817 E0.01627
G1 X140.971 Y53.855 E0.04226
G1 X140.967 Y54.386 E0.01650
G1 X140.373 Y54.981 E0.02609
M204 S1000
G1 F8640.000
G1 X140.967 Y54.386 E-0.19411
G1 X140.971 Y53.855 E-0.12275
G1 X140.008 Y54.817 E-0.31439
G1 X139.484 Y54.814 E-0.12104
G1 X139.508 Y54.790 E-0.00771
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X140.133 Y51.396
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.648 Y51.881 E0.02395
G1 X139.942 Y52.180 E0.01463
G1 X140.541 Y51.582 E0.02951
G1 X141.130 Y51.586 E0.02055
G1 X140.237 Y52.479 E0.04405
G1 X140.531 Y52.778 E0.01463
G1 X141.719 Y51.590 E0.05858
G1 X142.308 Y51.594 E0.02055
G1 X140.826 Y53.076 E0.07312
G1 X141.121 Y53.375 E0.01463
G1 X142.860 Y51.636 E0.08580
G1 X143.154 Y51.935 E0.01463
G1 X141.354 Y53.735 E0.08881
G1 X141.350 Y54.332 E0.02084
G1 X144.076 Y51.607 E0.13447
G1 X144.665 Y51.611 E0.02055
G1 X141.473 Y54.803 E0.15747
G1 X142.062 Y54.807 E0.02055
G1 X145.254 Y51.615 E0.15747
G1 X145.707 Y51.618 E0.01581
G1 X145.747 Y51.716 E0.00367
G1 X142.469 Y54.993 E0.16169
M204 S1000
G1 X143.058 Y54.997 F10800.000
M204 S1250
G1 F4800.000
G1 X143.908 Y54.148 E0.04190
M204 S1000
G1 F8640.000
G1 X143.058 Y54.997 E-0.27735
G1 E-0.52265 F2100.00000
G1 Z1.800 F10800.000
G1 X145.919 Y51.990
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X144.109 Y53.799 E0.07885
G1 X144.105 Y54.327 E0.01626
G1 X146.279 Y52.153 E0.09474
G1 X146.800 Y52.156 E0.01604
G1 X144.110 Y54.846 E0.11721
G1 X144.630 Y54.850 E0.01603
G1 X147.320 Y52.160 E0.11722
G1 X147.841 Y52.164 E0.01604
G1 X145.151 Y54.854 E0.11722
G1 X145.671 Y54.857 E0.01603
G1 X148.361 Y52.167 E0.11722
G1 X148.881 Y52.171 E0.01603
G1 X146.191 Y54.861 E0.11722
G1 X146.712 Y54.865 E0.01603
G1 X149.402 Y52.175 E0.11722
G1 X149.922 Y52.178 E0.01603
G1 X147.232 Y54.868 E0.11722
G1 X147.753 Y54.872 E0.01603
G1 X150.443 Y52.182 E0.11722
G1 X150.669 Y52.183 E0.00696
G1 X150.816 Y52.333 E0.00646
G1 X148.273 Y54.876 E0.11081
G1 X148.793 Y54.879 E0.01603
G1 X151.076 Y52.597 E0.09947
G1 X151.336 Y52.860 E0.01142
G1 X149.314 Y54.883 E0.08813
G1 X149.834 Y54.887 E0.01603
G1 X151.596 Y53.124 E0.07679
G1 X151.857 Y53.388 E0.01142
G1 X150.354 Y54.890 E0.06545
G1 X150.875 Y54.894 E0.01603
G1 X152.117 Y53.652 E0.05412
G1 X152.310 Y53.848 E0.00847
G1 X152.309 Y53.984 E0.00420
G1 X151.395 Y54.898 E0.03981
G1 X151.879 Y54.901 E0.01491
G1 X151.899 Y54.918 E0.00080
G1 X152.305 Y54.512 E0.01770
G1 X152.301 Y55.040 E0.01626
G1 X152.066 Y55.275 E0.01025
M204 S1000
G1 F8640.000
G1 X152.301 Y55.040 E-0.07679
G1 X152.305 Y54.512 E-0.12186
G1 X151.899 Y54.918 E-0.13266
G1 X151.879 Y54.901 E-0.00601
G1 X151.395 Y54.898 E-0.11174
G1 X152.309 Y53.984 E-0.29833
G1 X152.309 Y53.929 E-0.01261
M73 P19 R349
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X129.445 Y54.904
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X130.023 Y54.326 E0.02481
G1 X130.026 Y53.806 E0.01580
G1 X129.092 Y54.741 E0.04015
G1 X128.579 Y54.737 E0.01560
G1 X129.827 Y53.488 E0.05367
G1 X129.571 Y53.228 E0.01111
G1 X128.065 Y54.733 E0.06469
G1 X127.552 Y54.730 E0.01560
G1 X129.314 Y52.968 E0.07572
G1 X129.057 Y52.708 E0.01111
G1 X127.039 Y54.726 E0.08674
G1 X126.526 Y54.723 E0.01560
G1 X128.801 Y52.448 E0.09776
G1 X128.544 Y52.188 E0.01111
G1 X126.012 Y54.719 E0.10879
G1 X125.499 Y54.715 E0.01560
G1 X128.189 Y52.026 E0.11557
G1 X127.675 Y52.022 E0.01560
G1 X124.986 Y54.712 E0.11557
G1 X124.473 Y54.708 E0.01560
G1 X127.162 Y52.019 E0.11557
G1 X126.649 Y52.015 E0.01560
G1 X123.960 Y54.705 E0.11557
G1 X123.446 Y54.701 E0.01560
G1 X126.136 Y52.012 E0.11557
G1 X125.622 Y52.008 E0.01560
G1 X122.942 Y54.688 E0.11518
G1 X122.946 Y54.168 E0.01582
G1 X125.109 Y52.005 E0.09297
G1 X124.614 Y52.001 E0.01505
G1 X122.788 Y53.809 E0.07809
M204 S1000
G1 X122.748 Y53.931 F10800.000
M204 S1250
G1 F4800.000
G1 X121.832 Y54.848 E0.04387
M204 S1000
G1 X121.260 Y54.844 F10800.000
M204 S1250
G1 F4800.000
G1 X125.062 Y51.042 E0.18199
G1 X124.482 Y51.046 E0.01963
G1 X120.870 Y54.658 E0.17290
G1 X120.299 Y54.654 E0.01935
G1 X123.902 Y51.050 E0.17251
G1 X123.323 Y51.054 E0.01963
G1 X119.727 Y54.650 E0.17212
G1 X119.155 Y54.646 E0.01935
G1 X122.743 Y51.058 E0.17173
G1 X122.163 Y51.062 E0.01963
G1 X118.583 Y54.642 E0.17135
G1 X118.012 Y54.638 E0.01935
G1 X121.583 Y51.066 E0.17096
G1 X121.003 Y51.070 E0.01963
G1 X117.440 Y54.634 E0.17057
G1 X116.868 Y54.630 E0.01935
G1 X120.423 Y51.074 E0.17018
G1 X119.843 Y51.078 E0.01963
G1 X116.296 Y54.626 E0.16979
G1 X115.725 Y54.622 E0.01935
G1 X119.264 Y51.083 E0.16941
G1 X118.684 Y51.087 E0.01963
G1 X115.153 Y54.617 E0.16902
G1 X114.581 Y54.613 E0.01935
G1 X118.104 Y51.091 E0.16863
G1 X117.524 Y51.095 E0.01963
G1 X114.009 Y54.609 E0.16824
G1 X113.438 Y54.605 E0.01935
G1 X116.944 Y51.099 E0.16786
G1 X116.364 Y51.103 E0.01963
G1 X112.866 Y54.601 E0.16747
G1 X112.294 Y54.597 E0.01935
G1 X115.784 Y51.107 E0.16708
G1 X115.205 Y51.111 E0.01963
G1 X111.722 Y54.593 E0.16669
G1 X111.151 Y54.589 E0.01935
G1 X114.625 Y51.115 E0.16630
G1 X114.045 Y51.119 E0.01963
G1 X110.579 Y54.585 E0.16592
G1 X110.007 Y54.581 E0.01935
G1 X113.465 Y51.123 E0.16553
G1 X112.885 Y51.127 E0.01963
G1 X109.435 Y54.577 E0.16514
G1 X108.864 Y54.573 E0.01935
G1 X112.305 Y51.131 E0.16475
G1 X111.725 Y51.136 E0.01963
G1 X108.292 Y54.569 E0.16437
G1 X107.720 Y54.565 E0.01935
G1 X111.146 Y51.140 E0.16398
G1 X110.566 Y51.144 E0.01963
G1 X107.148 Y54.561 E0.16359
G1 X106.577 Y54.557 E0.01935
G1 X109.986 Y51.148 E0.16320
G1 X109.406 Y51.152 E0.01963
G1 X106.005 Y54.553 E0.16281
G1 X105.433 Y54.549 E0.01935
G1 X108.826 Y51.156 E0.16243
G1 X108.246 Y51.160 E0.01963
G1 X104.861 Y54.545 E0.16204
G1 X104.290 Y54.541 E0.01935
G1 X107.666 Y51.164 E0.16165
G1 X107.087 Y51.168 E0.01963
G1 X103.718 Y54.537 E0.16126
G1 X103.146 Y54.533 E0.01935
G1 X106.507 Y51.172 E0.16087
G1 X105.927 Y51.176 E0.01963
G1 X102.574 Y54.529 E0.16049
G1 X102.003 Y54.525 E0.01935
G1 X105.347 Y51.180 E0.16010
G1 X104.767 Y51.184 E0.01963
G1 X101.431 Y54.521 E0.15971
G1 X100.859 Y54.517 E0.01935
G1 X104.187 Y51.189 E0.15932
G1 X103.608 Y51.193 E0.01963
G1 X100.287 Y54.513 E0.15894
G1 X99.716 Y54.509 E0.01935
G1 X103.028 Y51.197 E0.15855
G1 X102.448 Y51.201 E0.01963
G1 X99.144 Y54.505 E0.15816
G1 X98.572 Y54.501 E0.01935
G1 X101.868 Y51.205 E0.15777
G1 X101.288 Y51.209 E0.01963
G1 X98.000 Y54.497 E0.15738
G1 X97.429 Y54.493 E0.01935
G1 X100.708 Y51.213 E0.15700
G1 X100.128 Y51.217 E0.01963
G1 X96.857 Y54.489 E0.15661
G1 X96.285 Y54.485 E0.01935
G1 X99.549 Y51.221 E0.15622
G1 X98.969 Y51.225 E0.01963
G1 X95.713 Y54.481 E0.15583
G1 X95.142 Y54.477 E0.01935
G1 X98.389 Y51.229 E0.15545
G1 X97.809 Y51.233 E0.01963
G1 X94.570 Y54.473 E0.15506
G1 X93.998 Y54.469 E0.01935
G1 X97.229 Y51.237 E0.15467
G1 X96.649 Y51.242 E0.01963
G1 X93.426 Y54.465 E0.15428
G1 X92.855 Y54.461 E0.01935
G1 X96.069 Y51.246 E0.15389
G1 X95.490 Y51.250 E0.01963
G1 X92.283 Y54.456 E0.15351
G1 X91.711 Y54.452 E0.01935
G1 X94.910 Y51.254 E0.15312
G1 X94.330 Y51.258 E0.01963
G1 X91.139 Y54.448 E0.15273
G1 X90.568 Y54.444 E0.01935
G1 X93.750 Y51.262 E0.15234
G1 X93.170 Y51.266 E0.01963
G1 X89.996 Y54.440 E0.15195
G1 X89.424 Y54.436 E0.01935
G1 X92.590 Y51.270 E0.15157
G1 X92.010 Y51.274 E0.01963
G1 X88.852 Y54.432 E0.15118
G1 X88.281 Y54.428 E0.01935
G1 X91.431 Y51.278 E0.15079
G1 X90.851 Y51.282 E0.01963
G1 X87.709 Y54.424 E0.15040
G1 X87.137 Y54.420 E0.01935
G1 X90.271 Y51.286 E0.15002
G1 X89.691 Y51.290 E0.01963
G1 X86.565 Y54.416 E0.14963
G1 X85.994 Y54.412 E0.01935
G1 X89.111 Y51.295 E0.14924
G1 X88.531 Y51.299 E0.01963
G1 X85.422 Y54.408 E0.14885
G1 X84.850 Y54.404 E0.01935
G1 X87.952 Y51.303 E0.14846
G1 X87.372 Y51.307 E0.01963
G1 X84.278 Y54.400 E0.14808
G1 X83.707 Y54.396 E0.01935
G1 X86.792 Y51.311 E0.14769
G1 X86.212 Y51.315 E0.01963
G1 X83.135 Y54.392 E0.14730
G1 X82.563 Y54.388 E0.01935
G1 X85.632 Y51.319 E0.14691
G1 X85.052 Y51.323 E0.01963
G1 X81.991 Y54.384 E0.14653
G1 X81.420 Y54.380 E0.01935
G1 X84.472 Y51.327 E0.14614
G1 X83.893 Y51.331 E0.01963
G1 X80.848 Y54.376 E0.14575
G1 X80.276 Y54.372 E0.01935
G1 X83.313 Y51.335 E0.14536
G1 X82.733 Y51.339 E0.01963
G1 X79.704 Y54.368 E0.14497
G1 X79.133 Y54.364 E0.01935
G1 X82.153 Y51.343 E0.14459
G1 X81.573 Y51.348 E0.01963
G1 X78.561 Y54.360 E0.14420
G1 X77.989 Y54.356 E0.01935
G1 X80.993 Y51.352 E0.14381
G1 X80.413 Y51.356 E0.01963
G1 X77.417 Y54.352 E0.14342
G1 X76.850 Y54.343 E0.01920
G1 X79.834 Y51.360 E0.14282
G1 X79.254 Y51.364 E0.01963
G1 X76.283 Y54.334 E0.14220
G1 X75.716 Y54.326 E0.01919
G1 X78.674 Y51.368 E0.14158
G1 X78.094 Y51.372 E0.01963
G1 X75.149 Y54.317 E0.14096
G1 X74.582 Y54.308 E0.01919
G1 X77.514 Y51.376 E0.14034
G1 X76.930 Y51.384 E0.01976
G1 X74.016 Y54.299 E0.13953
M73 Q19 S352
G1 X73.449 Y54.290 E0.01919
G1 X76.345 Y51.393 E0.13867
G1 X75.761 Y51.402 E0.01980
G1 X72.888 Y54.275 E0.13753
G1 X72.328 Y54.260 E0.01896
G1 X75.176 Y51.412 E0.13633
G1 X74.591 Y51.421 E0.01980
G1 X71.768 Y54.244 E0.13514
G1 X71.208 Y54.228 E0.01896
G1 X74.006 Y51.430 E0.13394
G1 X73.421 Y51.439 E0.01980
G1 X70.693 Y54.167 E0.13060
G1 X70.709 Y53.663 E0.01709
G1 X70.624 Y53.660 E0.00286
G1 X72.829 Y51.455 E0.10554
G1 X72.237 Y51.472 E0.02006
G1 X70.069 Y53.639 E0.10376
G1 X69.514 Y53.619 E0.01881
G1 X71.644 Y51.488 E0.10198
G1 X71.052 Y51.505 E0.02006
G1 X68.959 Y53.598 E0.10020
G1 X68.403 Y53.578 E0.01881
G1 X69.885 Y52.096 E0.07091
G1 X69.287 Y52.118 E0.02025
G1 X67.848 Y53.557 E0.06887
G1 X67.293 Y53.537 E0.01881
G1 X68.689 Y52.140 E0.06684
G1 X68.091 Y52.162 E0.02025
G1 X66.737 Y53.516 E0.06480
G1 X66.183 Y53.495 E0.01879
G1 X67.493 Y52.185 E0.06273
G1 X66.895 Y52.207 E0.02025
G1 X65.632 Y53.470 E0.06049
G1 X65.081 Y53.446 E0.01867
G1 X66.298 Y52.229 E0.05825
G1 X65.695 Y52.256 E0.02042
G1 X64.530 Y53.421 E0.05578
G1 X63.979 Y53.396 E0.01867
G1 X65.092 Y52.283 E0.05330
G1 X64.489 Y52.310 E0.02043
G1 X63.428 Y53.371 E0.05082
G1 X62.877 Y53.346 E0.01867
G1 X63.886 Y52.337 E0.04833
G1 X63.284 Y52.364 E0.02043
G1 X62.326 Y53.322 E0.04585
G1 X61.775 Y53.297 E0.01867
G1 X62.681 Y52.391 E0.04337
G1 X62.078 Y52.418 E0.02043
G1 X61.224 Y53.272 E0.04089
G1 X60.673 Y53.247 E0.01867
G1 X61.475 Y52.445 E0.03840
G1 X60.872 Y52.472 E0.02043
G1 X60.122 Y53.223 E0.03592
G1 X59.566 Y53.202 E0.01881
G1 X60.269 Y52.499 E0.03365
G1 X59.667 Y52.526 E0.02041
G1 X58.992 Y53.201 E0.03231
G1 X58.417 Y53.200 E0.01945
G1 X59.090 Y52.527 E0.03219
G1 X58.513 Y52.529 E0.01953
G1 X57.843 Y53.199 E0.03207
G1 X57.268 Y53.197 E0.01945
G1 X57.936 Y52.530 E0.03195
G1 X57.359 Y52.531 E0.01953
G1 X56.694 Y53.196 E0.03183
G1 X56.119 Y53.195 E0.01945
G1 X56.782 Y52.532 E0.03171
G1 X56.204 Y52.534 E0.01953
G1 X55.545 Y53.194 E0.03159
G1 X54.970 Y53.192 E0.01945
G1 X55.627 Y52.535 E0.03147
G1 X55.050 Y52.536 E0.01953
G1 X54.395 Y53.191 E0.03135
G1 X53.821 Y53.190 E0.01945
G1 X54.473 Y52.537 E0.03123
G1 X53.896 Y52.539 E0.01953
G1 X53.246 Y53.189 E0.03111
G1 X52.672 Y53.187 E0.01945
G1 X53.319 Y52.540 E0.03099
G1 X52.742 Y52.541 E0.01953
G1 X52.097 Y53.186 E0.03087
G1 X51.523 Y53.185 E0.01945
G1 X52.165 Y52.542 E0.03076
G1 X51.588 Y52.544 E0.01953
G1 X50.948 Y53.184 E0.03064
G1 X50.374 Y53.182 E0.01945
G1 X51.011 Y52.545 E0.03052
G1 X50.434 Y52.546 E0.01953
G1 X49.799 Y53.181 E0.03040
G1 X49.225 Y53.180 E0.01945
G1 X49.857 Y52.547 E0.03028
G1 X49.280 Y52.549 E0.01953
G1 X48.650 Y53.179 E0.03016
G1 X48.076 Y53.177 E0.01945
G1 X48.703 Y52.550 E0.03004
G1 X48.126 Y52.551 E0.01953
G1 X47.501 Y53.176 E0.02992
G1 X46.927 Y53.175 E0.01945
G1 X47.549 Y52.552 E0.02980
G1 X46.972 Y52.554 E0.01953
G1 X46.352 Y53.174 E0.02968
G1 X45.778 Y53.172 E0.01945
G1 X46.395 Y52.555 E0.02956
G1 X45.818 Y52.556 E0.01953
G1 X45.203 Y53.171 E0.02944
G1 X44.628 Y53.170 E0.01945
G1 X45.241 Y52.557 E0.02932
G1 X44.664 Y52.559 E0.01953
G1 X44.054 Y53.169 E0.02920
G1 X43.479 Y53.167 E0.01945
G1 X44.087 Y52.560 E0.02908
G1 X43.510 Y52.561 E0.01953
G1 X42.905 Y53.166 E0.02896
G1 X42.330 Y53.165 E0.01945
G1 X42.933 Y52.562 E0.02884
G1 X42.356 Y52.564 E0.01953
G1 X41.756 Y53.164 E0.02872
G1 X41.181 Y53.162 E0.01945
G1 X41.779 Y52.565 E0.02860
G1 X41.202 Y52.566 E0.01953
G1 X40.647 Y53.121 E0.02654
G1 X40.402 Y52.946 E0.01018
G1 X40.297 Y52.895 E0.00396
G1 X40.808 Y52.384 E0.02448
M204 S1000
G1 F8640.000
G1 X40.297 Y52.895 E-0.16701
G1 X40.402 Y52.946 E-0.02704
G1 X40.647 Y53.121 E-0.06944
G1 X41.202 Y52.566 E-0.18104
G1 X41.779 Y52.565 E-0.13324
G1 X41.221 Y53.123 E-0.18222
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X38.126 Y53.339
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.785 Y52.680 E0.03153
G1 X38.615 Y52.572 E0.00680
G1 X38.317 Y52.572 E0.01011
G1 X37.734 Y53.155 E0.02788
G1 X37.160 Y53.154 E0.01945
G1 X37.740 Y52.574 E0.02776
G1 X37.163 Y52.575 E0.01953
G1 X36.585 Y53.152 E0.02764
G1 X36.011 Y53.151 E0.01945
G1 X36.586 Y52.576 E0.02752
G1 X36.008 Y52.577 E0.01953
G1 X35.436 Y53.150 E0.02740
G1 X34.862 Y53.149 E0.01945
G1 X35.431 Y52.579 E0.02728
G1 X34.854 Y52.580 E0.01953
G1 X34.325 Y53.109 E0.02533
M204 S1000
G1 F8640.000
G1 X34.854 Y52.580 E-0.17281
G1 X35.431 Y52.579 E-0.13324
G1 X34.862 Y53.149 E-0.18611
G1 X35.436 Y53.150 E-0.13266
G1 X35.850 Y52.736 E-0.13518
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X32.381 Y53.326
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.918 Y52.789 E0.02574
G1 X32.616 Y52.585 E0.01234
G1 X32.546 Y52.585 E0.00236
G1 X31.989 Y53.142 E0.02668
G1 X31.414 Y53.141 E0.01945
G1 X31.969 Y52.586 E0.02656
G1 X31.392 Y52.587 E0.01953
G1 X30.840 Y53.140 E0.02644
G1 X30.265 Y53.139 E0.01945
G1 X30.815 Y52.589 E0.02633
G1 X30.238 Y52.590 E0.01953
G1 X29.691 Y53.137 E0.02621
G1 X29.116 Y53.136 E0.01945
G1 X29.661 Y52.591 E0.02609
G1 X29.084 Y52.593 E0.01953
G1 X28.471 Y53.205 E0.02934
M204 S1000
G1 F8640.000
G1 X29.084 Y52.593 E-0.20017
G1 X29.661 Y52.591 E-0.13324
G1 X29.116 Y53.136 E-0.17794
G1 X29.691 Y53.137 E-0.13266
G1 X30.046 Y52.782 E-0.11599
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X26.061 Y53.313
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.715 Y52.659 E0.03130
G1 X26.616 Y52.598 E0.00391
G1 X26.199 Y52.599 E0.01413
G1 X25.669 Y53.129 E0.02537
G1 X25.095 Y53.127 E0.01945
G1 X25.622 Y52.600 E0.02525
G1 X25.045 Y52.601 E0.01953
G1 X24.520 Y53.126 E0.02513
G1 X23.945 Y53.125 E0.01945
G1 X24.468 Y52.603 E0.02501
G1 X23.891 Y52.604 E0.01953
G1 X23.371 Y53.124 E0.02489
G1 X22.796 Y53.122 E0.01945
G1 X23.314 Y52.605 E0.02477
G1 X22.737 Y52.606 E0.01953
G1 X22.278 Y53.065 E0.02197
M204 S1000
G1 F8640.000
G1 X22.737 Y52.606 E-0.14987
G1 X23.314 Y52.605 E-0.13324
G1 X22.796 Y53.122 E-0.16896
G1 X23.371 Y53.124 E-0.13266
G1 X23.891 Y52.604 E-0.16978
G1 X23.915 Y52.604 E-0.00549
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X20.316 Y53.300
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.853 Y52.762 E0.02575
G1 X20.617 Y52.611 E0.00950
G1 X20.429 Y52.611 E0.00637
G1 X19.924 Y53.116 E0.02417
G1 X19.349 Y53.115 E0.01945
G1 X19.852 Y52.613 E0.02405
G1 X19.275 Y52.614 E0.01953
G1 X18.775 Y53.114 E0.02393
G1 X18.200 Y53.112 E0.01945
G1 X18.698 Y52.615 E0.02381
G1 X18.121 Y52.616 E0.01953
G1 X17.626 Y53.111 E0.02369
G1 X17.051 Y53.110 E0.01945
G1 X17.544 Y52.618 E0.02357
G1 X16.967 Y52.619 E0.01953
G1 X16.398 Y53.188 E0.02723
M204 S1000
G1 X16.666 Y52.396 F10800.000
M204 S1250
G1 F4800.000
G1 X17.041 Y52.020 E0.01800
G1 X17.620 Y52.017 E0.01962
G1 X17.427 Y52.211 E0.00926
G1 X18.004 Y52.209 E0.01957
G1 X18.199 Y52.015 E0.00933
G1 X18.778 Y52.012 E0.01962
G1 X18.582 Y52.208 E0.00940
G1 X19.160 Y52.207 E0.01957
G1 X19.357 Y52.010 E0.00946
G1 X19.936 Y52.007 E0.01962
G1 X19.737 Y52.206 E0.00953
G1 X20.315 Y52.204 E0.01957
G1 X20.515 Y52.004 E0.00959
G1 X20.691 Y52.003 E0.00597
G1 X20.977 Y52.118 E0.01045
G1 X20.831 Y52.265 E0.00702
G1 X21.191 Y52.481 E0.01423
G1 X21.469 Y52.203 E0.01333
G1 X21.640 Y52.225 E0.00584
G1 X22.076 Y52.172 E0.01489
G1 X21.637 Y52.611 E0.02104
G1 X21.654 Y52.611 E0.00057
G1 X21.927 Y52.574 E0.00934
G1 X22.175 Y52.464 E0.00919
G1 X22.263 Y52.396 E0.00376
G1 X22.625 Y52.199 E0.01397
G1 X22.831 Y51.994 E0.00986
G1 X23.409 Y51.991 E0.01962
G1 X23.202 Y52.198 E0.00992
G1 X23.780 Y52.197 E0.01957
G1 X23.988 Y51.988 E0.00999
G1 X24.567 Y51.986 E0.01962
G1 X24.357 Y52.196 E0.01006
G1 X24.935 Y52.194 E0.01957
G1 X25.146 Y51.983 E0.01012
G1 X25.725 Y51.981 E0.01962
G1 X25.513 Y52.193 E0.01019
G1 X26.090 Y52.192 E0.01957
G1 X26.304 Y51.978 E0.01025
G1 X26.684 Y51.976 E0.01288
G1 X26.824 Y52.035 E0.00512
G1 X26.668 Y52.191 E0.00748
G1 X26.732 Y52.191 E0.00219
G1 X27.049 Y52.386 E0.01260
G1 X27.280 Y52.155 E0.01108
G1 X27.640 Y52.202 E0.01231
G1 X27.833 Y52.178 E0.00657
G1 X27.440 Y52.571 E0.01883
G1 X27.654 Y52.605 E0.00734
G1 X27.927 Y52.568 E0.00934
G1 X28.098 Y52.489 E0.00637
G1 X28.620 Y51.967 E0.02502
G1 X29.199 Y51.965 E0.01961
G1 X28.978 Y52.186 E0.01058
G1 X29.555 Y52.184 E0.01957
G1 X29.778 Y51.962 E0.01065
G1 X30.357 Y51.960 E0.01962
G1 X30.133 Y52.183 E0.01071
G1 X30.711 Y52.182 E0.01957
G1 X30.936 Y51.957 E0.01078
G1 X31.514 Y51.954 E0.01962
G1 X31.288 Y52.181 E0.01085
G1 X31.866 Y52.179 E0.01957
G1 X32.093 Y51.952 E0.01091
G1 X32.672 Y51.949 E0.01962
G1 X32.443 Y52.178 E0.01098
G1 X32.733 Y52.177 E0.00982
G1 X32.909 Y52.288 E0.00705
G1 X33.091 Y52.107 E0.00870
G1 X33.601 Y52.173 E0.01743
G1 X33.268 Y52.506 E0.01597
G1 X33.361 Y52.551 E0.00350
G1 X33.654 Y52.599 E0.01007
G1 X33.766 Y52.584 E0.00385
G1 X34.255 Y52.095 E0.02340
G1 X34.625 Y51.940 E0.01361
G1 X34.988 Y51.938 E0.01230
G1 X34.753 Y52.173 E0.01124
G1 X35.331 Y52.172 E0.01957
G1 X35.567 Y51.936 E0.01131
G1 X36.146 Y51.933 E0.01962
G1 X35.909 Y52.171 E0.01137
G1 X36.486 Y52.169 E0.01957
G1 X36.725 Y51.931 E0.01144
G1 X37.304 Y51.928 E0.01962
G1 X37.064 Y52.168 E0.01151
G1 X37.641 Y52.167 E0.01957
G1 X37.883 Y51.925 E0.01157
G1 X38.462 Y51.923 E0.01962
G1 X38.219 Y52.166 E0.01164
G1 X38.733 Y52.164 E0.01743
G1 X38.772 Y52.189 E0.00155
G1 X38.931 Y52.029 E0.00764
G1 X39.056 Y52.078 E0.00455
G1 X39.411 Y52.125 E0.01214
G1 X39.114 Y52.423 E0.01426
G1 X39.341 Y52.538 E0.00862
G1 X39.537 Y52.576 E0.00678
G1 X39.990 Y52.124 E0.02167
G1 X40.257 Y52.071 E0.00923
G1 X40.630 Y51.913 E0.01372
G1 X40.777 Y51.913 E0.00498
G1 X40.420 Y52.269 E0.01708
G1 X40.607 Y52.160 E0.00732
G1 X41.106 Y52.159 E0.01692
G1 X41.355 Y51.911 E0.01192
G1 X41.934 Y51.909 E0.01960
G1 X41.684 Y52.158 E0.01196
G1 X42.262 Y52.157 E0.01957
G1 X42.512 Y51.906 E0.01200
G1 X43.090 Y51.904 E0.01960
G1 X42.839 Y52.156 E0.01204
G1 X43.417 Y52.154 E0.01957
G1 X43.669 Y51.902 E0.01208
G1 X44.247 Y51.900 E0.01960
G1 X43.994 Y52.153 E0.01212
G1 X44.572 Y52.152 E0.01957
G1 X44.825 Y51.898 E0.01216
G1 X45.404 Y51.896 E0.01960
G1 X45.149 Y52.151 E0.01220
G1 X45.727 Y52.149 E0.01957
G1 X45.982 Y51.894 E0.01224
G1 X46.561 Y51.892 E0.01960
G1 X46.304 Y52.148 E0.01228
G1 X46.882 Y52.147 E0.01957
G1 X47.139 Y51.890 E0.01232
G1 X47.717 Y51.888 E0.01960
G1 X47.460 Y52.146 E0.01236
G1 X48.037 Y52.144 E0.01957
G1 X48.296 Y51.886 E0.01240
G1 X48.874 Y51.883 E0.01960
G1 X48.615 Y52.143 E0.01244
G1 X49.192 Y52.142 E0.01957
G1 X49.453 Y51.881 E0.01248
G1 X50.031 Y51.879 E0.01960
G1 X49.770 Y52.140 E0.01252
G1 X50.347 Y52.139 E0.01957
G1 X50.609 Y51.877 E0.01256
G1 X51.188 Y51.875 E0.01960
G1 X50.925 Y52.138 E0.01260
G1 X51.502 Y52.137 E0.01957
G1 X51.766 Y51.873 E0.01264
G1 X52.345 Y51.871 E0.01960
G1 X52.080 Y52.135 E0.01268
G1 X52.657 Y52.134 E0.01957
G1 X52.923 Y51.869 E0.01272
G1 X53.501 Y51.867 E0.01960
G1 X53.235 Y52.133 E0.01276
G1 X53.813 Y52.132 E0.01957
G1 X54.080 Y51.865 E0.01280
G1 X54.658 Y51.863 E0.01960
G1 X54.390 Y52.130 E0.01284
G1 X54.968 Y52.129 E0.01957
G1 X55.236 Y51.860 E0.01288
G1 X55.815 Y51.858 E0.01960
G1 X55.545 Y52.128 E0.01292
G1 X56.123 Y52.127 E0.01957
G1 X56.393 Y51.856 E0.01296
G1 X56.972 Y51.854 E0.01960
G1 X56.700 Y52.125 E0.01300
G1 X57.278 Y52.124 E0.01957
G1 X57.550 Y51.852 E0.01304
G1 X58.128 Y51.850 E0.01960
G1 X57.855 Y52.123 E0.01308
G1 X58.433 Y52.122 E0.01957
G1 X58.707 Y51.848 E0.01312
G1 X59.285 Y51.846 E0.01960
G1 X59.011 Y52.120 E0.01316
G1 X59.588 Y52.119 E0.01957
G1 X59.870 Y51.837 E0.01352
G1 X60.468 Y51.815 E0.02027
G1 X60.188 Y52.095 E0.01342
G1 X60.791 Y52.068 E0.02047
G1 X61.066 Y51.794 E0.01316
G1 X61.664 Y51.772 E0.02027
G1 X61.395 Y52.041 E0.01289
G1 X61.998 Y52.014 E0.02047
G1 X62.259 Y51.753 E0.01251
G1 X62.852 Y51.736 E0.02010
G1 X62.602 Y51.987 E0.01201
G1 X63.205 Y51.960 E0.02047
G1 X63.445 Y51.720 E0.01151
G1 X64.038 Y51.703 E0.02010
G1 X63.809 Y51.933 E0.01102
G1 X64.412 Y51.906 E0.02047
G1 X64.631 Y51.686 E0.01052
G1 X65.224 Y51.669 E0.02010
G1 X65.015 Y51.879 E0.01002
G1 X65.619 Y51.851 E0.02047
G1 X65.818 Y51.653 E0.00952
G1 X66.411 Y51.636 E0.02010
G1 X66.222 Y51.824 E0.00902
G1 X66.821 Y51.802 E0.02030
G1 X67.004 Y51.619 E0.00876
G1 X67.597 Y51.603 E0.02010
G1 X67.419 Y51.780 E0.00850
G1 X68.018 Y51.758 E0.02029
G1 X68.190 Y51.586 E0.00825
G1 X68.783 Y51.569 E0.02010
G1 X68.616 Y51.736 E0.00799
G1 X69.214 Y51.714 E0.02029
G1 X69.376 Y51.552 E0.00773
G1 X69.969 Y51.536 E0.02010
G1 X69.622 Y51.882 E0.01659
M204 S1000
G1 F8640.000
G1 X69.969 Y51.536 E-0.11308
G1 X69.376 Y51.552 E-0.13699
G1 X69.214 Y51.714 E-0.05268
G1 X68.616 Y51.736 E-0.13826
G1 X68.783 Y51.569 E-0.05443
G1 X68.190 Y51.586 E-0.13699
G1 X68.018 Y51.758 E-0.05619
G1 X67.709 Y51.769 E-0.07137
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X69.654 Y54.367
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.978 Y54.043 E0.01565
G1 X69.419 Y54.023 E0.01911
G1 X69.268 Y54.173 E0.00727
G1 X68.704 Y54.157 E0.01926
G1 X68.859 Y54.002 E0.00750
G1 X68.299 Y53.981 E0.01911
G1 X68.139 Y54.141 E0.00773
G1 X67.575 Y54.125 E0.01926
G1 X67.740 Y53.961 E0.00796
G1 X67.180 Y53.940 E0.01911
G1 X67.010 Y54.110 E0.00819
G1 X66.446 Y54.094 E0.01926
G1 X66.620 Y53.919 E0.00842
G1 X66.062 Y53.897 E0.01906
G1 X65.882 Y54.078 E0.00871
G1 X65.317 Y54.062 E0.01926
G1 X65.507 Y53.872 E0.00915
G1 X64.951 Y53.847 E0.01897
G1 X64.753 Y54.046 E0.00959
G1 X64.188 Y54.030 E0.01926
G1 X64.396 Y53.822 E0.01002
G1 X63.841 Y53.797 E0.01897
G1 X63.624 Y54.014 E0.01046
G1 X63.060 Y53.998 E0.01926
G1 X63.285 Y53.772 E0.01089
G1 X62.730 Y53.747 E0.01897
G1 X62.495 Y53.982 E0.01133
G1 X61.931 Y53.966 E0.01926
G1 X62.175 Y53.722 E0.01176
G1 X61.619 Y53.697 E0.01897
G1 X61.371 Y53.946 E0.01199
G1 X60.811 Y53.926 E0.01912
G1 X61.064 Y53.673 E0.01221
G1 X60.509 Y53.648 E0.01897
G1 X60.251 Y53.905 E0.01244
G1 X59.691 Y53.885 E0.01912
G1 X59.953 Y53.623 E0.01267
G1 X59.663 Y53.610 E0.00991
G1 X59.386 Y53.609 E0.00944
G1 X59.113 Y53.882 E0.01318
G1 X58.535 Y53.880 E0.01973
G1 X58.807 Y53.608 E0.01314
G1 X58.228 Y53.607 E0.01976
G1 X57.957 Y53.878 E0.01310
G1 X57.379 Y53.876 E0.01973
G1 X57.649 Y53.605 E0.01306
G1 X57.070 Y53.604 E0.01976
G1 X56.800 Y53.874 E0.01302
G1 X56.222 Y53.872 E0.01973
G1 X56.491 Y53.603 E0.01298
G1 X55.912 Y53.601 E0.01976
G1 X55.644 Y53.870 E0.01294
G1 X55.066 Y53.868 E0.01973
G1 X55.333 Y53.600 E0.01290
G1 X54.754 Y53.599 E0.01976
G1 X54.487 Y53.866 E0.01286
G1 X53.909 Y53.863 E0.01973
G1 X54.175 Y53.598 E0.01282
G1 X53.596 Y53.596 E0.01976
G1 X53.331 Y53.861 E0.01278
G1 X52.753 Y53.859 E0.01973
G1 X53.017 Y53.595 E0.01274
G1 X52.438 Y53.594 E0.01976
G1 X52.175 Y53.857 E0.01270
G1 X51.596 Y53.855 E0.01973
G1 X51.859 Y53.593 E0.01266
G1 X51.280 Y53.591 E0.01976
G1 X51.018 Y53.853 E0.01262
G1 X50.440 Y53.851 E0.01973
G1 X50.701 Y53.590 E0.01258
G1 X50.122 Y53.589 E0.01976
G1 X49.862 Y53.849 E0.01254
G1 X49.283 Y53.847 E0.01973
G1 X49.543 Y53.588 E0.01250
G1 X48.963 Y53.586 E0.01976
G1 X48.705 Y53.845 E0.01246
G1 X48.127 Y53.843 E0.01973
G1 X48.384 Y53.585 E0.01242
G1 X47.805 Y53.584 E0.01976
G1 X47.549 Y53.840 E0.01238
G1 X46.971 Y53.838 E0.01973
G1 X47.226 Y53.583 E0.01234
G1 X46.647 Y53.581 E0.01976
G1 X46.392 Y53.836 E0.01230
G1 X45.814 Y53.834 E0.01973
G1 X46.068 Y53.580 E0.01226
G1 X45.489 Y53.579 E0.01976
G1 X45.236 Y53.832 E0.01222
G1 X44.658 Y53.830 E0.01973
G1 X44.910 Y53.578 E0.01218
G1 X44.331 Y53.576 E0.01976
G1 X44.079 Y53.828 E0.01214
G1 X43.501 Y53.826 E0.01973
G1 X43.752 Y53.575 E0.01210
G1 X43.173 Y53.574 E0.01976
G1 X42.923 Y53.824 E0.01206
G1 X42.345 Y53.822 E0.01973
G1 X42.594 Y53.573 E0.01202
G1 X42.015 Y53.571 E0.01976
G1 X41.767 Y53.820 E0.01198
G1 X41.188 Y53.817 E0.01973
G1 X41.436 Y53.570 E0.01194
G1 X40.857 Y53.569 E0.01976
G1 X40.619 Y53.807 E0.01149
G1 X40.199 Y53.646 E0.01533
G1 X40.398 Y53.447 E0.00962
G1 X40.196 Y53.299 E0.00854
G1 X40.041 Y53.224 E0.00589
G1 X39.684 Y53.581 E0.01724
G1 X39.610 Y53.577 E0.00251
G1 X39.020 Y53.664 E0.02035
G1 X39.531 Y53.154 E0.02463
G1 X39.341 Y53.191 E0.00659
G1 X39.117 Y53.304 E0.00856
G1 X38.733 Y53.564 E0.01583
G1 X38.540 Y53.564 E0.00658
G1 X38.299 Y53.805 E0.01165
G1 X37.721 Y53.803 E0.01971
G1 X37.961 Y53.562 E0.01158
G1 X37.382 Y53.561 E0.01976
G1 X37.144 Y53.800 E0.01152
G1 X36.566 Y53.797 E0.01971
G1 X36.803 Y53.560 E0.01145
G1 X36.224 Y53.559 E0.01976
G1 X35.988 Y53.795 E0.01139
G1 X35.411 Y53.792 E0.01971
G1 X35.645 Y53.557 E0.01132
G1 X35.066 Y53.556 E0.01976
G1 X34.833 Y53.789 E0.01125
G1 X34.625 Y53.788 E0.00709
G1 X34.366 Y53.676 E0.00964
G1 X34.530 Y53.512 E0.00793
G1 X34.296 Y53.375 E0.00927
G1 X34.179 Y53.282 E0.00507
G1 X33.882 Y53.580 E0.01436
G1 X33.640 Y53.551 E0.00829
G1 X33.285 Y53.597 E0.01225
G1 X33.740 Y53.141 E0.02198
G1 X33.654 Y53.130 E0.00297
G1 X33.361 Y53.178 E0.01014
G1 X33.117 Y53.296 E0.00925
G1 X32.778 Y53.523 E0.01389
G1 X32.522 Y53.779 E0.01237
G1 X31.944 Y53.776 E0.01971
G1 X32.171 Y53.550 E0.01092
G1 X31.592 Y53.549 E0.01976
G1 X31.367 Y53.774 E0.01086
G1 X30.789 Y53.771 E0.01971
G1 X31.013 Y53.547 E0.01079
G1 X30.434 Y53.546 E0.01976
G1 X30.211 Y53.768 E0.01073
G1 X29.634 Y53.766 E0.01971
G1 X29.855 Y53.545 E0.01066
G1 X29.276 Y53.544 E0.01976
G1 X29.056 Y53.763 E0.01059
G1 X28.620 Y53.761 E0.01488
G1 X28.525 Y53.713 E0.00361
G1 X28.696 Y53.542 E0.00825
G1 X28.609 Y53.542 E0.00300
G1 X28.296 Y53.363 E0.01231
G1 X28.078 Y53.580 E0.01049
G1 X27.640 Y53.527 E0.01505
G1 X27.538 Y53.540 E0.00353
G1 X27.919 Y53.160 E0.01838
G1 X27.654 Y53.123 E0.00912
G1 X27.361 Y53.171 E0.01013
G1 X27.297 Y53.201 E0.00239
G1 X26.791 Y53.707 E0.02442
G1 X26.684 Y53.752 E0.00396
G1 X26.168 Y53.750 E0.01763
G1 X26.380 Y53.537 E0.01026
G1 X25.801 Y53.536 E0.01976
G1 X25.590 Y53.747 E0.01020
G1 X25.012 Y53.745 E0.01971
G1 X25.222 Y53.535 E0.01013
G1 X24.643 Y53.534 E0.01976
G1 X24.434 Y53.742 E0.01007
G1 X23.857 Y53.740 E0.01971
G1 X24.064 Y53.532 E0.01000
G1 X23.485 Y53.531 E0.01976
G1 X23.279 Y53.737 E0.00993
G1 X22.701 Y53.734 E0.01971
G1 X22.906 Y53.530 E0.00987
G1 X22.613 Y53.529 E0.00999
G1 X22.429 Y53.426 E0.00719
G1 X22.265 Y53.590 E0.00793
G1 X21.757 Y53.518 E0.01750
G1 X22.060 Y53.215 E0.01462
G1 X21.927 Y53.155 E0.00498
G1 X21.654 Y53.117 E0.00941
G1 X21.565 Y53.129 E0.00305
G1 X21.124 Y53.571 E0.02129
G1 X21.057 Y53.579 E0.00229
G1 X20.691 Y53.725 E0.01345
G1 X20.391 Y53.724 E0.01025
G1 X20.590 Y53.525 E0.00960
G1 X20.011 Y53.523 E0.01976
G1 X19.813 Y53.721 E0.00954
G1 X19.235 Y53.719 E0.01971
G1 X19.432 Y53.522 E0.00947
G1 X18.853 Y53.521 E0.01976
G1 X18.658 Y53.716 E0.00941
G1 X18.080 Y53.713 E0.01971
G1 X18.273 Y53.520 E0.00934
G1 X17.694 Y53.518 E0.01976
G1 X17.502 Y53.711 E0.00928
G1 X16.925 Y53.708 E0.01971
G1 X17.298 Y53.334 E0.01803
M204 S1000
G1 F8640.000
G1 X16.925 Y53.708 E-0.12201
G1 X17.502 Y53.711 E-0.13339
G1 X17.694 Y53.518 E-0.06277
G1 X18.273 Y53.520 E-0.13371
G1 X18.080 Y53.713 E-0.06322
G1 X18.658 Y53.716 E-0.13339
G1 X18.853 Y53.521 E-0.06366
G1 X19.060 Y53.521 E-0.04785
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X234.065 Y55.635
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.712 Y54.987 E0.03147
G1 X234.712 Y54.403 E0.02010
G1 X233.666 Y55.449 E0.05085
G1 X233.085 Y55.444 E0.01996
G1 X234.712 Y53.818 E0.07908
G1 X234.712 Y53.233 E0.02010
G1 X232.505 Y55.440 E0.10730
G1 X231.924 Y55.436 E0.01996
G1 X234.712 Y52.649 E0.13553
G1 X234.712 Y52.531 E0.00403
G1 X234.480 Y52.296 E0.01136
G1 X231.344 Y55.432 E0.15248
G1 X230.763 Y55.428 E0.01996
G1 X233.955 Y52.236 E0.15520
G1 X233.375 Y52.232 E0.01996
G1 X230.182 Y55.424 E0.15520
G1 X229.602 Y55.420 E0.01996
G1 X232.794 Y52.228 E0.15520
G1 X232.213 Y52.224 E0.01996
G1 X229.021 Y55.416 E0.15520
G1 X228.440 Y55.412 E0.01996
G1 X231.633 Y52.220 E0.15520
G1 X231.052 Y52.216 E0.01996
G1 X227.860 Y55.408 E0.15520
G1 X227.279 Y55.404 E0.01996
G1 X230.472 Y52.211 E0.15520
G1 X229.891 Y52.207 E0.01996
G1 X226.699 Y55.400 E0.15520
G1 X226.118 Y55.396 E0.01996
G1 X229.310 Y52.203 E0.15520
G1 X228.730 Y52.199 E0.01996
G1 X225.537 Y55.392 E0.15520
G1 X224.957 Y55.388 E0.01996
G1 X228.149 Y52.195 E0.15520
G1 X227.569 Y52.191 E0.01996
G1 X224.376 Y55.384 E0.15520
G1 X223.796 Y55.379 E0.01996
G1 X226.988 Y52.187 E0.15520
G1 X226.407 Y52.183 E0.01996
G1 X223.215 Y55.375 E0.15520
G1 X222.634 Y55.371 E0.01996
G1 X225.827 Y52.179 E0.15520
G1 X225.246 Y52.175 E0.01996
G1 X222.054 Y55.367 E0.15520
G1 X221.473 Y55.363 E0.01996
G1 X224.666 Y52.171 E0.15520
G1 X224.085 Y52.167 E0.01996
G1 X220.893 Y55.359 E0.15520
G1 X220.312 Y55.355 E0.01996
G1 X223.504 Y52.163 E0.15520
G1 X223.003 Y52.159 E0.01723
G1 X222.952 Y52.180 E0.00189
G1 X221.087 Y54.019 E0.09007
G1 X221.075 Y54.007 E0.00058
G1 X219.731 Y55.351 E0.06532
G1 X219.151 Y55.347 E0.01996
G1 X220.785 Y53.713 E0.07943
G1 X220.494 Y53.419 E0.01421
G1 X218.570 Y55.343 E0.09354
G1 X217.989 Y55.339 E0.01996
G1 X220.204 Y53.124 E0.10766
G1 X219.914 Y52.830 E0.01421
G1 X217.409 Y55.335 E0.12177
G1 X217.099 Y55.333 E0.01065
G1 X217.101 Y55.058 E0.00944
G1 X219.623 Y52.536 E0.12263
G1 X219.333 Y52.241 E0.01421
G1 X217.105 Y54.469 E0.10832
G1 X217.107 Y54.143 E0.01121
G1 X216.978 Y54.012 E0.00634
G1 X218.859 Y52.130 E0.09148
G1 X218.279 Y52.126 E0.01996
G1 X216.688 Y53.717 E0.07736
G1 X216.397 Y53.423 E0.01421
G1 X217.698 Y52.122 E0.06325
G1 X217.118 Y52.118 E0.01996
G1 X216.107 Y53.129 E0.04913
G1 X215.817 Y52.834 E0.01421
G1 X216.537 Y52.114 E0.03502
G1 X215.989 Y52.110 E0.01884
G1 X215.938 Y52.131 E0.00189
G1 X215.397 Y52.669 E0.02625
M204 S1000
G1 F8640.000
G1 X215.938 Y52.131 E-0.17629
G1 X215.989 Y52.110 E-0.01271
G1 X216.537 Y52.114 E-0.12653
G1 X215.817 Y52.834 E-0.23521
G1 X216.107 Y53.129 E-0.09546
G1 X216.455 Y52.780 E-0.11379
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X216.134 Y55.512
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X216.720 Y54.925 E0.02546
G1 X216.724 Y54.399 E0.01615
G1 X215.775 Y55.348 E0.04121
G1 X215.256 Y55.345 E0.01593
G1 X216.515 Y54.086 E0.05466
G1 X216.255 Y53.823 E0.01134
G1 X214.737 Y55.341 E0.06593
G1 X214.219 Y55.337 E0.01593
G1 X215.996 Y53.560 E0.07719
G1 X215.737 Y53.297 E0.01134
G1 X213.700 Y55.334 E0.08846
G1 X213.181 Y55.330 E0.01593
G1 X215.477 Y53.034 E0.09972
G1 X215.218 Y52.771 E0.01134
G1 X212.662 Y55.327 E0.11099
G1 X212.144 Y55.323 E0.01593
G1 X214.834 Y52.633 E0.11684
G1 X214.315 Y52.629 E0.01593
G1 X211.625 Y55.319 E0.11684
G1 X211.106 Y55.316 E0.01593
G1 X213.797 Y52.625 E0.11684
G1 X213.278 Y52.622 E0.01593
G1 X210.588 Y55.312 E0.11684
G1 X210.588 Y54.790 E0.01604
G1 X212.759 Y52.618 E0.09432
G1 X212.256 Y52.615 E0.01546
G1 X210.430 Y54.426 E0.07898
M204 S1000
G1 F8640.000
G1 X212.256 Y52.615 E-0.59385
G1 X212.759 Y52.618 E-0.11627
G1 X212.607 Y52.771 E-0.04988
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X209.402 Y55.462
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.207 Y54.657 E0.04595
G1 X210.210 Y54.095 E0.02270
G1 X212.100 Y52.231 E0.10713
G1 X212.250 Y52.232 E0.00605
G1 X212.189 Y52.083 E0.00649
G1 X212.094 Y52.083 E0.00384
G1 X208.902 Y55.275 E0.18225
G1 X208.717 Y55.274 E0.00746
G1 X208.720 Y54.770 E0.02034
G1 X211.412 Y52.078 E0.15367
G1 X210.729 Y52.075 E0.02758
G1 X208.541 Y54.263 E0.12492
M204 S1000
G1 X208.497 Y54.742 F10800.000
M204 S1250
G1 F4800.000
G1 X207.970 Y55.269 E0.02521
G1 X207.393 Y55.265 E0.01954
G1 X208.316 Y54.341 E0.04421
G1 X208.319 Y53.969 E0.01260
G1 X208.403 Y53.769 E0.00735
G1 X210.454 Y51.747 E0.09746
G1 X210.655 Y51.666 E0.00735
G1 X210.990 Y51.668 E0.01133
G1 X212.227 Y50.430 E0.05925
G1 X212.813 Y50.426 E0.01982
G1 X211.567 Y51.672 E0.05964
G1 X212.144 Y51.676 E0.01954
G1 X213.398 Y50.422 E0.06003
G1 X213.984 Y50.418 E0.01982
G1 X212.539 Y51.862 E0.06915
G1 X212.691 Y52.236 E0.01363
G1 X212.747 Y52.236 E0.00191
G1 X214.569 Y50.414 E0.08723
G1 X215.154 Y50.410 E0.01982
G1 X213.324 Y52.240 E0.08761
G1 X213.901 Y52.244 E0.01954
G1 X215.740 Y50.406 E0.08800
G1 X216.325 Y50.401 E0.01982
G1 X214.479 Y52.248 E0.08839
G1 X215.056 Y52.252 E0.01954
G1 X216.911 Y50.397 E0.08878
G1 X217.496 Y50.393 E0.01982
G1 X216.185 Y51.704 E0.06276
G1 X216.762 Y51.708 E0.01954
G1 X218.081 Y50.389 E0.06315
G1 X218.667 Y50.385 E0.01982
G1 X217.339 Y51.712 E0.06354
G1 X217.917 Y51.716 E0.01954
G1 X219.252 Y50.381 E0.06393
G1 X219.838 Y50.377 E0.01982
G1 X218.494 Y51.720 E0.06432
G1 X219.071 Y51.725 E0.01954
G1 X220.423 Y50.373 E0.06471
G1 X221.008 Y50.369 E0.01982
G1 X219.523 Y51.854 E0.07110
G1 X219.812 Y52.147 E0.01391
G1 X221.594 Y50.365 E0.08531
G1 X222.179 Y50.360 E0.01982
G1 X220.100 Y52.439 E0.09952
G1 X220.389 Y52.732 E0.01391
G1 X222.765 Y50.356 E0.11372
G1 X223.350 Y50.352 E0.01982
G1 X220.678 Y53.025 E0.12793
G1 X220.966 Y53.317 E0.01391
G1 X223.935 Y50.348 E0.14214
G1 X224.521 Y50.344 E0.01982
G1 X223.112 Y51.753 E0.06743
G1 X223.689 Y51.757 E0.01954
G1 X225.106 Y50.340 E0.06782
G1 X225.692 Y50.336 E0.01982
G1 X224.267 Y51.761 E0.06821
G1 X224.844 Y51.765 E0.01954
G1 X226.277 Y50.332 E0.06860
G1 X226.863 Y50.328 E0.01982
G1 X225.421 Y51.769 E0.06899
G1 X225.998 Y51.773 E0.01954
G1 X227.448 Y50.324 E0.06938
G1 X228.033 Y50.320 E0.01982
G1 X226.576 Y51.777 E0.06977
G1 X227.153 Y51.781 E0.01954
G1 X228.619 Y50.315 E0.07016
G1 X229.204 Y50.311 E0.01982
G1 X227.730 Y51.785 E0.07055
G1 X228.308 Y51.789 E0.01954
G1 X229.790 Y50.307 E0.07094
G1 X230.375 Y50.303 E0.01982
G1 X228.885 Y51.793 E0.07133
G1 X229.462 Y51.797 E0.01954
G1 X230.960 Y50.299 E0.07172
G1 X231.546 Y50.295 E0.01982
G1 X230.039 Y51.801 E0.07211
G1 X230.617 Y51.805 E0.01954
G1 X232.131 Y50.291 E0.07250
G1 X232.717 Y50.287 E0.01982
G1 X231.194 Y51.809 E0.07289
G1 X231.771 Y51.813 E0.01954
G1 X233.302 Y50.283 E0.07328
G1 X233.887 Y50.279 E0.01982
G1 X232.348 Y51.817 E0.07367
G1 X232.926 Y51.822 E0.01954
G1 X234.473 Y50.274 E0.07406
G1 X234.712 Y50.273 E0.00809
G1 X234.712 Y50.617 E0.01164
G1 X233.503 Y51.826 E0.05787
G1 X234.080 Y51.830 E0.01954
G1 X234.712 Y51.198 E0.03024
G1 X234.712 Y51.779 E0.01968
G1 X234.465 Y52.026 E0.01181
M204 S1000
G1 F8640.000
G1 X234.712 Y51.779 E-0.08053
G1 X234.712 Y51.198 E-0.13423
G1 X234.080 Y51.830 E-0.20626
G1 X233.503 Y51.826 E-0.13330
G1 X234.133 Y51.196 E-0.20568
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X186.445 Y65.943
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X235.227 Y65.602 E1.65125
G1 X235.227 Y71.400 E0.19626
G1 X200.444 Y71.156 E1.17741
G1 X199.620 Y71.919 E0.03800
G1 X199.243 Y72.242 E0.01682
G1 X198.895 Y72.516 E0.01498
G1 X198.571 Y72.739 E0.01330
G1 X198.179 Y72.875 E0.01406
G1 X197.641 Y73.023 E0.01889
G1 X197.128 Y73.128 E0.01772
G1 X196.641 Y73.189 E0.01662
G1 X196.178 Y73.208 E0.01567
G1 X195.740 Y73.186 E0.01484
G1 X195.329 Y73.124 E0.01410
G1 X194.944 Y73.025 E0.01345
G1 X194.590 Y72.889 E0.01283
G1 X194.272 Y72.720 E0.01219
G1 X193.998 Y72.523 E0.01143
G1 X193.778 Y72.306 E0.01045
G1 X193.625 Y72.083 E0.00917
G1 X193.547 Y71.873 E0.00759
G1 X193.525 Y71.108 E0.02591
G1 X152.559 Y70.821 E1.38670
G1 X152.373 Y71.702 E0.03049
G1 X152.263 Y71.944 E0.00900
G1 X152.103 Y72.173 E0.00947
G1 X151.902 Y72.383 E0.00981
G1 X151.672 Y72.564 E0.00994
G1 X151.417 Y72.715 E0.01002
G1 X151.143 Y72.834 E0.01011
G1 X150.852 Y72.919 E0.01027
G1 X150.543 Y72.971 E0.01061
G1 X150.217 Y72.988 E0.01104
G1 X149.872 Y72.968 E0.01168
G1 X149.489 Y72.904 E0.01314
G1 X149.489 Y70.799 E0.07125
G1 X77.579 Y70.293 E2.43412
G1 X73.555 Y70.230 E0.13625
G1 X62.153 Y69.908 E0.38609
G1 X59.868 Y69.826 E0.07741
G1 X40.737 Y69.757 E0.64755
G1 X40.650 Y69.691 E0.00371
G1 X40.382 Y69.588 E0.00969
G1 X40.120 Y69.537 E0.00906
G1 X39.831 Y69.520 E0.00977
G1 X39.343 Y69.584 E0.01668
G1 X39.056 Y69.697 E0.01043
G1 X38.987 Y69.749 E0.00292
G1 X34.732 Y69.730 E0.14404
G1 X34.649 Y69.667 E0.00351
G1 X34.360 Y69.556 E0.01047
G1 X33.852 Y69.495 E0.01735
G1 X33.344 Y69.561 E0.01735
G1 X33.056 Y69.673 E0.01046
G1 X32.992 Y69.722 E0.00271
G1 X28.727 Y69.702 E0.14438
G1 X28.649 Y69.644 E0.00330
G1 X28.360 Y69.533 E0.01047
G1 X27.852 Y69.471 E0.01735
G1 X27.343 Y69.537 E0.01735
G1 X27.056 Y69.650 E0.01045
G1 X26.997 Y69.694 E0.00250
G1 X22.722 Y69.675 E0.14471
G1 X22.646 Y69.619 E0.00320
G1 X22.360 Y69.509 E0.01036
G1 X21.851 Y69.448 E0.01735
G1 X21.344 Y69.514 E0.01732
G1 X21.059 Y69.625 E0.01034
G1 X21.002 Y69.667 E0.00242
G1 X16.486 Y69.647 E0.15287
G1 X16.486 Y67.354 E0.07759
G1 X21.002 Y67.334 E0.15287
G1 X21.059 Y67.377 E0.00242
G1 X21.344 Y67.488 E0.01034
G1 X21.851 Y67.554 E0.01732
G1 X22.360 Y67.492 E0.01735
G1 X22.646 Y67.382 E0.01036
G1 X22.722 Y67.326 E0.00320
G1 X26.997 Y67.307 E0.14471
G1 X27.056 Y67.352 E0.00250
G1 X27.343 Y67.464 E0.01045
G1 X27.852 Y67.530 E0.01735
G1 X28.360 Y67.468 E0.01735
G1 X28.649 Y67.358 E0.01047
G1 X28.727 Y67.299 E0.00330
G1 X32.992 Y67.279 E0.14438
G1 X33.056 Y67.328 E0.00271
G1 X33.344 Y67.441 E0.01046
G1 X33.852 Y67.507 E0.01735
G1 X34.360 Y67.445 E0.01735
G1 X34.649 Y67.334 E0.01047
G1 X34.732 Y67.272 E0.00351
G1 X38.987 Y67.252 E0.14404
G1 X39.056 Y67.305 E0.00292
G1 X39.343 Y67.417 E0.01043
G1 X39.831 Y67.481 E0.01668
G1 X40.120 Y67.464 E0.00977
G1 X40.382 Y67.413 E0.00906
G1 X40.650 Y67.311 E0.00969
G1 X40.737 Y67.245 E0.00371
G1 X59.868 Y67.175 E0.64755
G1 X62.153 Y67.093 E0.07741
G1 X73.555 Y66.771 E0.38609
G1 X77.579 Y66.708 E0.13625
G1 X171.019 Y66.051 E3.16289
G1 X171.071 Y65.143 E0.03078
G1 X171.128 Y64.853 E0.01000
G1 X171.227 Y64.559 E0.01050
G1 X186.369 Y64.586 E0.51254
G1 X186.430 Y65.060 E0.01618
G1 X186.444 Y65.883 E0.02787
M204 S1000
G1 X186.845 Y65.533 F10800.000
M204 S800
G1 F1500.000
G1 X235.634 Y65.192 E1.65149
M73 P20 R348
G1 X235.634 Y71.810 E0.22401
G1 X200.602 Y71.564 E1.18583
G1 X199.891 Y72.223 E0.03281
G1 X199.501 Y72.557 E0.01737
G1 X199.137 Y72.844 E0.01572
G1 X198.756 Y73.105 E0.01562
G1 X198.300 Y73.263 E0.01636
G1 X197.736 Y73.419 E0.01980
G1 X197.194 Y73.530 E0.01871
G1 X196.674 Y73.595 E0.01773
G1 X196.176 Y73.616 E0.01688
G1 X195.700 Y73.592 E0.01614
G1 X195.247 Y73.524 E0.01550
G1 X194.820 Y73.413 E0.01495
G1 X194.421 Y73.260 E0.01445
G1 X194.057 Y73.067 E0.01396
G1 X193.734 Y72.835 E0.01344
G1 X193.464 Y72.569 E0.01285
G1 X193.261 Y72.272 E0.01218
G1 X193.141 Y71.952 E0.01157
G1 X193.129 Y71.512 E0.01488
G1 X152.889 Y71.230 E1.36213
G1 X152.762 Y71.830 E0.02075
G1 X152.618 Y72.147 E0.01178
G1 X152.418 Y72.432 E0.01180
G1 X152.177 Y72.685 E0.01183
G1 X151.903 Y72.901 E0.01181
G1 X151.603 Y73.079 E0.01180
G1 X151.282 Y73.218 E0.01184
G1 X150.943 Y73.317 E0.01196
G1 X150.587 Y73.376 E0.01221
G1 X150.215 Y73.395 E0.01258
G1 X149.829 Y73.373 E0.01312
G1 X149.428 Y73.310 E0.01372
G1 X149.082 Y73.216 E0.01213
G1 X149.082 Y71.204 E0.06811
G1 X77.575 Y70.700 E2.42050
G1 X73.546 Y70.637 E0.13639
G1 X62.140 Y70.315 E0.38623
G1 X59.859 Y70.233 E0.07724
G1 X40.600 Y70.163 E0.65192
G1 X40.450 Y70.050 E0.00635
G1 X40.270 Y69.981 E0.00655
G1 X40.068 Y69.941 E0.00694
G1 X39.846 Y69.928 E0.00753
G1 X39.445 Y69.981 E0.01369
G1 X39.258 Y70.055 E0.00682
G1 X39.124 Y70.157 E0.00568
G1 X34.595 Y70.136 E0.15332
G1 X34.450 Y70.027 E0.00614
G1 X34.262 Y69.954 E0.00683
G1 X33.853 Y69.905 E0.01392
G1 X33.445 Y69.958 E0.01393
G1 X33.257 Y70.031 E0.00683
G1 X33.129 Y70.129 E0.00547
G1 X28.590 Y70.109 E0.15366
G1 X28.450 Y70.003 E0.00593
G1 X28.261 Y69.931 E0.00683
G1 X27.853 Y69.881 E0.01392
G1 X27.445 Y69.934 E0.01393
G1 X27.257 Y70.008 E0.00683
G1 X27.134 Y70.102 E0.00526
G1 X22.587 Y70.081 E0.15391
G1 X22.448 Y69.979 E0.00583
G1 X22.261 Y69.908 E0.00679
G1 X21.853 Y69.858 E0.01392
G1 X21.445 Y69.911 E0.01391
G1 X21.258 Y69.984 E0.00680
G1 X21.136 Y70.075 E0.00516
G1 X16.079 Y70.052 E0.17119
G1 X16.079 Y66.949 E0.10502
G1 X21.136 Y66.926 E0.17119
G1 X21.258 Y67.017 E0.00516
G1 X21.445 Y67.090 E0.00680
G1 X21.853 Y67.143 E0.01391
G1 X22.261 Y67.094 E0.01392
G1 X22.448 Y67.022 E0.00679
G1 X22.587 Y66.920 E0.00582
G1 X27.134 Y66.899 E0.15391
G1 X27.257 Y66.993 E0.00526
G1 X27.445 Y67.067 E0.00683
G1 X27.853 Y67.120 E0.01393
G1 X28.261 Y67.070 E0.01392
G1 X28.450 Y66.998 E0.00683
G1 X28.590 Y66.892 E0.00593
G1 X33.129 Y66.872 E0.15366
G1 X33.257 Y66.970 E0.00547
G1 X33.445 Y67.043 E0.00683
G1 X33.853 Y67.096 E0.01393
G1 X34.262 Y67.047 E0.01392
G1 X34.450 Y66.975 E0.00683
G1 X34.595 Y66.865 E0.00614
G1 X39.124 Y66.845 E0.15332
G1 X39.258 Y66.946 E0.00568
G1 X39.445 Y67.020 E0.00682
G1 X39.846 Y67.073 E0.01369
G1 X40.068 Y67.060 E0.00753
G1 X40.270 Y67.020 E0.00694
G1 X40.450 Y66.951 E0.00655
G1 X40.600 Y66.838 E0.00635
G1 X59.859 Y66.768 E0.65192
G1 X62.140 Y66.686 E0.07724
G1 X73.546 Y66.364 E0.38623
M73 Q20 S351
G1 X77.575 Y66.301 E0.13639
G1 X170.634 Y65.647 E3.15002
G1 X170.666 Y65.092 E0.01881
G1 X170.733 Y64.752 E0.01174
G1 X170.830 Y64.449 E0.01074
G1 X170.970 Y64.152 E0.01113
G1 X186.689 Y64.179 E0.53207
G1 X186.799 Y64.677 E0.01727
G1 X186.837 Y65.035 E0.01217
G1 X186.844 Y65.473 E0.01484
M204 S1000
G1 X186.855 Y65.933 F10800.000
G1 F8640.000
G1 X190.136 Y65.454 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X189.857 Y66.531
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.351 Y66.038 E0.02363
M204 S1000
G1 F8640.000
G1 X189.857 Y66.531 E-0.16116
G1 E-0.63884 F2100.00000
G1 Z1.800 F10800.000
G1 X192.073 Y66.026
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.361 Y66.738 E0.03412
G1 X191.365 Y67.310 E0.01936
G1 X192.469 Y66.206 E0.05286
G1 X193.048 Y66.202 E0.01963
G1 X191.577 Y67.674 E0.07044
G1 X191.867 Y67.959 E0.01378
G1 X193.628 Y66.198 E0.08432
G1 X194.208 Y66.194 E0.01963
G1 X192.157 Y68.245 E0.09821
G1 X192.447 Y68.531 E0.01378
G1 X194.788 Y66.190 E0.11209
G1 X195.368 Y66.186 E0.01963
G1 X192.737 Y68.817 E0.12597
G1 X193.027 Y69.103 E0.01378
G1 X195.948 Y66.182 E0.13985
G1 X196.469 Y66.178 E0.01764
G1 X196.469 Y66.236 E0.00196
G1 X193.317 Y69.389 E0.15094
G1 X193.373 Y69.415 E0.00209
G1 X193.870 Y69.411 E0.01683
G1 X196.473 Y66.808 E0.12464
G1 X196.483 Y67.374 E0.01917
G1 X194.450 Y69.407 E0.09735
G1 X195.030 Y69.403 E0.01963
G1 X196.773 Y67.660 E0.08347
G1 X197.063 Y67.945 E0.01378
G1 X195.610 Y69.399 E0.06959
G1 X196.189 Y69.395 E0.01963
G1 X197.353 Y68.231 E0.05571
G1 X197.643 Y68.517 E0.01378
G1 X196.769 Y69.391 E0.04183
G1 X197.349 Y69.387 E0.01963
G1 X197.933 Y68.803 E0.02795
G1 X198.223 Y69.089 E0.01378
G1 X197.744 Y69.567 E0.02290
M204 S1000
G1 F8640.000
G1 X198.223 Y69.089 E-0.15620
G1 X197.933 Y68.803 E-0.09401
G1 X197.349 Y69.387 E-0.19063
G1 X196.769 Y69.391 E-0.13389
G1 X197.337 Y68.824 E-0.18527
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X201.337 Y69.542
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.671 Y69.208 E0.01606
G1 X202.253 Y69.204 E0.01978
G1 X201.919 Y69.538 E0.01606
M204 S1000
G1 X202.642 Y68.980 F10800.000
M204 S1250
G1 F2400.000
G1 X204.448 Y67.155 E0.07745
G1 X204.445 Y66.664 E0.01482
G1 X202.287 Y68.822 E0.09205
G1 X201.771 Y68.825 E0.01558
G1 X204.442 Y66.154 E0.11395
G1 X204.442 Y66.097 E0.00171
G1 X203.982 Y66.101 E0.01386
G1 X201.254 Y68.829 E0.11638
G1 X200.737 Y68.832 E0.01558
G1 X203.466 Y66.104 E0.11638
G1 X202.949 Y66.108 E0.01558
G1 X200.221 Y68.836 E0.11638
G1 X199.704 Y68.840 E0.01558
G1 X202.432 Y66.111 E0.11638
G1 X201.916 Y66.115 E0.01558
G1 X199.188 Y68.843 E0.11638
G1 X198.671 Y68.847 E0.01558
G1 X201.399 Y66.119 E0.11638
G1 X200.882 Y66.122 E0.01558
G1 X198.338 Y68.666 E0.10852
G1 X198.080 Y68.412 E0.01094
G1 X200.366 Y66.126 E0.09750
G1 X199.849 Y66.130 E0.01558
G1 X197.822 Y68.157 E0.08649
G1 X197.563 Y67.902 E0.01094
G1 X199.333 Y66.133 E0.07547
G1 X198.816 Y66.137 E0.01558
G1 X197.305 Y67.648 E0.06445
G1 X197.047 Y67.393 E0.01094
G1 X198.299 Y66.140 E0.05343
G1 X197.783 Y66.144 E0.01558
G1 X196.857 Y67.069 E0.03947
G1 X196.854 Y66.560 E0.01536
G1 X197.428 Y65.986 E0.02449
M204 S1000
G1 F8640.000
G1 X196.854 Y66.560 E-0.18748
G1 X196.857 Y67.069 E-0.11761
G1 X197.783 Y66.144 E-0.30215
G1 X198.299 Y66.140 E-0.11930
G1 X198.197 Y66.243 E-0.03346
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X193.661 Y71.581
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.415 Y70.827 E0.03880
G1 X194.970 Y70.830 E0.02021
G1 X194.995 Y70.865 E0.00157
G1 X193.906 Y71.954 E0.05604
G1 X194.013 Y72.109 E0.00686
G1 X194.193 Y72.287 E0.00918
G1 X194.949 Y71.530 E0.03893
G1 X194.918 Y71.781 E0.00922
G1 X194.982 Y72.058 E0.01032
G1 X195.006 Y72.092 E0.00154
G1 X194.567 Y72.531 E0.02258
G1 X194.717 Y72.611 E0.00616
G1 X194.998 Y72.719 E0.01098
G1 X195.272 Y72.445 E0.01408
G1 X195.478 Y72.579 E0.00893
G1 X195.672 Y72.663 E0.00772
G1 X195.336 Y73.000 E0.01732
M204 S1000
G1 F8640.000
G1 X195.672 Y72.663 E-0.10994
G1 X195.478 Y72.579 E-0.04897
G1 X195.272 Y72.445 E-0.05670
G1 X194.998 Y72.719 E-0.08936
G1 X194.717 Y72.611 E-0.06969
G1 X194.567 Y72.531 E-0.03911
G1 X195.006 Y72.092 E-0.14328
G1 X194.982 Y72.058 E-0.00978
G1 X194.918 Y71.781 E-0.06547
G1 X194.949 Y71.530 E-0.05848
G1 X194.737 Y71.742 E-0.06923
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X187.372 Y68.785
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.617 Y66.533 E0.10769
G1 X189.638 Y66.479 E0.00198
G1 X189.625 Y66.226 E0.00857
G1 X189.353 Y66.228 E0.00922
G1 X186.996 Y68.585 E0.11290
G1 X186.445 Y68.560 E0.01869
G1 X188.773 Y66.232 E0.11151
G1 X188.193 Y66.236 E0.01965
G1 X185.894 Y68.535 E0.11012
G1 X185.343 Y68.510 E0.01869
G1 X187.613 Y66.240 E0.10873
G1 X187.033 Y66.244 E0.01965
G1 X184.792 Y68.485 E0.10735
G1 X184.240 Y68.460 E0.01869
G1 X186.453 Y66.248 E0.10596
G1 X186.145 Y66.250 E0.01041
G1 X186.141 Y65.984 E0.00902
G1 X183.689 Y68.436 E0.11742
G1 X183.138 Y68.411 E0.01869
G1 X186.131 Y65.418 E0.14335
G1 X186.125 Y65.082 E0.01137
G1 X186.100 Y64.891 E0.00654
G1 X186.082 Y64.891 E0.00062
G1 X182.587 Y68.386 E0.16742
G1 X182.036 Y68.361 E0.01869
G1 X185.507 Y64.890 E0.16627
G1 X184.932 Y64.889 E0.01948
G1 X181.309 Y68.511 E0.17353
M204 S1000
G1 F8640.000
G1 X183.637 Y66.184 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X180.117 Y69.128
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.357 Y64.888 E0.20310
G1 X183.782 Y64.887 E0.01948
G1 X179.722 Y68.947 E0.19447
G1 X179.143 Y68.950 E0.01962
G1 X183.207 Y64.886 E0.19467
G1 X182.632 Y64.885 E0.01948
G1 X178.564 Y68.953 E0.19487
G1 X177.984 Y68.956 E0.01962
G1 X182.057 Y64.884 E0.19506
G1 X181.482 Y64.883 E0.01948
G1 X177.405 Y68.959 E0.19526
G1 X176.826 Y68.962 E0.01962
G1 X180.907 Y64.882 E0.19546
G1 X180.332 Y64.881 E0.01948
G1 X176.247 Y68.965 E0.19565
G1 X175.668 Y68.968 E0.01962
G1 X179.757 Y64.880 E0.19585
G1 X179.182 Y64.879 E0.01948
G1 X175.089 Y68.971 E0.19605
G1 X174.509 Y68.975 E0.01962
G1 X178.606 Y64.878 E0.19624
G1 X178.031 Y64.877 E0.01948
G1 X173.930 Y68.978 E0.19644
G1 X173.351 Y68.981 E0.01962
G1 X177.456 Y64.876 E0.19663
G1 X176.881 Y64.875 E0.01948
G1 X172.772 Y68.984 E0.19683
G1 X172.193 Y68.987 E0.01962
G1 X176.306 Y64.874 E0.19703
G1 X175.731 Y64.873 E0.01948
G1 X171.614 Y68.990 E0.19722
G1 X171.035 Y68.993 E0.01962
G1 X175.156 Y64.872 E0.19742
G1 X174.581 Y64.871 E0.01948
G1 X170.664 Y68.788 E0.18763
G1 X170.378 Y68.498 E0.01380
G1 X174.006 Y64.870 E0.17379
G1 X173.431 Y64.869 E0.01948
G1 X170.092 Y68.208 E0.15994
G1 X169.806 Y67.918 E0.01380
G1 X172.856 Y64.868 E0.14610
G1 X172.281 Y64.867 E0.01948
G1 X171.338 Y65.809 E0.04515
G1 X171.373 Y65.198 E0.02073
G1 X171.889 Y64.683 E0.02469
M204 S1000
G1 F8640.000
G1 X171.373 Y65.198 E-0.16831
G1 X171.338 Y65.809 E-0.14131
G1 X172.281 Y64.867 E-0.30778
G1 X172.856 Y64.868 E-0.13278
G1 X172.826 Y64.898 E-0.00982
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X169.390 Y67.757
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.789 Y66.358 E0.06702
G1 X170.209 Y66.362 E0.01965
G1 X169.007 Y67.565 E0.05760
G1 X168.435 Y67.561 E0.01938
G1 X169.629 Y66.366 E0.05721
G1 X169.049 Y66.370 E0.01965
G1 X167.863 Y67.557 E0.05682
G1 X167.291 Y67.553 E0.01938
G1 X168.469 Y66.374 E0.05644
G1 X167.889 Y66.378 E0.01965
G1 X166.719 Y67.549 E0.05605
G1 X166.147 Y67.545 E0.01938
G1 X167.309 Y66.382 E0.05566
G1 X166.729 Y66.387 E0.01965
G1 X165.575 Y67.541 E0.05527
G1 X165.003 Y67.536 E0.01938
G1 X166.148 Y66.391 E0.05489
G1 X165.568 Y66.395 E0.01965
G1 X164.430 Y67.532 E0.05450
G1 X163.858 Y67.528 E0.01938
G1 X164.988 Y66.399 E0.05411
G1 X164.408 Y66.403 E0.01965
G1 X163.286 Y67.524 E0.05372
G1 X162.714 Y67.520 E0.01938
G1 X163.828 Y66.407 E0.05334
G1 X163.248 Y66.411 E0.01965
G1 X162.142 Y67.516 E0.05295
G1 X161.570 Y67.512 E0.01938
G1 X162.668 Y66.415 E0.05256
G1 X162.088 Y66.419 E0.01965
G1 X160.998 Y67.508 E0.05218
G1 X160.426 Y67.504 E0.01938
G1 X161.507 Y66.423 E0.05179
G1 X160.927 Y66.427 E0.01965
G1 X159.854 Y67.500 E0.05140
G1 X159.282 Y67.496 E0.01938
G1 X160.347 Y66.431 E0.05102
G1 X159.767 Y66.435 E0.01965
G1 X158.710 Y67.492 E0.05063
G1 X158.138 Y67.488 E0.01938
G1 X159.187 Y66.440 E0.05024
G1 X158.607 Y66.444 E0.01965
G1 X155.370 Y69.681 E0.15505
G1 X154.790 Y69.685 E0.01965
G1 X158.027 Y66.448 E0.15505
G1 X157.446 Y66.452 E0.01965
G1 X154.209 Y69.689 E0.15505
G1 X153.629 Y69.693 E0.01965
G1 X156.866 Y66.456 E0.15505
G1 X156.286 Y66.460 E0.01965
G1 X153.049 Y69.697 E0.15505
G1 X152.469 Y69.701 E0.01965
G1 X155.706 Y66.464 E0.15505
G1 X155.126 Y66.468 E0.01965
G1 X151.889 Y69.705 E0.15504
G1 X151.309 Y69.709 E0.01965
G1 X154.546 Y66.472 E0.15504
G1 X153.966 Y66.476 E0.01965
G1 X150.729 Y69.713 E0.15504
G1 X150.149 Y69.717 E0.01965
G1 X153.386 Y66.480 E0.15504
G1 X152.805 Y66.484 E0.01965
G1 X149.569 Y69.721 E0.15504
G1 X148.988 Y69.725 E0.01965
G1 X152.225 Y66.488 E0.15504
G1 X151.645 Y66.493 E0.01965
G1 X148.408 Y69.729 E0.15504
G1 X147.828 Y69.733 E0.01965
G1 X151.065 Y66.497 E0.15504
G1 X150.485 Y66.501 E0.01965
G1 X147.248 Y69.737 E0.15504
G1 X146.668 Y69.742 E0.01965
G1 X149.905 Y66.505 E0.15504
G1 X149.325 Y66.509 E0.01965
G1 X146.088 Y69.746 E0.15504
G1 X145.508 Y69.750 E0.01965
G1 X148.744 Y66.513 E0.15504
G1 X148.164 Y66.517 E0.01965
G1 X144.928 Y69.754 E0.15503
G1 X144.348 Y69.758 E0.01965
G1 X147.584 Y66.521 E0.15503
G1 X147.004 Y66.525 E0.01965
G1 X143.767 Y69.762 E0.15503
G1 X143.187 Y69.766 E0.01965
G1 X146.424 Y66.529 E0.15503
G1 X145.844 Y66.533 E0.01965
G1 X142.607 Y69.770 E0.15503
G1 X142.027 Y69.774 E0.01965
G1 X145.264 Y66.537 E0.15503
G1 X144.684 Y66.542 E0.01965
G1 X141.447 Y69.778 E0.15503
G1 X140.867 Y69.782 E0.01965
G1 X144.103 Y66.546 E0.15503
G1 X143.523 Y66.550 E0.01965
G1 X140.287 Y69.786 E0.15503
G1 X139.707 Y69.790 E0.01965
G1 X142.943 Y66.554 E0.15503
G1 X142.363 Y66.558 E0.01965
G1 X139.126 Y69.794 E0.15503
G1 X138.546 Y69.798 E0.01965
G1 X141.783 Y66.562 E0.15503
G1 X141.203 Y66.566 E0.01965
G1 X137.991 Y69.778 E0.15385
G1 X137.701 Y69.492 E0.01380
G1 X140.623 Y66.570 E0.13995
G1 X140.042 Y66.574 E0.01965
G1 X137.411 Y69.206 E0.12606
G1 X137.121 Y68.920 E0.01380
G1 X139.462 Y66.578 E0.11216
G1 X138.882 Y66.582 E0.01965
G1 X136.831 Y68.634 E0.09827
G1 X136.541 Y68.348 E0.01380
G1 X138.302 Y66.586 E0.08437
G1 X137.722 Y66.590 E0.01965
G1 X136.251 Y68.062 E0.07047
G1 X136.059 Y67.873 E0.00910
G1 X136.038 Y67.822 E0.00186
G1 X136.037 Y67.699 E0.00417
G1 X137.142 Y66.595 E0.05292
G1 X136.562 Y66.599 E0.01965
G1 X135.851 Y67.309 E0.03403
M204 S1000
G1 F8640.000
G1 X136.562 Y66.599 E-0.23202
G1 X137.142 Y66.595 E-0.13396
G1 X136.037 Y67.699 E-0.36075
G1 X136.038 Y67.822 E-0.02843
G1 X136.046 Y67.842 E-0.00483
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X149.611 Y72.459
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.871 Y71.200 E0.06029
G1 X150.924 Y71.401 E0.00703
G1 X150.913 Y71.587 E0.00633
G1 X150.854 Y71.765 E0.00634
G1 X150.670 Y71.969 E0.00930
G1 X150.514 Y72.078 E0.00644
G1 X149.941 Y72.358 E0.02157
G1 X150.026 Y72.621 E0.00937
G1 X149.813 Y72.834 E0.01018
M204 S1000
G1 X150.346 Y72.859 F10800.000
M204 S1250
G1 F4800.000
G1 X152.210 Y70.994 E0.09676
G1 X152.081 Y71.606 E0.02296
G1 X151.997 Y71.792 E0.00749
G1 X151.904 Y71.924 E0.00591
G1 X151.116 Y72.713 E0.04094
M204 S1000
G1 F8640.000
G1 X151.904 Y71.924 E-0.25761
G1 X151.997 Y71.792 E-0.03722
G1 X152.081 Y71.606 E-0.04714
G1 X152.210 Y70.994 E-0.14447
G1 X151.373 Y71.832 E-0.27357
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X151.146 Y71.434
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.981 Y70.599 E0.04332
G1 X151.360 Y70.596 E0.02278
G1 X151.030 Y70.926 E0.01713
M204 S1000
G1 F8640.000
G1 X151.360 Y70.596 E-0.10781
G1 X151.981 Y70.599 E-0.14334
G1 X151.146 Y71.434 E-0.27260
G1 E-0.27626 F2100.00000
G1 Z1.800 F10800.000
G1 X204.645 Y66.811
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.340 Y66.116 E0.03342
G1 X205.922 Y66.112 E0.01978
G1 X202.685 Y69.349 E0.15558
G1 X203.267 Y69.345 E0.01978
G1 X206.505 Y66.108 E0.15558
G1 X207.087 Y66.104 E0.01978
G1 X203.849 Y69.341 E0.15558
G1 X204.431 Y69.337 E0.01978
G1 X207.669 Y66.100 E0.15558
G1 X208.251 Y66.096 E0.01978
G1 X205.013 Y69.333 E0.15558
G1 X205.595 Y69.329 E0.01978
G1 X208.833 Y66.092 E0.15558
G1 X209.415 Y66.088 E0.01978
G1 X206.177 Y69.325 E0.15558
G1 X206.759 Y69.321 E0.01978
G1 X209.997 Y66.084 E0.15558
G1 X210.579 Y66.079 E0.01978
G1 X207.341 Y69.317 E0.15558
G1 X207.923 Y69.313 E0.01978
G1 X211.161 Y66.075 E0.15558
G1 X211.743 Y66.071 E0.01978
G1 X208.505 Y69.309 E0.15558
G1 X209.087 Y69.305 E0.01978
G1 X212.325 Y66.067 E0.15558
G1 X212.907 Y66.063 E0.01978
G1 X209.669 Y69.301 E0.15558
G1 X210.251 Y69.296 E0.01978
G1 X213.489 Y66.059 E0.15558
G1 X214.071 Y66.055 E0.01978
G1 X210.833 Y69.292 E0.15558
G1 X211.415 Y69.288 E0.01978
G1 X214.653 Y66.051 E0.15558
G1 X215.235 Y66.047 E0.01978
G1 X211.997 Y69.284 E0.15558
G1 X212.579 Y69.280 E0.01978
G1 X215.817 Y66.043 E0.15558
G1 X216.399 Y66.039 E0.01978
G1 X213.162 Y69.276 E0.15558
G1 X213.744 Y69.272 E0.01978
G1 X216.981 Y66.035 E0.15558
G1 X217.563 Y66.031 E0.01978
G1 X214.326 Y69.268 E0.15558
G1 X214.908 Y69.264 E0.01978
G1 X218.145 Y66.026 E0.15558
G1 X218.727 Y66.022 E0.01978
G1 X215.490 Y69.260 E0.15558
G1 X216.072 Y69.256 E0.01978
G1 X219.309 Y66.018 E0.15558
G1 X219.891 Y66.014 E0.01978
G1 X216.654 Y69.252 E0.15558
G1 X217.236 Y69.248 E0.01978
G1 X220.473 Y66.010 E0.15558
G1 X221.055 Y66.006 E0.01978
G1 X217.818 Y69.244 E0.15558
G1 X218.400 Y69.239 E0.01978
G1 X221.637 Y66.002 E0.15558
G1 X222.219 Y65.998 E0.01978
G1 X218.982 Y69.235 E0.15558
G1 X219.564 Y69.231 E0.01978
G1 X222.801 Y65.994 E0.15558
G1 X223.383 Y65.990 E0.01978
G1 X220.146 Y69.227 E0.15558
G1 X220.728 Y69.223 E0.01978
G1 X223.965 Y65.986 E0.15558
G1 X224.547 Y65.982 E0.01978
G1 X221.310 Y69.219 E0.15558
G1 X221.892 Y69.215 E0.01978
G1 X225.129 Y65.978 E0.15558
G1 X225.711 Y65.974 E0.01978
G1 X222.474 Y69.211 E0.15558
G1 X223.056 Y69.207 E0.01978
G1 X226.293 Y65.969 E0.15558
G1 X226.875 Y65.965 E0.01978
G1 X223.638 Y69.203 E0.15558
G1 X224.220 Y69.199 E0.01978
G1 X227.457 Y65.961 E0.15558
G1 X228.039 Y65.957 E0.01978
G1 X224.802 Y69.195 E0.15558
G1 X225.384 Y69.191 E0.01978
G1 X228.621 Y65.953 E0.15558
G1 X229.203 Y65.949 E0.01978
G1 X225.966 Y69.186 E0.15558
G1 X226.548 Y69.182 E0.01978
G1 X229.785 Y65.945 E0.15558
G1 X230.367 Y65.941 E0.01978
G1 X226.459 Y69.849 E0.18783
G1 X226.455 Y70.432 E0.01979
G1 X230.950 Y65.937 E0.21601
G1 X231.532 Y65.933 E0.01978
G1 X226.450 Y71.014 E0.24419
G1 X226.450 Y71.033 E0.00064
G1 X227.006 Y71.037 E0.01887
G1 X232.114 Y65.929 E0.24547
G1 X232.696 Y65.925 E0.01978
G1 X227.579 Y71.041 E0.24586
G1 X228.153 Y71.045 E0.01950
G1 X233.278 Y65.921 E0.24625
G1 X233.860 Y65.916 E0.01978
G1 X228.727 Y71.049 E0.24664
G1 X229.301 Y71.053 E0.01950
G1 X234.442 Y65.912 E0.24703
G1 X234.922 Y65.909 E0.01632
G1 X234.922 Y66.010 E0.00343
G1 X229.875 Y71.057 E0.24253
G1 X230.449 Y71.061 E0.01950
G1 X234.922 Y66.588 E0.21495
G1 X234.922 Y67.166 E0.01964
G1 X231.023 Y71.065 E0.18737
G1 X231.597 Y71.069 E0.01950
G1 X234.922 Y67.744 E0.15979
G1 X234.922 Y68.322 E0.01964
G1 X232.171 Y71.073 E0.13221
G1 X232.745 Y71.077 E0.01950
G1 X234.922 Y68.900 E0.10462
G1 X234.922 Y69.478 E0.01964
G1 X233.319 Y71.081 E0.07704
G1 X233.893 Y71.085 E0.01950
G1 X234.922 Y70.056 E0.04946
G1 X234.922 Y70.634 E0.01964
G1 X234.285 Y71.271 E0.03062
M204 S1000
G1 F8640.000
G1 X234.922 Y70.634 E-0.20808
G1 X234.922 Y70.056 E-0.13345
G1 X233.893 Y71.085 E-0.33609
G1 X233.536 Y71.082 E-0.08238
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X225.480 Y71.209
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.046 Y70.643 E0.02710
G1 X226.050 Y70.063 E0.01963
G1 X225.090 Y71.023 E0.04597
G1 X224.518 Y71.019 E0.01935
G1 X225.944 Y69.594 E0.06824
G1 X225.364 Y69.598 E0.01963
G1 X223.947 Y71.015 E0.06786
G1 X223.375 Y71.011 E0.01935
G1 X224.784 Y69.602 E0.06747
G1 X224.205 Y69.606 E0.01962
G1 X222.803 Y71.007 E0.06709
G1 X222.231 Y71.003 E0.01935
G1 X223.625 Y69.610 E0.06670
G1 X223.045 Y69.614 E0.01963
G1 X221.660 Y70.999 E0.06631
G1 X221.088 Y70.995 E0.01935
G1 X222.465 Y69.618 E0.06593
G1 X221.885 Y69.622 E0.01963
G1 X220.516 Y70.991 E0.06554
G1 X219.945 Y70.987 E0.01935
G1 X221.306 Y69.626 E0.06515
G1 X220.726 Y69.630 E0.01963
G1 X219.373 Y70.983 E0.06477
G1 X218.801 Y70.979 E0.01935
G1 X220.146 Y69.634 E0.06438
G1 X219.566 Y69.638 E0.01962
G1 X218.229 Y70.975 E0.06400
G1 X217.658 Y70.971 E0.01935
G1 X218.987 Y69.642 E0.06361
G1 X218.407 Y69.646 E0.01963
G1 X217.086 Y70.967 E0.06323
G1 X216.514 Y70.963 E0.01935
G1 X217.827 Y69.651 E0.06284
G1 X217.247 Y69.655 E0.01963
G1 X215.943 Y70.959 E0.06245
G1 X215.371 Y70.955 E0.01935
G1 X216.667 Y69.659 E0.06207
G1 X216.088 Y69.663 E0.01963
G1 X214.799 Y70.951 E0.06168
G1 X214.227 Y70.947 E0.01935
G1 X215.508 Y69.667 E0.06130
G1 X214.928 Y69.671 E0.01963
G1 X213.656 Y70.943 E0.06091
G1 X213.084 Y70.939 E0.01935
G1 X214.348 Y69.675 E0.06052
G1 X213.769 Y69.679 E0.01963
G1 X212.512 Y70.935 E0.06014
G1 X211.941 Y70.931 E0.01935
G1 X213.189 Y69.683 E0.05975
G1 X212.609 Y69.687 E0.01963
G1 X211.369 Y70.927 E0.05937
G1 X210.797 Y70.923 E0.01935
G1 X212.029 Y69.691 E0.05898
G1 X211.449 Y69.695 E0.01963
G1 X210.225 Y70.919 E0.05860
G1 X209.654 Y70.915 E0.01935
G1 X210.870 Y69.699 E0.05821
G1 X210.290 Y69.703 E0.01963
G1 X209.082 Y70.911 E0.05782
G1 X208.510 Y70.907 E0.01935
G1 X209.710 Y69.707 E0.05744
G1 X209.130 Y69.711 E0.01963
G1 X207.938 Y70.903 E0.05705
G1 X207.367 Y70.899 E0.01935
G1 X208.551 Y69.716 E0.05666
G1 X207.971 Y69.720 E0.01962
G1 X206.795 Y70.895 E0.05628
G1 X206.223 Y70.891 E0.01935
G1 X207.391 Y69.724 E0.05589
G1 X206.811 Y69.728 E0.01963
G1 X205.652 Y70.887 E0.05551
G1 X205.080 Y70.883 E0.01935
G1 X206.231 Y69.732 E0.05512
G1 X205.652 Y69.736 E0.01963
G1 X204.508 Y70.879 E0.05474
G1 X203.936 Y70.875 E0.01935
G1 X205.072 Y69.740 E0.05435
G1 X204.492 Y69.744 E0.01963
G1 X203.365 Y70.871 E0.05397
G1 X202.793 Y70.867 E0.01935
G1 X203.912 Y69.748 E0.05358
G1 X203.332 Y69.752 E0.01963
G1 X202.221 Y70.863 E0.05319
G1 X201.650 Y70.859 E0.01935
G1 X202.753 Y69.756 E0.05281
G1 X202.173 Y69.760 E0.01962
G1 X201.078 Y70.855 E0.05242
G1 X200.506 Y70.851 E0.01935
G1 X201.593 Y69.764 E0.05204
G1 X201.013 Y69.768 E0.01962
G1 X198.258 Y72.524 E0.13192
G1 X197.457 Y72.749 E0.02815
G1 X200.802 Y69.404 E0.16012
G1 X200.801 Y69.214 E0.00643
G1 X200.413 Y69.217 E0.01310
G1 X196.764 Y72.866 E0.17468
G1 X196.401 Y72.893 E0.01235
G1 X196.448 Y72.606 E0.00986
G1 X199.834 Y69.221 E0.16205
G1 X199.254 Y69.225 E0.01963
G1 X196.099 Y72.379 E0.15101
G1 X195.925 Y72.330 E0.00612
G1 X195.680 Y72.223 E0.00905
G1 X198.115 Y69.789 E0.11653
G1 X197.535 Y69.793 E0.01963
G1 X195.390 Y71.937 E0.10266
G1 X195.362 Y71.892 E0.00180
G1 X195.332 Y71.750 E0.00491
G1 X195.356 Y71.557 E0.00657
G1 X195.493 Y71.259 E0.01113
G1 X196.955 Y69.797 E0.06998
G1 X196.375 Y69.801 E0.01963
G1 X195.421 Y70.755 E0.04570
G1 X195.277 Y70.531 E0.00901
G1 X195.257 Y70.531 E0.00069
G1 X195.176 Y70.424 E0.00453
G1 X195.795 Y69.805 E0.02964
G1 X195.216 Y69.809 E0.01963
G1 X194.604 Y70.421 E0.02930
G1 X194.031 Y70.418 E0.01938
G1 X194.636 Y69.813 E0.02895
G1 X194.056 Y69.817 E0.01963
G1 X193.074 Y70.799 E0.04702
G1 X192.502 Y70.795 E0.01935
G1 X193.476 Y69.821 E0.04663
G1 X193.295 Y69.822 E0.00615
G1 X193.094 Y69.741 E0.00735
G1 X193.037 Y69.685 E0.00270
G1 X191.930 Y70.791 E0.05297
G1 X191.359 Y70.787 E0.01935
G1 X192.747 Y69.399 E0.06646
G1 X192.457 Y69.113 E0.01378
G1 X190.787 Y70.783 E0.07995
G1 X190.215 Y70.779 E0.01935
G1 X192.167 Y68.827 E0.09344
G1 X191.877 Y68.541 E0.01378
G1 X189.643 Y70.775 E0.10694
G1 X189.072 Y70.771 E0.01935
G1 X191.588 Y68.255 E0.12043
G1 X191.298 Y67.970 E0.01378
G1 X188.500 Y70.767 E0.13392
G1 X187.928 Y70.763 E0.01935
G1 X191.022 Y67.669 E0.14811
G1 X190.959 Y67.519 E0.00551
G1 X190.956 Y67.159 E0.01218
G1 X187.357 Y70.759 E0.17232
G1 X186.785 Y70.755 E0.01935
G1 X190.952 Y66.588 E0.19950
G1 X190.950 Y66.217 E0.01255
G1 X190.746 Y66.218 E0.00690
G1 X186.213 Y70.751 E0.21699
G1 X185.641 Y70.747 E0.01935
G1 X187.379 Y69.010 E0.08317
G1 X186.828 Y68.985 E0.01866
G1 X185.070 Y70.743 E0.08417
G1 X184.498 Y70.739 E0.01935
G1 X186.277 Y68.960 E0.08517
G1 X185.726 Y68.935 E0.01866
G1 X183.926 Y70.735 E0.08617
G1 X183.355 Y70.731 E0.01935
G1 X185.176 Y68.910 E0.08717
G1 X184.625 Y68.885 E0.01866
G1 X182.783 Y70.727 E0.08817
G1 X182.211 Y70.723 E0.01935
G1 X184.074 Y68.860 E0.08917
G1 X183.523 Y68.836 E0.01866
G1 X181.639 Y70.719 E0.09017
G1 X181.068 Y70.715 E0.01935
G1 X182.972 Y68.811 E0.09117
G1 X182.421 Y68.786 E0.01866
G1 X180.496 Y70.711 E0.09217
G1 X179.924 Y70.707 E0.01935
G1 X181.871 Y68.761 E0.09317
G1 X181.320 Y68.736 E0.01866
G1 X179.353 Y70.703 E0.09417
G1 X178.781 Y70.699 E0.01935
G1 X180.128 Y69.352 E0.06451
G1 X179.550 Y69.355 E0.01959
G1 X178.209 Y70.695 E0.06417
G1 X177.637 Y70.691 E0.01935
G1 X178.971 Y69.358 E0.06383
G1 X178.392 Y69.361 E0.01959
G1 X177.066 Y70.687 E0.06349
G1 X176.494 Y70.683 E0.01935
G1 X177.813 Y69.364 E0.06315
G1 X177.234 Y69.367 E0.01959
G1 X175.922 Y70.679 E0.06281
G1 X175.351 Y70.675 E0.01935
G1 X176.655 Y69.370 E0.06247
G1 X176.077 Y69.373 E0.01959
G1 X174.779 Y70.671 E0.06213
G1 X174.207 Y70.667 E0.01935
G1 X175.498 Y69.376 E0.06179
G1 X174.919 Y69.379 E0.01959
G1 X173.635 Y70.663 E0.06145
G1 X173.064 Y70.659 E0.01935
G1 X174.340 Y69.383 E0.06111
G1 X173.761 Y69.386 E0.01959
G1 X172.492 Y70.655 E0.06077
G1 X171.920 Y70.651 E0.01935
G1 X173.183 Y69.389 E0.06043
G1 X172.604 Y69.392 E0.01959
G1 X171.348 Y70.647 E0.06009
G1 X171.316 Y70.647 E0.00111
G1 X171.320 Y70.100 E0.01850
G1 X172.025 Y69.395 E0.03376
G1 X171.446 Y69.398 E0.01959
G1 X171.139 Y69.705 E0.01469
M204 S1000
G1 F8640.000
G1 X171.446 Y69.398 E-0.10020
G1 X172.025 Y69.395 E-0.13365
G1 X171.320 Y70.100 E-0.23031
G1 X171.316 Y70.647 E-0.12621
G1 X171.348 Y70.647 E-0.00757
G1 X171.845 Y70.151 E-0.16206
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X170.367 Y70.826
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X170.936 Y70.257 E0.02419
G1 X170.940 Y69.742 E0.01547
G1 X170.019 Y70.663 E0.03913
G1 X169.512 Y70.659 E0.01525
G1 X170.751 Y69.420 E0.05265
G1 X170.497 Y69.163 E0.01086
G1 X169.004 Y70.656 E0.06343
G1 X168.497 Y70.652 E0.01525
G1 X170.243 Y68.906 E0.07422
G1 X169.990 Y68.648 E0.01086
G1 X167.989 Y70.649 E0.08500
G1 X167.482 Y70.645 E0.01525
G1 X169.736 Y68.391 E0.09579
G1 X169.482 Y68.134 E0.01086
G1 X166.974 Y70.642 E0.10657
G1 X166.467 Y70.638 E0.01525
G1 X169.157 Y67.948 E0.11432
G1 X168.650 Y67.944 E0.01525
G1 X165.959 Y70.634 E0.11432
G1 X165.452 Y70.631 E0.01525
G1 X168.142 Y67.941 E0.11432
G1 X167.635 Y67.937 E0.01525
G1 X164.944 Y70.627 E0.11432
G1 X164.437 Y70.624 E0.01525
G1 X167.127 Y67.933 E0.11432
G1 X166.620 Y67.930 E0.01525
G1 X163.929 Y70.620 E0.11432
G1 X163.422 Y70.617 E0.01525
G1 X166.112 Y67.926 E0.11432
G1 X165.605 Y67.923 E0.01525
G1 X162.914 Y70.613 E0.11432
G1 X162.407 Y70.610 E0.01525
G1 X165.097 Y67.919 E0.11432
G1 X164.590 Y67.916 E0.01525
G1 X161.899 Y70.606 E0.11432
G1 X161.392 Y70.602 E0.01525
G1 X164.082 Y67.912 E0.11432
G1 X163.575 Y67.909 E0.01525
G1 X160.884 Y70.599 E0.11432
G1 X160.377 Y70.595 E0.01525
G1 X163.067 Y67.905 E0.11432
G1 X162.560 Y67.901 E0.01525
G1 X159.869 Y70.592 E0.11432
G1 X159.362 Y70.588 E0.01525
G1 X162.052 Y67.898 E0.11432
M73 P20 R347
G1 X161.545 Y67.894 E0.01525
G1 X158.854 Y70.585 E0.11432
G1 X158.347 Y70.581 E0.01525
G1 X161.037 Y67.891 E0.11432
G1 X160.530 Y67.887 E0.01525
G1 X157.839 Y70.578 E0.11432
G1 X157.332 Y70.574 E0.01525
G1 X160.022 Y67.884 E0.11432
G1 X159.515 Y67.880 E0.01525
G1 X156.824 Y70.570 E0.11432
G1 X156.317 Y70.567 E0.01525
G1 X159.007 Y67.877 E0.11432
G1 X158.500 Y67.873 E0.01525
G1 X155.834 Y70.539 E0.11328
G1 X155.837 Y70.024 E0.01546
G1 X157.992 Y67.869 E0.09156
G1 X157.505 Y67.866 E0.01463
G1 X155.679 Y69.671 E0.07716
M204 S1000
G1 F8640.000
G1 X157.505 Y67.866 E-0.59292
G1 X157.992 Y67.869 E-0.11239
G1 X157.825 Y68.037 E-0.05469
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X154.815 Y70.715
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.443 Y70.087 E0.03003
G1 X154.862 Y70.091 E0.01965
G1 X154.425 Y70.529 E0.02093
G1 X153.852 Y70.525 E0.01938
G1 X154.281 Y70.095 E0.02055
G1 X153.701 Y70.099 E0.01965
G1 X153.280 Y70.521 E0.02016
G1 X152.775 Y70.517 E0.01707
G1 X152.745 Y70.479 E0.00166
G1 X153.120 Y70.104 E0.01798
G1 X152.540 Y70.108 E0.01965
G1 X152.452 Y70.195 E0.00418
G1 X151.879 Y70.192 E0.01941
G1 X151.959 Y70.112 E0.00384
G1 X151.378 Y70.116 E0.01965
G1 X149.795 Y71.700 E0.07582
G1 X149.795 Y71.123 E0.01951
G1 X150.798 Y70.120 E0.04803
G1 X150.217 Y70.124 E0.01965
G1 X149.795 Y70.546 E0.02023
G1 X149.795 Y70.496 E0.00170
G1 X149.272 Y70.493 E0.01769
G1 X149.637 Y70.128 E0.01746
G1 X149.056 Y70.132 E0.01965
G1 X148.699 Y70.489 E0.01707
G1 X148.127 Y70.485 E0.01938
G1 X148.475 Y70.136 E0.01668
G1 X147.895 Y70.140 E0.01965
G1 X147.554 Y70.480 E0.01630
G1 X146.982 Y70.476 E0.01938
G1 X147.314 Y70.144 E0.01591
G1 X146.734 Y70.148 E0.01965
G1 X146.409 Y70.472 E0.01552
G1 X145.837 Y70.468 E0.01938
G1 X146.153 Y70.152 E0.01513
G1 X145.572 Y70.156 E0.01965
G1 X145.264 Y70.464 E0.01475
G1 X144.692 Y70.460 E0.01938
G1 X144.992 Y70.160 E0.01436
G1 X144.411 Y70.164 E0.01965
G1 X144.119 Y70.456 E0.01397
G1 X143.547 Y70.452 E0.01938
G1 X143.831 Y70.169 E0.01358
G1 X143.250 Y70.173 E0.01965
G1 X142.974 Y70.448 E0.01320
G1 X142.402 Y70.444 E0.01938
G1 X142.669 Y70.177 E0.01281
G1 X142.089 Y70.181 E0.01965
G1 X141.829 Y70.440 E0.01242
G1 X141.257 Y70.436 E0.01938
G1 X141.508 Y70.185 E0.01203
G1 X140.928 Y70.189 E0.01965
G1 X140.684 Y70.432 E0.01164
G1 X140.112 Y70.428 E0.01938
G1 X140.347 Y70.193 E0.01126
G1 X139.766 Y70.197 E0.01965
G1 X139.539 Y70.424 E0.01087
G1 X138.967 Y70.420 E0.01938
G1 X139.186 Y70.201 E0.01048
G1 X138.605 Y70.205 E0.01965
G1 X138.394 Y70.416 E0.01009
G1 X137.822 Y70.412 E0.01938
G1 X138.025 Y70.209 E0.00971
G1 X137.967 Y70.210 E0.00195
G1 X137.766 Y70.128 E0.00735
G1 X137.647 Y70.010 E0.00567
G1 X137.249 Y70.408 E0.01903
G1 X136.677 Y70.404 E0.01938
G1 X137.357 Y69.724 E0.03254
G1 X137.066 Y69.438 E0.01380
G1 X136.104 Y70.400 E0.04605
G1 X135.532 Y70.396 E0.01938
G1 X136.776 Y69.152 E0.05956
G1 X136.486 Y68.865 E0.01380
G1 X134.959 Y70.392 E0.07307
G1 X134.387 Y70.388 E0.01938
G1 X136.195 Y68.579 E0.08658
G1 X135.905 Y68.293 E0.01380
G1 X133.814 Y70.384 E0.10009
G1 X133.242 Y70.380 E0.01938
G1 X135.656 Y67.965 E0.11558
G1 X135.631 Y67.906 E0.00217
G1 X135.628 Y67.417 E0.01656
G1 X132.669 Y70.376 E0.14163
G1 X132.097 Y70.372 E0.01938
G1 X135.624 Y66.845 E0.16884
G1 X135.622 Y66.605 E0.00810
G1 X135.284 Y66.608 E0.01144
G1 X131.524 Y70.368 E0.17999
G1 X130.952 Y70.364 E0.01938
G1 X134.704 Y66.612 E0.17960
G1 X134.123 Y66.616 E0.01965
G1 X130.379 Y70.360 E0.17921
G1 X129.807 Y70.356 E0.01938
G1 X133.543 Y66.620 E0.17882
G1 X132.962 Y66.624 E0.01965
G1 X129.234 Y70.351 E0.17844
G1 X128.662 Y70.347 E0.01938
G1 X132.381 Y66.628 E0.17805
G1 X131.801 Y66.632 E0.01965
G1 X128.089 Y70.343 E0.17766
G1 X127.517 Y70.339 E0.01938
G1 X131.220 Y66.636 E0.17727
G1 X130.639 Y66.640 E0.01965
G1 X126.944 Y70.335 E0.17688
G1 X126.372 Y70.331 E0.01938
G1 X130.059 Y66.644 E0.17649
G1 X129.478 Y66.648 E0.01965
G1 X125.799 Y70.327 E0.17610
G1 X125.227 Y70.323 E0.01938
G1 X128.898 Y66.653 E0.17572
G1 X128.317 Y66.657 E0.01965
G1 X124.654 Y70.319 E0.17533
G1 X124.082 Y70.315 E0.01938
G1 X127.736 Y66.661 E0.17494
G1 X127.156 Y66.665 E0.01965
G1 X123.509 Y70.311 E0.17455
G1 X122.937 Y70.307 E0.01938
G1 X126.575 Y66.669 E0.17416
G1 X125.995 Y66.673 E0.01965
G1 X122.364 Y70.303 E0.17377
G1 X121.792 Y70.299 E0.01938
G1 X125.414 Y66.677 E0.17339
G1 X124.833 Y66.681 E0.01965
G1 X121.219 Y70.295 E0.17300
G1 X120.647 Y70.291 E0.01938
G1 X124.253 Y66.685 E0.17261
G1 X123.672 Y66.689 E0.01965
G1 X120.074 Y70.287 E0.17222
G1 X119.502 Y70.283 E0.01938
G1 X123.091 Y66.693 E0.17183
G1 X122.511 Y66.697 E0.01965
G1 X118.929 Y70.279 E0.17144
G1 X118.357 Y70.275 E0.01938
G1 X121.930 Y66.702 E0.17106
G1 X121.350 Y66.706 E0.01965
G1 X117.784 Y70.271 E0.17067
G1 X117.212 Y70.267 E0.01938
G1 X120.769 Y66.710 E0.17028
G1 X120.188 Y66.714 E0.01965
G1 X116.639 Y70.263 E0.16989
G1 X116.067 Y70.259 E0.01938
G1 X119.608 Y66.718 E0.16950
G1 X119.027 Y66.722 E0.01965
G1 X115.494 Y70.255 E0.16911
G1 X114.922 Y70.251 E0.01938
G1 X118.447 Y66.726 E0.16872
G1 X117.866 Y66.730 E0.01965
G1 X114.349 Y70.247 E0.16834
G1 X113.777 Y70.243 E0.01938
G1 X117.285 Y66.734 E0.16795
G1 X116.705 Y66.738 E0.01965
G1 X113.204 Y70.239 E0.16756
G1 X112.632 Y70.235 E0.01938
G1 X116.124 Y66.742 E0.16717
G1 X115.543 Y66.746 E0.01965
G1 X112.059 Y70.231 E0.16678
G1 X111.487 Y70.227 E0.01938
G1 X114.963 Y66.751 E0.16639
G1 X114.382 Y66.755 E0.01965
G1 X110.914 Y70.222 E0.16601
G1 X110.342 Y70.218 E0.01938
G1 X113.802 Y66.759 E0.16562
G1 X113.221 Y66.763 E0.01965
G1 X109.769 Y70.214 E0.16523
G1 X109.197 Y70.210 E0.01938
G1 X112.640 Y66.767 E0.16484
G1 X112.060 Y66.771 E0.01965
G1 X108.624 Y70.206 E0.16445
G1 X108.052 Y70.202 E0.01938
G1 X111.479 Y66.775 E0.16406
G1 X110.899 Y66.779 E0.01965
G1 X107.479 Y70.198 E0.16368
G1 X106.907 Y70.194 E0.01938
G1 X110.318 Y66.783 E0.16329
G1 X109.737 Y66.787 E0.01965
G1 X106.334 Y70.190 E0.16290
G1 X105.762 Y70.186 E0.01938
G1 X109.157 Y66.791 E0.16251
G1 X108.576 Y66.795 E0.01965
G1 X105.189 Y70.182 E0.16212
G1 X104.617 Y70.178 E0.01938
G1 X107.996 Y66.800 E0.16173
G1 X107.415 Y66.804 E0.01965
G1 X104.044 Y70.174 E0.16135
M73 Q20 S350
G1 X103.472 Y70.170 E0.01938
G1 X106.834 Y66.808 E0.16096
G1 X106.254 Y66.812 E0.01965
G1 X102.899 Y70.166 E0.16057
G1 X102.327 Y70.162 E0.01938
G1 X105.673 Y66.816 E0.16018
G1 X105.092 Y66.820 E0.01965
G1 X101.754 Y70.158 E0.15979
G1 X101.182 Y70.154 E0.01938
G1 X104.512 Y66.824 E0.15940
G1 X103.931 Y66.828 E0.01965
G1 X100.609 Y70.150 E0.15901
G1 X100.037 Y70.146 E0.01938
G1 X103.351 Y66.832 E0.15863
G1 X102.770 Y66.836 E0.01965
G1 X99.464 Y70.142 E0.15824
G1 X98.892 Y70.138 E0.01938
G1 X102.189 Y66.840 E0.15785
G1 X101.609 Y66.844 E0.01965
G1 X98.319 Y70.134 E0.15746
G1 X97.747 Y70.130 E0.01938
G1 X101.028 Y66.849 E0.15707
G1 X100.448 Y66.853 E0.01965
G1 X97.174 Y70.126 E0.15668
G1 X96.602 Y70.122 E0.01938
G1 X99.867 Y66.857 E0.15630
G1 X99.286 Y66.861 E0.01965
G1 X96.029 Y70.118 E0.15591
G1 X95.457 Y70.114 E0.01938
G1 X98.706 Y66.865 E0.15552
G1 X98.125 Y66.869 E0.01965
G1 X94.884 Y70.110 E0.15513
G1 X94.312 Y70.106 E0.01938
G1 X97.544 Y66.873 E0.15474
G1 X96.964 Y66.877 E0.01965
G1 X93.739 Y70.102 E0.15435
G1 X93.167 Y70.098 E0.01938
G1 X96.383 Y66.881 E0.15397
G1 X95.803 Y66.885 E0.01965
G1 X92.594 Y70.093 E0.15358
G1 X92.022 Y70.089 E0.01938
G1 X95.222 Y66.889 E0.15319
G1 X94.641 Y66.893 E0.01965
G1 X91.449 Y70.085 E0.15280
G1 X90.877 Y70.081 E0.01938
G1 X94.061 Y66.897 E0.15241
G1 X93.480 Y66.902 E0.01965
G1 X90.304 Y70.077 E0.15202
G1 X89.732 Y70.073 E0.01938
G1 X92.900 Y66.906 E0.15163
G1 X92.319 Y66.910 E0.01965
G1 X89.159 Y70.069 E0.15125
G1 X88.587 Y70.065 E0.01938
G1 X91.738 Y66.914 E0.15086
G1 X91.158 Y66.918 E0.01965
G1 X88.014 Y70.061 E0.15047
G1 X87.442 Y70.057 E0.01938
G1 X90.577 Y66.922 E0.15008
G1 X89.996 Y66.926 E0.01965
G1 X86.869 Y70.053 E0.14969
G1 X86.297 Y70.049 E0.01938
G1 X89.416 Y66.930 E0.14930
G1 X88.835 Y66.934 E0.01965
G1 X85.724 Y70.045 E0.14892
G1 X85.152 Y70.041 E0.01938
G1 X88.255 Y66.938 E0.14853
G1 X87.674 Y66.942 E0.01965
G1 X84.579 Y70.037 E0.14814
G1 X84.007 Y70.033 E0.01938
G1 X87.093 Y66.946 E0.14775
G1 X86.513 Y66.951 E0.01965
G1 X83.434 Y70.029 E0.14736
G1 X82.862 Y70.025 E0.01938
G1 X85.932 Y66.955 E0.14697
G1 X85.352 Y66.959 E0.01965
G1 X82.289 Y70.021 E0.14659
G1 X81.717 Y70.017 E0.01938
G1 X84.771 Y66.963 E0.14620
G1 X84.190 Y66.967 E0.01965
G1 X81.144 Y70.013 E0.14581
G1 X80.572 Y70.009 E0.01938
G1 X83.610 Y66.971 E0.14542
G1 X83.029 Y66.975 E0.01965
G1 X79.999 Y70.005 E0.14503
G1 X79.427 Y70.001 E0.01938
G1 X82.449 Y66.979 E0.14464
G1 X81.868 Y66.983 E0.01965
G1 X78.854 Y69.997 E0.14426
G1 X78.282 Y69.993 E0.01938
G1 X81.287 Y66.987 E0.14387
G1 X80.707 Y66.991 E0.01965
G1 X77.709 Y69.989 E0.14348
G1 X77.141 Y69.981 E0.01925
G1 X80.126 Y66.995 E0.14291
G1 X79.545 Y67.000 E0.01965
G1 X76.573 Y69.972 E0.14229
G1 X76.005 Y69.963 E0.01922
G1 X78.965 Y67.004 E0.14167
G1 X78.384 Y67.008 E0.01965
G1 X75.438 Y69.954 E0.14104
G1 X74.870 Y69.945 E0.01922
G1 X77.804 Y67.012 E0.14042
G1 X77.220 Y67.019 E0.01976
G1 X74.303 Y69.936 E0.13965
G1 X73.735 Y69.927 E0.01922
G1 X76.634 Y67.028 E0.13878
G1 X76.048 Y67.037 E0.01983
G1 X73.172 Y69.914 E0.13769
G1 X72.611 Y69.898 E0.01899
G1 X75.463 Y67.047 E0.13649
G1 X74.877 Y67.056 E0.01983
G1 X72.051 Y69.882 E0.13529
G1 X71.490 Y69.866 E0.01899
G1 X74.291 Y67.065 E0.13410
G1 X73.706 Y67.074 E0.01983
G1 X70.929 Y69.850 E0.13290
G1 X70.901 Y69.850 E0.00095
G1 X70.919 Y69.299 E0.01865
G1 X70.905 Y69.299 E0.00049
G1 X73.114 Y67.089 E0.10577
G1 X72.521 Y67.106 E0.02009
G1 X70.349 Y69.278 E0.10398
G1 X69.793 Y69.257 E0.01883
G1 X71.928 Y67.123 E0.10220
G1 X71.334 Y67.139 E0.02009
G1 X69.237 Y69.237 E0.10041
G1 X68.681 Y69.216 E0.01883
G1 X70.167 Y67.730 E0.07116
G1 X69.569 Y67.752 E0.02028
G1 X68.125 Y69.196 E0.06912
G1 X67.569 Y69.175 E0.01883
G1 X68.970 Y67.774 E0.06708
G1 X68.371 Y67.796 E0.02028
G1 X67.013 Y69.155 E0.06504
G1 X66.457 Y69.134 E0.01883
G1 X67.773 Y67.818 E0.06299
G1 X67.174 Y67.840 E0.02028
G1 X65.905 Y69.109 E0.06075
G1 X65.353 Y69.085 E0.01869
G1 X66.575 Y67.862 E0.05850
G1 X65.973 Y67.889 E0.02042
G1 X64.802 Y69.060 E0.05606
G1 X64.250 Y69.035 E0.01869
G1 X65.369 Y67.916 E0.05357
G1 X64.765 Y67.943 E0.02045
G1 X63.698 Y69.010 E0.05109
G1 X63.146 Y68.985 E0.01869
G1 X64.162 Y67.970 E0.04860
G1 X63.558 Y67.997 E0.02045
G1 X62.595 Y68.961 E0.04612
G1 X62.043 Y68.936 E0.01869
G1 X62.954 Y68.024 E0.04363
G1 X62.351 Y68.051 E0.02045
G1 X61.491 Y68.911 E0.04115
G1 X60.939 Y68.886 E0.01869
G1 X61.747 Y68.079 E0.03866
G1 X61.143 Y68.106 E0.02045
G1 X60.388 Y68.861 E0.03617
G1 X59.834 Y68.839 E0.01876
G1 X60.540 Y68.133 E0.03379
G1 X59.936 Y68.160 E0.02045
G1 X59.259 Y68.837 E0.03243
G1 X58.683 Y68.836 E0.01947
G1 X59.356 Y68.163 E0.03220
G1 X58.778 Y68.165 E0.01956
G1 X58.108 Y68.835 E0.03208
G1 X57.533 Y68.834 E0.01947
G1 X58.200 Y68.166 E0.03196
G1 X57.623 Y68.167 E0.01956
G1 X56.957 Y68.832 E0.03184
G1 X56.382 Y68.831 E0.01947
G1 X57.045 Y68.169 E0.03172
G1 X56.467 Y68.170 E0.01956
G1 X55.807 Y68.830 E0.03160
G1 X55.232 Y68.829 E0.01947
G1 X55.889 Y68.171 E0.03148
G1 X55.311 Y68.172 E0.01956
G1 X54.656 Y68.827 E0.03136
G1 X54.081 Y68.826 E0.01947
G1 X54.734 Y68.174 E0.03124
G1 X54.156 Y68.175 E0.01956
G1 X53.506 Y68.825 E0.03112
G1 X52.930 Y68.824 E0.01947
G1 X53.578 Y68.176 E0.03100
G1 X53.000 Y68.177 E0.01956
G1 X52.355 Y68.822 E0.03088
G1 X51.780 Y68.821 E0.01947
G1 X52.423 Y68.179 E0.03076
G1 X51.845 Y68.180 E0.01956
G1 X51.205 Y68.820 E0.03065
G1 X50.629 Y68.819 E0.01947
G1 X51.267 Y68.181 E0.03053
G1 X50.689 Y68.182 E0.01956
G1 X50.054 Y68.817 E0.03041
G1 X49.479 Y68.816 E0.01947
G1 X50.111 Y68.184 E0.03029
G1 X49.534 Y68.185 E0.01956
G1 X48.903 Y68.815 E0.03017
G1 X48.328 Y68.814 E0.01947
G1 X48.956 Y68.186 E0.03005
G1 X48.378 Y68.187 E0.01956
G1 X47.753 Y68.812 E0.02993
G1 X47.178 Y68.811 E0.01947
G1 X47.800 Y68.189 E0.02981
G1 X47.222 Y68.190 E0.01956
G1 X46.602 Y68.810 E0.02969
G1 X46.027 Y68.809 E0.01947
G1 X46.645 Y68.191 E0.02957
G1 X46.067 Y68.192 E0.01956
G1 X45.452 Y68.807 E0.02945
G1 X44.877 Y68.806 E0.01947
G1 X45.489 Y68.194 E0.02933
G1 X44.911 Y68.195 E0.01956
G1 X44.301 Y68.805 E0.02921
G1 X43.726 Y68.804 E0.01947
G1 X44.334 Y68.196 E0.02909
G1 X43.756 Y68.197 E0.01956
G1 X43.151 Y68.802 E0.02897
G1 X42.575 Y68.801 E0.01947
G1 X43.178 Y68.199 E0.02885
G1 X42.600 Y68.200 E0.01956
G1 X42.000 Y68.800 E0.02873
G1 X41.425 Y68.799 E0.01947
G1 X42.022 Y68.201 E0.02861
G1 X41.445 Y68.202 E0.01956
G1 X40.878 Y68.769 E0.02712
G1 X40.528 Y68.542 E0.01411
G1 X41.050 Y68.020 E0.02499
M204 S1000
G1 F8640.000
G1 X40.528 Y68.542 E-0.17044
G1 X40.878 Y68.769 E-0.09624
G1 X41.445 Y68.202 E-0.18501
G1 X42.022 Y68.201 E-0.13341
G1 X41.487 Y68.737 E-0.17490
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X38.366 Y68.975
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.011 Y68.330 E0.03088
G1 X38.825 Y68.208 E0.00751
G1 X38.556 Y68.209 E0.00913
G1 X37.973 Y68.791 E0.02789
G1 X37.398 Y68.790 E0.01947
G1 X37.978 Y68.210 E0.02777
G1 X37.400 Y68.211 E0.01956
G1 X36.823 Y68.789 E0.02765
G1 X36.247 Y68.787 E0.01947
G1 X36.822 Y68.212 E0.02753
G1 X36.245 Y68.214 E0.01956
G1 X35.672 Y68.786 E0.02741
G1 X35.097 Y68.785 E0.01947
G1 X35.667 Y68.215 E0.02729
G1 X35.089 Y68.216 E0.01956
G1 X34.549 Y68.757 E0.02586
M204 S1000
G1 F8640.000
G1 X35.089 Y68.216 E-0.17644
G1 X35.667 Y68.215 E-0.13341
G1 X35.097 Y68.785 E-0.18615
G1 X35.672 Y68.786 E-0.13283
G1 X36.074 Y68.385 E-0.13117
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X32.613 Y68.963
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.143 Y68.433 E0.02537
G1 X32.826 Y68.221 E0.01289
G1 X32.778 Y68.221 E0.00164
G1 X32.220 Y68.779 E0.02669
G1 X31.645 Y68.777 E0.01947
G1 X32.200 Y68.222 E0.02657
G1 X31.622 Y68.224 E0.01956
G1 X31.070 Y68.776 E0.02645
G1 X30.494 Y68.775 E0.01947
G1 X31.044 Y68.225 E0.02633
G1 X30.467 Y68.226 E0.01956
G1 X29.919 Y68.774 E0.02621
G1 X29.344 Y68.772 E0.01947
G1 X29.889 Y68.227 E0.02609
G1 X29.311 Y68.229 E0.01956
G1 X28.692 Y68.848 E0.02964
M204 S1000
G1 F8640.000
G1 X29.311 Y68.229 E-0.20219
G1 X29.889 Y68.227 E-0.13341
G1 X29.344 Y68.772 E-0.17797
G1 X29.919 Y68.774 E-0.13283
G1 X30.267 Y68.426 E-0.11359
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X26.285 Y68.949
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.933 Y68.301 E0.03104
G1 X26.826 Y68.234 E0.00425
G1 X26.422 Y68.235 E0.01368
G1 X25.892 Y68.765 E0.02537
G1 X25.317 Y68.764 E0.01947
G1 X25.844 Y68.236 E0.02525
G1 X25.267 Y68.238 E0.01956
G1 X24.742 Y68.762 E0.02513
G1 X24.166 Y68.761 E0.01947
G1 X24.689 Y68.239 E0.02501
G1 X24.111 Y68.240 E0.01956
G1 X23.591 Y68.760 E0.02489
G1 X23.016 Y68.759 E0.01947
G1 X23.533 Y68.241 E0.02477
G1 X22.955 Y68.243 E0.01956
G1 X22.493 Y68.705 E0.02213
M204 S1000
G1 F8640.000
G1 X22.955 Y68.243 E-0.15093
G1 X23.533 Y68.241 E-0.13341
G1 X23.016 Y68.759 E-0.16897
G1 X23.591 Y68.760 E-0.13283
G1 X24.111 Y68.240 E-0.16979
G1 X24.129 Y68.240 E-0.00406
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X20.532 Y68.937
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.067 Y68.402 E0.02561
G1 X20.827 Y68.247 E0.00966
G1 X20.644 Y68.248 E0.00618
G1 X20.139 Y68.752 E0.02417
G1 X19.564 Y68.751 E0.01947
G1 X20.067 Y68.249 E0.02405
G1 X19.489 Y68.250 E0.01956
G1 X18.989 Y68.750 E0.02393
G1 X18.414 Y68.749 E0.01947
G1 X18.911 Y68.251 E0.02381
G1 X18.333 Y68.253 E0.01956
G1 X17.838 Y68.747 E0.02369
G1 X17.263 Y68.746 E0.01947
G1 X17.755 Y68.254 E0.02357
G1 X17.178 Y68.255 E0.01956
G1 X16.608 Y68.825 E0.02728
M204 S1000
G1 X16.876 Y68.032 F10800.000
M204 S1250
G1 F4800.000
G1 X17.251 Y67.656 E0.01800
G1 X17.830 Y67.654 E0.01962
G1 X17.637 Y67.847 E0.00926
G1 X18.214 Y67.846 E0.01957
G1 X18.409 Y67.651 E0.00933
G1 X18.988 Y67.648 E0.01962
G1 X18.792 Y67.844 E0.00940
G1 X19.370 Y67.843 E0.01957
G1 X19.567 Y67.646 E0.00946
G1 X20.146 Y67.643 E0.01962
G1 X19.947 Y67.842 E0.00953
G1 X20.525 Y67.841 E0.01957
G1 X20.725 Y67.641 E0.00959
G1 X20.901 Y67.640 E0.00597
G1 X21.187 Y67.754 E0.01045
G1 X21.041 Y67.901 E0.00702
G1 X21.401 Y68.117 E0.01423
G1 X21.679 Y67.839 E0.01333
G1 X21.850 Y67.861 E0.00584
G1 X22.286 Y67.808 E0.01489
G1 X21.847 Y68.247 E0.02104
G1 X21.864 Y68.248 E0.00057
G1 X22.137 Y68.210 E0.00934
G1 X22.385 Y68.100 E0.00919
G1 X22.473 Y68.032 E0.00376
G1 X22.835 Y67.836 E0.01397
G1 X23.041 Y67.630 E0.00986
G1 X23.620 Y67.627 E0.01962
G1 X23.412 Y67.834 E0.00992
G1 X23.990 Y67.833 E0.01957
G1 X24.198 Y67.625 E0.00999
G1 X24.777 Y67.622 E0.01962
G1 X24.568 Y67.832 E0.01006
G1 X25.145 Y67.831 E0.01957
G1 X25.356 Y67.619 E0.01012
G1 X25.935 Y67.617 E0.01962
G1 X25.723 Y67.829 E0.01019
G1 X26.300 Y67.828 E0.01957
G1 X26.514 Y67.614 E0.01025
G1 X26.894 Y67.612 E0.01288
G1 X27.034 Y67.671 E0.00512
G1 X26.878 Y67.827 E0.00748
G1 X26.942 Y67.827 E0.00219
G1 X27.259 Y68.022 E0.01260
G1 X27.490 Y67.791 E0.01108
G1 X27.850 Y67.838 E0.01231
G1 X28.043 Y67.814 E0.00657
G1 X27.650 Y68.207 E0.01883
G1 X27.864 Y68.241 E0.00734
G1 X28.137 Y68.204 E0.00934
G1 X28.308 Y68.126 E0.00637
G1 X28.830 Y67.604 E0.02502
G1 X29.409 Y67.601 E0.01961
G1 X29.188 Y67.822 E0.01058
G1 X29.765 Y67.821 E0.01957
G1 X29.988 Y67.598 E0.01065
G1 X30.567 Y67.596 E0.01962
G1 X30.343 Y67.819 E0.01071
G1 X30.921 Y67.818 E0.01957
G1 X31.146 Y67.593 E0.01078
G1 X31.724 Y67.591 E0.01962
G1 X31.498 Y67.817 E0.01085
G1 X32.076 Y67.816 E0.01957
G1 X32.303 Y67.588 E0.01091
G1 X32.882 Y67.585 E0.01962
G1 X32.653 Y67.814 E0.01098
G1 X32.943 Y67.814 E0.00982
G1 X33.119 Y67.925 E0.00705
G1 X33.301 Y67.743 E0.00870
G1 X33.811 Y67.809 E0.01743
G1 X33.478 Y68.143 E0.01597
G1 X33.571 Y68.187 E0.00350
G1 X33.864 Y68.235 E0.01007
G1 X33.977 Y68.220 E0.00385
G1 X34.465 Y67.732 E0.02340
G1 X34.835 Y67.576 E0.01361
G1 X35.198 Y67.575 E0.01230
G1 X34.963 Y67.809 E0.01124
G1 X35.541 Y67.808 E0.01957
G1 X35.777 Y67.572 E0.01131
G1 X36.356 Y67.570 E0.01962
G1 X36.119 Y67.807 E0.01137
G1 X36.696 Y67.806 E0.01957
G1 X36.935 Y67.567 E0.01144
G1 X37.514 Y67.564 E0.01962
G1 X37.274 Y67.804 E0.01151
G1 X37.851 Y67.803 E0.01957
G1 X38.093 Y67.562 E0.01157
G1 X38.672 Y67.559 E0.01962
G1 X38.429 Y67.802 E0.01164
G1 X38.943 Y67.801 E0.01743
G1 X38.982 Y67.825 E0.00155
G1 X39.141 Y67.666 E0.00764
G1 X39.266 Y67.715 E0.00455
G1 X39.622 Y67.762 E0.01214
G1 X39.324 Y68.059 E0.01426
G1 X39.551 Y68.174 E0.00862
G1 X39.747 Y68.212 E0.00678
G1 X40.200 Y67.760 E0.02167
G1 X40.467 Y67.707 E0.00923
G1 X40.840 Y67.549 E0.01372
G1 X40.987 Y67.549 E0.00498
G1 X40.630 Y67.905 E0.01708
G1 X40.817 Y67.797 E0.00732
G1 X41.316 Y67.796 E0.01692
G1 X41.565 Y67.547 E0.01192
G1 X42.144 Y67.545 E0.01960
G1 X41.894 Y67.794 E0.01196
G1 X42.472 Y67.793 E0.01957
G1 X42.722 Y67.543 E0.01200
G1 X43.300 Y67.541 E0.01960
G1 X43.049 Y67.792 E0.01204
G1 X43.627 Y67.791 E0.01957
G1 X43.879 Y67.539 E0.01208
G1 X44.457 Y67.536 E0.01960
G1 X44.204 Y67.789 E0.01212
G1 X44.782 Y67.788 E0.01957
G1 X45.036 Y67.534 E0.01216
G1 X45.614 Y67.532 E0.01960
G1 X45.359 Y67.787 E0.01220
G1 X45.937 Y67.786 E0.01957
G1 X46.192 Y67.530 E0.01224
G1 X46.771 Y67.528 E0.01960
G1 X46.514 Y67.784 E0.01228
G1 X47.092 Y67.783 E0.01957
G1 X47.349 Y67.526 E0.01232
G1 X47.927 Y67.524 E0.01960
G1 X47.670 Y67.782 E0.01236
G1 X48.247 Y67.781 E0.01957
G1 X48.506 Y67.522 E0.01240
G1 X49.084 Y67.520 E0.01960
G1 X48.825 Y67.779 E0.01244
G1 X49.402 Y67.778 E0.01957
G1 X49.663 Y67.518 E0.01248
G1 X50.241 Y67.516 E0.01960
G1 X49.980 Y67.777 E0.01252
G1 X50.557 Y67.776 E0.01957
G1 X50.819 Y67.513 E0.01256
G1 X51.398 Y67.511 E0.01960
G1 X51.135 Y67.774 E0.01260
G1 X51.712 Y67.773 E0.01957
G1 X51.976 Y67.509 E0.01264
G1 X52.555 Y67.507 E0.01960
G1 X52.290 Y67.772 E0.01268
G1 X52.868 Y67.770 E0.01957
G1 X53.133 Y67.505 E0.01272
G1 X53.711 Y67.503 E0.01960
G1 X53.445 Y67.769 E0.01276
G1 X54.023 Y67.768 E0.01957
G1 X54.290 Y67.501 E0.01280
G1 X54.868 Y67.499 E0.01960
G1 X54.600 Y67.767 E0.01284
G1 X55.178 Y67.765 E0.01957
G1 X55.447 Y67.497 E0.01288
G1 X56.025 Y67.495 E0.01960
G1 X55.755 Y67.764 E0.01292
G1 X56.333 Y67.763 E0.01957
G1 X56.603 Y67.492 E0.01296
G1 X57.182 Y67.490 E0.01960
G1 X56.910 Y67.762 E0.01300
G1 X57.488 Y67.760 E0.01957
G1 X57.760 Y67.488 E0.01304
G1 X58.338 Y67.486 E0.01960
G1 X58.065 Y67.759 E0.01308
G1 X58.643 Y67.758 E0.01957
G1 X58.917 Y67.484 E0.01312
G1 X59.495 Y67.482 E0.01960
G1 X59.221 Y67.757 E0.01316
G1 X59.798 Y67.755 E0.01957
G1 X60.080 Y67.473 E0.01352
G1 X60.678 Y67.452 E0.02027
G1 X60.398 Y67.732 E0.01342
G1 X61.002 Y67.705 E0.02047
G1 X61.276 Y67.430 E0.01316
G1 X61.874 Y67.408 E0.02027
G1 X61.605 Y67.678 E0.01289
G1 X62.208 Y67.650 E0.02047
G1 X62.469 Y67.389 E0.01251
G1 X63.062 Y67.373 E0.02010
G1 X62.812 Y67.623 E0.01201
G1 X63.415 Y67.596 E0.02047
G1 X63.655 Y67.356 E0.01151
G1 X64.248 Y67.339 E0.02010
G1 X64.019 Y67.569 E0.01102
G1 X64.622 Y67.542 E0.02047
G1 X64.841 Y67.322 E0.01052
G1 X65.435 Y67.306 E0.02010
G1 X65.225 Y67.515 E0.01002
G1 X65.829 Y67.488 E0.02047
G1 X66.028 Y67.289 E0.00952
G1 X66.621 Y67.272 E0.02010
G1 X66.432 Y67.461 E0.00902
G1 X67.031 Y67.438 E0.02030
G1 X67.214 Y67.256 E0.00876
G1 X67.807 Y67.239 E0.02010
G1 X67.629 Y67.416 E0.00850
G1 X68.228 Y67.394 E0.02029
G1 X68.400 Y67.222 E0.00825
G1 X68.993 Y67.205 E0.02010
G1 X68.826 Y67.372 E0.00799
G1 X69.424 Y67.350 E0.02029
G1 X69.586 Y67.189 E0.00773
G1 X70.179 Y67.172 E0.02010
G1 X69.832 Y67.518 E0.01659
M204 S1000
G1 F8640.000
G1 X70.179 Y67.172 E-0.11308
G1 X69.586 Y67.189 E-0.13699
G1 X69.424 Y67.350 E-0.05268
G1 X68.826 Y67.372 E-0.13826
G1 X68.993 Y67.205 E-0.05443
G1 X68.400 Y67.222 E-0.13699
G1 X68.228 Y67.394 E-0.05619
G1 X67.919 Y67.406 E-0.07137
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X69.864 Y70.004
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.188 Y69.679 E0.01565
G1 X69.629 Y69.659 E0.01911
G1 X69.478 Y69.810 E0.00727
G1 X68.914 Y69.794 E0.01926
G1 X69.069 Y69.638 E0.00750
G1 X68.509 Y69.617 E0.01911
G1 X68.349 Y69.778 E0.00773
G1 X67.785 Y69.762 E0.01926
G1 X67.950 Y69.597 E0.00796
G1 X67.390 Y69.576 E0.01911
G1 X67.220 Y69.746 E0.00819
G1 X66.656 Y69.730 E0.01926
G1 X66.830 Y69.555 E0.00842
G1 X66.272 Y69.533 E0.01906
G1 X66.092 Y69.714 E0.00871
G1 X65.527 Y69.698 E0.01926
G1 X65.717 Y69.508 E0.00915
G1 X65.161 Y69.483 E0.01897
G1 X64.963 Y69.682 E0.00959
G1 X64.398 Y69.666 E0.01926
G1 X64.606 Y69.459 E0.01002
G1 X64.051 Y69.434 E0.01897
G1 X63.834 Y69.650 E0.01046
G1 X63.270 Y69.634 E0.01926
G1 X63.495 Y69.409 E0.01089
G1 X62.940 Y69.384 E0.01897
G1 X62.705 Y69.618 E0.01133
G1 X62.141 Y69.602 E0.01926
G1 X62.385 Y69.359 E0.01176
G1 X61.829 Y69.334 E0.01897
G1 X61.581 Y69.582 E0.01199
G1 X61.021 Y69.562 E0.01912
G1 X61.274 Y69.309 E0.01221
G1 X60.719 Y69.284 E0.01897
G1 X60.461 Y69.542 E0.01244
G1 X59.901 Y69.521 E0.01912
G1 X60.163 Y69.259 E0.01267
G1 X59.873 Y69.246 E0.00991
G1 X59.597 Y69.245 E0.00944
G1 X59.323 Y69.518 E0.01318
G1 X58.745 Y69.516 E0.01973
G1 X59.017 Y69.244 E0.01314
G1 X58.438 Y69.243 E0.01976
G1 X58.167 Y69.514 E0.01310
G1 X57.589 Y69.512 E0.01973
G1 X57.859 Y69.242 E0.01306
G1 X57.280 Y69.240 E0.01976
G1 X57.010 Y69.510 E0.01302
G1 X56.432 Y69.508 E0.01973
G1 X56.701 Y69.239 E0.01298
G1 X56.122 Y69.238 E0.01976
G1 X55.854 Y69.506 E0.01294
G1 X55.276 Y69.504 E0.01973
G1 X55.543 Y69.236 E0.01290
G1 X54.964 Y69.235 E0.01976
G1 X54.698 Y69.502 E0.01286
G1 X54.119 Y69.500 E0.01973
G1 X54.385 Y69.234 E0.01282
G1 X53.806 Y69.233 E0.01976
G1 X53.541 Y69.498 E0.01278
G1 X52.963 Y69.495 E0.01973
G1 X53.227 Y69.231 E0.01274
G1 X52.648 Y69.230 E0.01976
G1 X52.385 Y69.493 E0.01270
G1 X51.806 Y69.491 E0.01973
G1 X52.069 Y69.229 E0.01266
G1 X51.490 Y69.228 E0.01976
G1 X51.228 Y69.489 E0.01262
G1 X50.650 Y69.487 E0.01973
G1 X50.911 Y69.226 E0.01258
G1 X50.332 Y69.225 E0.01976
G1 X50.072 Y69.485 E0.01254
G1 X49.494 Y69.483 E0.01973
G1 X49.753 Y69.224 E0.01250
G1 X49.173 Y69.223 E0.01976
G1 X48.915 Y69.481 E0.01246
G1 X48.337 Y69.479 E0.01973
G1 X48.594 Y69.221 E0.01242
G1 X48.015 Y69.220 E0.01976
G1 X47.759 Y69.477 E0.01238
G1 X47.181 Y69.475 E0.01973
G1 X47.436 Y69.219 E0.01234
G1 X46.857 Y69.218 E0.01976
G1 X46.602 Y69.472 E0.01230
G1 X46.024 Y69.470 E0.01973
G1 X46.278 Y69.216 E0.01226
G1 X45.699 Y69.215 E0.01976
G1 X45.446 Y69.468 E0.01222
G1 X44.868 Y69.466 E0.01973
G1 X45.120 Y69.214 E0.01218
G1 X44.541 Y69.213 E0.01976
G1 X44.290 Y69.464 E0.01214
G1 X43.711 Y69.462 E0.01973
G1 X43.962 Y69.211 E0.01210
G1 X43.383 Y69.210 E0.01976
G1 X43.133 Y69.460 E0.01206
G1 X42.555 Y69.458 E0.01973
G1 X42.804 Y69.209 E0.01202
G1 X42.225 Y69.208 E0.01976
G1 X41.977 Y69.456 E0.01198
G1 X41.398 Y69.454 E0.01973
G1 X41.646 Y69.206 E0.01194
G1 X41.067 Y69.205 E0.01976
G1 X40.829 Y69.443 E0.01149
G1 X40.409 Y69.282 E0.01533
G1 X40.608 Y69.083 E0.00962
G1 X40.406 Y68.935 E0.00854
G1 X40.251 Y68.860 E0.00589
G1 X39.894 Y69.218 E0.01724
G1 X39.820 Y69.213 E0.00251
G1 X39.230 Y69.301 E0.02035
G1 X39.741 Y68.790 E0.02463
G1 X39.551 Y68.827 E0.00659
G1 X39.327 Y68.940 E0.00856
G1 X38.943 Y69.200 E0.01583
G1 X38.750 Y69.200 E0.00658
G1 X38.509 Y69.441 E0.01165
G1 X37.931 Y69.439 E0.01971
G1 X38.171 Y69.199 E0.01158
G1 X37.592 Y69.198 E0.01976
G1 X37.354 Y69.436 E0.01152
G1 X36.776 Y69.434 E0.01971
G1 X37.013 Y69.196 E0.01145
G1 X36.434 Y69.195 E0.01976
G1 X36.198 Y69.431 E0.01139
G1 X35.621 Y69.428 E0.01971
G1 X35.855 Y69.194 E0.01132
G1 X35.276 Y69.192 E0.01976
G1 X35.043 Y69.426 E0.01125
G1 X34.835 Y69.425 E0.00709
G1 X34.576 Y69.312 E0.00964
G1 X34.740 Y69.148 E0.00793
G1 X34.506 Y69.011 E0.00927
G1 X34.389 Y68.919 E0.00507
G1 X34.092 Y69.216 E0.01436
G1 X33.851 Y69.187 E0.00829
G1 X33.495 Y69.233 E0.01225
G1 X33.950 Y68.778 E0.02198
G1 X33.864 Y68.766 E0.00297
G1 X33.571 Y68.814 E0.01014
G1 X33.327 Y68.932 E0.00925
G1 X32.989 Y69.159 E0.01389
G1 X32.732 Y69.415 E0.01237
G1 X32.154 Y69.413 E0.01971
G1 X32.381 Y69.186 E0.01092
G1 X31.802 Y69.185 E0.01976
G1 X31.577 Y69.410 E0.01086
G1 X30.999 Y69.407 E0.01971
G1 X31.223 Y69.184 E0.01079
G1 X30.644 Y69.182 E0.01976
G1 X30.421 Y69.405 E0.01073
G1 X29.844 Y69.402 E0.01971
G1 X30.065 Y69.181 E0.01066
G1 X29.486 Y69.180 E0.01976
G1 X29.266 Y69.399 E0.01059
G1 X28.830 Y69.397 E0.01488
G1 X28.735 Y69.350 E0.00361
G1 X28.907 Y69.179 E0.00825
G1 X28.819 Y69.178 E0.00300
G1 X28.506 Y68.999 E0.01231
G1 X28.288 Y69.217 E0.01049
G1 X27.850 Y69.163 E0.01505
G1 X27.748 Y69.177 E0.00353
G1 X28.129 Y68.796 E0.01838
G1 X27.864 Y68.760 E0.00912
G1 X27.571 Y68.808 E0.01013
G1 X27.507 Y68.837 E0.00239
G1 X27.001 Y69.343 E0.02442
G1 X26.894 Y69.389 E0.00396
G1 X26.378 Y69.386 E0.01763
G1 X26.590 Y69.174 E0.01026
G1 X26.011 Y69.172 E0.01976
G1 X25.800 Y69.384 E0.01020
G1 X25.222 Y69.381 E0.01971
G1 X25.432 Y69.171 E0.01013
G1 X24.853 Y69.170 E0.01976
G1 X24.645 Y69.378 E0.01007
G1 X24.067 Y69.376 E0.01971
G1 X24.274 Y69.169 E0.01000
G1 X23.695 Y69.167 E0.01976
G1 X23.489 Y69.373 E0.00993
G1 X22.911 Y69.371 E0.01971
G1 X23.116 Y69.166 E0.00987
G1 X22.823 Y69.165 E0.00999
G1 X22.639 Y69.062 E0.00719
G1 X22.475 Y69.227 E0.00793
G1 X21.967 Y69.154 E0.01750
G1 X22.270 Y68.851 E0.01462
G1 X22.137 Y68.791 E0.00498
G1 X21.864 Y68.754 E0.00941
G1 X21.775 Y68.766 E0.00305
G1 X21.334 Y69.207 E0.02129
G1 X21.267 Y69.216 E0.00229
G1 X20.901 Y69.361 E0.01345
G1 X20.601 Y69.360 E0.01025
G1 X20.800 Y69.161 E0.00960
G1 X20.221 Y69.160 E0.01976
G1 X20.023 Y69.357 E0.00954
G1 X19.445 Y69.355 E0.01971
G1 X19.642 Y69.159 E0.00947
G1 X19.063 Y69.157 E0.01976
G1 X18.868 Y69.352 E0.00941
G1 X18.290 Y69.350 E0.01971
G1 X18.484 Y69.156 E0.00934
G1 X17.904 Y69.155 E0.01976
G1 X17.712 Y69.347 E0.00928
G1 X17.135 Y69.344 E0.01971
G1 X17.508 Y68.971 E0.01803
M204 S1000
G1 F8640.000
G1 X17.135 Y69.344 E-0.12201
G1 X17.712 Y69.347 E-0.13339
G1 X17.904 Y69.155 E-0.06277
G1 X18.484 Y69.156 E-0.13371
G1 X18.290 Y69.350 E-0.06322
G1 X18.868 Y69.352 E-0.13339
G1 X19.063 Y69.157 E-0.06366
G1 X19.270 Y69.158 E-0.04785
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X105.390 Y82.581
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.390 Y82.434 E0.00498
G1 X140.941 Y82.148 E1.20339
G1 X140.941 Y82.390 E0.00820
G1 X105.450 Y82.581 E1.20134
M204 S1000
G1 X105.463 Y82.453 F10800.000
G1 F8640.000
G1 X105.390 Y82.434 E-0.03661
G1 X108.523 Y82.409 E-0.72339
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X105.415 Y89.029
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.941 Y89.219 E1.20251
G1 X140.941 Y89.462 E0.00820
G1 X105.390 Y89.176 E1.20339
G1 X105.390 Y89.063 E0.00381
M204 S1000
G1 X105.815 Y89.032 F10800.000
G1 F8640.000
G1 X108.681 Y89.078 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X71.494 Y132.378
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X71.407 Y132.369 E0.00297
G1 X71.364 Y132.279 E0.00338
G1 X70.573 Y132.285 E0.02676
G1 X69.019 Y132.130 E0.05285
G1 X68.810 Y132.075 E0.00731
G1 X68.721 Y132.012 E0.00371
G1 X68.686 Y131.774 E0.00814
G1 X69.262 Y131.095 E0.03015
G1 X70.246 Y130.452 E0.03977
G1 X70.197 Y130.298 E0.00549
G1 X70.257 Y130.267 E0.00225
G1 X70.120 Y129.904 E0.01315
G1 X70.221 Y129.858 E0.00377
G1 X69.992 Y129.309 E0.02014
G1 X70.136 Y129.247 E0.00530
G1 X70.064 Y129.079 E0.00619
G1 X176.091 Y113.763 E3.62616
G1 X180.111 Y113.218 E0.13729
G1 X191.504 Y111.817 E0.38857
G1 X193.606 Y111.576 E0.07159
G1 X212.531 Y108.778 E0.64757
G1 X212.627 Y108.830 E0.00369
G1 X212.907 Y108.891 E0.00970
G1 X213.174 Y108.902 E0.00905
G1 X213.461 Y108.876 E0.00975
G1 X213.934 Y108.739 E0.01668
G1 X214.201 Y108.585 E0.01043
G1 X214.261 Y108.524 E0.00290
G1 X218.472 Y107.905 E0.14408
G1 X218.563 Y107.954 E0.00349
G1 X218.865 Y108.020 E0.01047
G1 X219.377 Y108.005 E0.01735
G1 X219.870 Y107.863 E0.01734
G1 X220.137 Y107.709 E0.01045
G1 X220.192 Y107.652 E0.00269
G1 X224.413 Y107.032 E0.14441
G1 X224.499 Y107.078 E0.00328
G1 X224.801 Y107.144 E0.01047
G1 X225.313 Y107.129 E0.01734
G1 X225.806 Y106.987 E0.01735
G1 X226.073 Y106.833 E0.01045
G1 X226.124 Y106.780 E0.00249
G1 X230.355 Y106.158 E0.14473
G1 X230.436 Y106.202 E0.00313
G1 X230.736 Y106.268 E0.01040
G1 X231.249 Y106.253 E0.01735
G1 X231.741 Y106.111 E0.01733
G1 X232.005 Y105.959 E0.01033
G1 X232.056 Y105.908 E0.00243
G1 X236.524 Y105.252 E0.15286
G1 X236.868 Y107.520 E0.07766
G1 X232.404 Y108.218 E0.15292
G1 X232.341 Y108.185 E0.00241
G1 X232.047 Y108.118 E0.01023
G1 X231.534 Y108.129 E0.01737
G1 X231.040 Y108.266 E0.01735
G1 X230.773 Y108.418 E0.01040
G1 X230.708 Y108.483 E0.00312
G1 X226.482 Y109.144 E0.14478
G1 X226.418 Y109.109 E0.00245
G1 X226.117 Y109.041 E0.01045
G1 X225.605 Y109.052 E0.01735
G1 X225.111 Y109.189 E0.01735
G1 X224.842 Y109.342 E0.01047
G1 X224.775 Y109.411 E0.00324
G1 X220.558 Y110.070 E0.14446
G1 X220.490 Y110.032 E0.00265
G1 X220.188 Y109.964 E0.01045
G1 X219.676 Y109.975 E0.01736
G1 X219.182 Y110.112 E0.01735
G1 X218.913 Y110.265 E0.01047
G1 X218.842 Y110.338 E0.00345
G1 X214.635 Y110.996 E0.14413
G1 X214.561 Y110.955 E0.00286
G1 X214.260 Y110.887 E0.01045
G1 X213.747 Y110.897 E0.01737
G1 X213.253 Y111.035 E0.01736
G1 X212.984 Y111.188 E0.01047
G1 X212.909 Y111.265 E0.00365
G1 X194.004 Y114.205 E0.64760
G1 X192.108 Y114.564 E0.06533
G1 X180.736 Y116.618 E0.39116
G1 X176.701 Y117.295 E0.13850
G1 X72.152 Y133.901 E3.58320
G1 X71.518 Y132.433 E0.05413
M204 S1000
G1 X71.216 Y132.759 F10800.000
M204 S800
G1 F1500.000
G1 X71.140 Y132.751 E0.00257
G1 X71.110 Y132.688 E0.00237
G1 X70.554 Y132.693 E0.01880
G1 X69.211 Y132.558 E0.04569
G1 F1800.000
G1 X68.947 Y132.532 E0.01317
G1 X68.636 Y132.450 E0.01597
G1 X68.344 Y132.244 E0.01776
G1 X68.256 Y131.651 E0.02975
G1 X69.000 Y130.780 E0.05689
G1 F1500.000
G1 X69.765 Y130.280 E0.03092
G1 X69.706 Y130.091 E0.00673
G1 X69.747 Y130.070 E0.00157
G1 X69.604 Y129.690 E0.01374
G1 X69.693 Y129.650 E0.00330
G1 X69.461 Y129.095 E0.02034
G1 X69.602 Y129.034 E0.00519
G1 X69.355 Y128.455 E0.02130
G1 X70.019 Y128.601 E0.02299
G1 X70.087 Y128.665 E0.00317
G1 X176.035 Y113.360 E3.62345
G1 X180.058 Y112.814 E0.13743
G1 X191.456 Y111.413 E0.38871
M73 P20 R346
G1 X193.553 Y111.172 E0.07142
G1 X212.606 Y108.356 E0.65193
G1 X212.770 Y108.445 E0.00633
G1 X212.959 Y108.486 E0.00655
G1 X213.164 Y108.494 E0.00693
G1 X213.385 Y108.474 E0.00752
G1 X213.774 Y108.362 E0.01369
G1 X213.948 Y108.261 E0.00682
G1 X214.064 Y108.141 E0.00566
G1 X218.547 Y107.482 E0.15336
G1 X218.706 Y107.568 E0.00612
G1 X218.903 Y107.612 E0.00683
G1 X219.314 Y107.599 E0.01392
G1 X219.709 Y107.486 E0.01392
G1 X219.884 Y107.385 E0.00683
G1 X219.996 Y107.269 E0.00545
G1 X224.488 Y106.609 E0.15368
G1 X224.642 Y106.692 E0.00592
G1 X224.839 Y106.735 E0.00683
G1 X225.250 Y106.723 E0.01392
G1 X225.645 Y106.610 E0.01393
G1 X225.820 Y106.509 E0.00683
G1 X225.928 Y106.398 E0.00524
G1 X230.428 Y105.736 E0.15396
G1 X230.578 Y105.816 E0.00576
G1 X230.774 Y105.859 E0.00680
G1 X231.186 Y105.847 E0.01392
G1 X231.581 Y105.734 E0.01392
G1 X231.755 Y105.634 E0.00679
G1 X231.862 Y105.525 E0.00517
G1 X236.866 Y104.790 E0.17118
G1 X237.331 Y107.860 E0.10509
G1 X232.334 Y108.641 E0.17119
G1 X232.199 Y108.570 E0.00517
G1 X232.005 Y108.526 E0.00674
G1 X231.593 Y108.534 E0.01394
G1 X231.197 Y108.645 E0.01392
G1 X231.022 Y108.744 E0.00680
G1 X230.903 Y108.865 E0.00575
G1 X226.408 Y109.567 E0.15401
G1 X226.273 Y109.493 E0.00521
G1 X226.076 Y109.449 E0.00683
G1 X225.665 Y109.458 E0.01393
G1 X225.268 Y109.568 E0.01392
G1 X225.093 Y109.667 E0.00683
G1 X224.972 Y109.792 E0.00588
G1 X220.484 Y110.493 E0.15374
G1 X220.344 Y110.416 E0.00541
G1 X220.147 Y110.372 E0.00683
G1 X219.736 Y110.381 E0.01393
G1 X219.340 Y110.491 E0.01392
G1 X219.164 Y110.591 E0.00683
G1 X219.039 Y110.719 E0.00608
G1 X214.561 Y111.419 E0.15342
G1 X214.415 Y111.339 E0.00562
G1 X214.219 Y111.295 E0.00683
G1 X213.807 Y111.303 E0.01394
G1 X213.411 Y111.414 E0.01392
G1 X213.235 Y111.514 E0.00682
G1 X213.106 Y111.647 E0.00629
G1 X194.073 Y114.607 E0.65197
G1 X192.182 Y114.964 E0.06516
G1 X180.806 Y117.019 E0.39130
G1 X176.766 Y117.697 E0.13864
G1 X71.917 Y134.351 E3.59351
G1 X71.239 Y132.814 E0.05684
M204 S1000
G1 X71.179 Y132.693 F10800.000
G1 F8640.000
G1 X71.140 Y132.751 E-0.02710
G1 X71.110 Y132.688 E-0.01619
G1 X70.554 Y132.693 E-0.12826
G1 X69.211 Y132.558 E-0.31166
G1 E-0.31680 F2100.00000
G1 Z1.800 F10800.000
G1 X72.425 Y133.734
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X74.085 Y132.074 E0.08139
G1 X73.915 Y131.655 E0.01568
G1 X72.239 Y133.331 E0.08216
G1 X72.061 Y132.919 E0.01554
G1 X73.744 Y131.236 E0.08251
G1 X73.573 Y130.817 E0.01568
G1 X71.883 Y132.508 E0.08286
G1 X71.705 Y132.096 E0.01554
G1 X73.403 Y130.398 E0.08321
G1 X73.232 Y129.980 E0.01568
G1 X71.237 Y131.975 E0.09781
G1 X70.643 Y131.980 E0.02059
G1 X73.061 Y129.561 E0.11857
G1 X72.891 Y129.142 E0.01568
G1 X70.101 Y131.931 E0.13673
G1 X69.565 Y131.878 E0.01866
G1 X72.392 Y129.052 E0.13853
G1 X71.702 Y129.151 E0.02413
G1 X70.584 Y130.270 E0.05483
G1 X70.507 Y130.065 E0.00759
G1 X70.618 Y130.015 E0.00421
G1 X70.509 Y129.755 E0.00976
G1 X71.230 Y129.034 E0.03533
M204 S1000
G1 F8640.000
G1 X70.509 Y129.755 E-0.23537
G1 X70.618 Y130.015 E-0.06502
G1 X70.507 Y130.065 E-0.02808
G1 X70.584 Y130.270 E-0.05056
G1 X71.702 Y129.151 E-0.36527
G1 X71.770 Y129.141 E-0.01570
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X70.273 Y130.580
G1 Z1.200
G1 E0.80000 F2100.00000
M73 Q20 S349
M204 S1250
G1 F4800.000
G1 X68.885 Y131.968 E0.06803
M204 S1000
G1 F8640.000
G1 X70.273 Y130.580 E-0.45323
G1 E-0.34677 F2100.00000
G1 Z1.800 F10800.000
G1 X73.927 Y128.645
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.359 Y129.212 E0.02717
G1 X73.526 Y129.622 E0.01498
G1 X74.384 Y128.764 E0.04109
G1 X75.059 Y128.666 E0.02306
G1 X73.693 Y130.032 E0.06537
G1 X73.860 Y130.442 E0.01498
G1 X75.733 Y128.569 E0.08965
G1 X76.407 Y128.471 E0.02306
G1 X74.027 Y130.851 E0.11393
G1 X74.194 Y131.261 E0.01498
G1 X77.081 Y128.374 E0.13820
G1 X77.755 Y128.277 E0.02306
G1 X74.361 Y131.671 E0.16248
G1 X74.528 Y132.081 E0.01498
G1 X78.429 Y128.179 E0.18676
G1 X79.104 Y128.082 E0.02306
G1 X74.008 Y133.178 E0.24394
G1 X73.909 Y133.313 E0.00567
G1 X74.551 Y133.211 E0.02203
G1 X79.778 Y127.985 E0.25018
G1 X80.452 Y127.887 E0.02306
G1 X75.237 Y133.102 E0.24963
G1 X75.923 Y132.993 E0.02350
G1 X81.126 Y127.790 E0.24908
G1 X81.800 Y127.692 E0.02306
G1 X76.608 Y132.884 E0.24852
G1 X77.294 Y132.775 E0.02350
G1 X82.474 Y127.595 E0.24797
G1 X83.149 Y127.498 E0.02306
G1 X77.980 Y132.666 E0.24742
G1 X78.666 Y132.557 E0.02350
G1 X83.823 Y127.400 E0.24687
G1 X84.497 Y127.303 E0.02306
G1 X79.351 Y132.448 E0.24632
G1 X80.037 Y132.340 E0.02350
G1 X85.171 Y127.205 E0.24577
G1 X85.845 Y127.108 E0.02306
G1 X80.723 Y132.231 E0.24522
G1 X81.408 Y132.122 E0.02350
G1 X86.519 Y127.011 E0.24466
G1 X87.194 Y126.913 E0.02306
G1 X82.094 Y132.013 E0.24411
G1 X82.780 Y131.904 E0.02350
G1 X87.868 Y126.816 E0.24356
G1 X88.542 Y126.718 E0.02306
G1 X83.465 Y131.795 E0.24301
G1 X84.151 Y131.686 E0.02350
G1 X89.216 Y126.621 E0.24246
G1 X89.890 Y126.524 E0.02306
G1 X84.837 Y131.577 E0.24191
G1 X85.522 Y131.468 E0.02350
G1 X90.564 Y126.426 E0.24135
G1 X91.239 Y126.329 E0.02306
G1 X86.208 Y131.359 E0.24080
G1 X86.894 Y131.250 E0.02350
G1 X91.913 Y126.232 E0.24025
G1 X92.587 Y126.134 E0.02306
G1 X87.580 Y131.141 E0.23970
G1 X88.265 Y131.033 E0.02350
G1 X93.261 Y126.037 E0.23915
G1 X93.935 Y125.939 E0.02306
G1 X88.951 Y130.924 E0.23860
G1 X89.637 Y130.815 E0.02350
G1 X94.609 Y125.842 E0.23804
G1 X95.284 Y125.745 E0.02306
G1 X90.322 Y130.706 E0.23749
G1 X91.008 Y130.597 E0.02350
G1 X95.958 Y125.647 E0.23694
G1 X96.632 Y125.550 E0.02306
G1 X91.694 Y130.488 E0.23639
G1 X92.379 Y130.379 E0.02350
G1 X97.306 Y125.452 E0.23584
G1 X97.980 Y125.355 E0.02306
G1 X93.065 Y130.270 E0.23529
G1 X93.751 Y130.161 E0.02350
G1 X98.654 Y125.258 E0.23473
G1 X99.329 Y125.160 E0.02306
G1 X94.436 Y130.052 E0.23418
G1 X95.122 Y129.943 E0.02350
G1 X100.003 Y125.063 E0.23363
G1 X100.677 Y124.965 E0.02306
G1 X95.808 Y129.835 E0.23308
G1 X96.493 Y129.726 E0.02350
G1 X101.351 Y124.868 E0.23253
G1 X102.025 Y124.771 E0.02306
G1 X97.179 Y129.617 E0.23198
G1 X97.865 Y129.508 E0.02350
G1 X102.699 Y124.673 E0.23142
G1 X103.374 Y124.576 E0.02306
G1 X98.551 Y129.399 E0.23087
G1 X99.236 Y129.290 E0.02350
G1 X104.048 Y124.479 E0.23032
G1 X104.722 Y124.381 E0.02306
G1 X99.922 Y129.181 E0.22977
G1 X100.608 Y129.072 E0.02350
G1 X105.396 Y124.284 E0.22922
G1 X106.070 Y124.186 E0.02306
G1 X101.293 Y128.963 E0.22867
G1 X101.979 Y128.854 E0.02350
G1 X106.744 Y124.089 E0.22811
G1 X107.419 Y123.992 E0.02306
G1 X102.665 Y128.745 E0.22756
G1 X103.350 Y128.636 E0.02350
G1 X108.093 Y123.894 E0.22701
G1 X108.767 Y123.797 E0.02306
G1 X104.036 Y128.528 E0.22646
G1 X104.722 Y128.419 E0.02350
G1 X109.441 Y123.699 E0.22591
G1 X110.115 Y123.602 E0.02306
G1 X105.407 Y128.310 E0.22536
G1 X106.093 Y128.201 E0.02350
G1 X110.789 Y123.505 E0.22480
G1 X111.464 Y123.407 E0.02306
G1 X106.779 Y128.092 E0.22425
G1 X107.465 Y127.983 E0.02350
G1 X112.138 Y123.310 E0.22370
G1 X112.812 Y123.212 E0.02306
G1 X108.150 Y127.874 E0.22315
G1 X108.836 Y127.765 E0.02350
G1 X113.486 Y123.115 E0.22260
G1 X114.160 Y123.018 E0.02306
G1 X109.522 Y127.656 E0.22205
G1 X110.207 Y127.547 E0.02350
G1 X114.834 Y122.920 E0.22149
G1 X115.509 Y122.823 E0.02306
G1 X110.893 Y127.438 E0.22094
G1 X111.579 Y127.330 E0.02350
G1 X116.183 Y122.726 E0.22039
G1 X116.857 Y122.628 E0.02306
G1 X112.264 Y127.221 E0.21984
G1 X112.950 Y127.112 E0.02350
G1 X117.531 Y122.531 E0.21929
G1 X118.205 Y122.433 E0.02306
G1 X113.636 Y127.003 E0.21874
G1 X114.321 Y126.894 E0.02350
G1 X118.879 Y122.336 E0.21819
G1 X119.554 Y122.239 E0.02306
G1 X115.007 Y126.785 E0.21763
G1 X115.693 Y126.676 E0.02350
G1 X120.228 Y122.141 E0.21708
G1 X120.902 Y122.044 E0.02306
G1 X116.379 Y126.567 E0.21653
G1 X117.064 Y126.458 E0.02350
G1 X121.576 Y121.946 E0.21598
G1 X122.250 Y121.849 E0.02306
G1 X117.750 Y126.349 E0.21543
G1 X118.436 Y126.240 E0.02350
G1 X122.924 Y121.752 E0.21488
G1 X123.599 Y121.654 E0.02306
G1 X119.121 Y126.131 E0.21432
G1 X119.807 Y126.023 E0.02350
G1 X124.273 Y121.557 E0.21377
G1 X124.947 Y121.459 E0.02306
G1 X120.493 Y125.914 E0.21322
G1 X121.178 Y125.805 E0.02350
G1 X125.621 Y121.362 E0.21267
G1 X126.295 Y121.265 E0.02306
G1 X121.864 Y125.696 E0.21212
G1 X122.550 Y125.587 E0.02350
G1 X126.969 Y121.167 E0.21157
G1 X127.644 Y121.070 E0.02306
G1 X123.235 Y125.478 E0.21101
G1 X123.921 Y125.369 E0.02350
G1 X128.318 Y120.973 E0.21046
G1 X128.992 Y120.875 E0.02306
G1 X124.607 Y125.260 E0.20991
G1 X125.292 Y125.151 E0.02350
G1 X129.666 Y120.778 E0.20936
G1 X130.340 Y120.680 E0.02306
G1 X125.978 Y125.042 E0.20881
G1 X126.664 Y124.933 E0.02350
G1 X131.014 Y120.583 E0.20826
G1 X131.689 Y120.486 E0.02306
G1 X127.350 Y124.825 E0.20770
G1 X128.035 Y124.716 E0.02350
G1 X132.363 Y120.388 E0.20715
G1 X133.037 Y120.291 E0.02306
G1 X128.721 Y124.607 E0.20660
G1 X129.407 Y124.498 E0.02350
G1 X133.711 Y120.193 E0.20605
G1 X134.385 Y120.096 E0.02306
G1 X130.092 Y124.389 E0.20550
G1 X130.778 Y124.280 E0.02350
G1 X135.059 Y119.999 E0.20495
G1 X135.734 Y119.901 E0.02306
G1 X131.464 Y124.171 E0.20439
G1 X132.149 Y124.062 E0.02350
G1 X136.408 Y119.804 E0.20384
G1 X137.082 Y119.706 E0.02306
G1 X132.835 Y123.953 E0.20329
G1 X133.521 Y123.844 E0.02350
G1 X137.756 Y119.609 E0.20274
G1 X138.430 Y119.512 E0.02306
G1 X134.206 Y123.735 E0.20219
G1 X134.892 Y123.626 E0.02350
G1 X139.104 Y119.414 E0.20164
G1 X139.779 Y119.317 E0.02306
G1 X135.578 Y123.518 E0.20108
G1 X136.264 Y123.409 E0.02350
G1 X140.453 Y119.219 E0.20053
G1 X141.127 Y119.122 E0.02306
G1 X136.949 Y123.300 E0.19998
G1 X137.635 Y123.191 E0.02350
G1 X141.801 Y119.025 E0.19943
G1 X142.475 Y118.927 E0.02306
G1 X138.321 Y123.082 E0.19888
G1 X139.006 Y122.973 E0.02350
G1 X143.149 Y118.830 E0.19833
G1 X143.824 Y118.733 E0.02306
G1 X139.692 Y122.864 E0.19777
G1 X140.378 Y122.755 E0.02350
G1 X144.498 Y118.635 E0.19722
G1 X145.172 Y118.538 E0.02306
G1 X141.063 Y122.646 E0.19667
G1 X141.749 Y122.537 E0.02350
G1 X145.846 Y118.440 E0.19612
G1 X146.520 Y118.343 E0.02306
G1 X142.435 Y122.428 E0.19557
G1 X143.120 Y122.320 E0.02350
G1 X147.194 Y118.246 E0.19502
G1 X147.869 Y118.148 E0.02306
G1 X143.806 Y122.211 E0.19446
G1 X144.492 Y122.102 E0.02350
G1 X148.543 Y118.051 E0.19391
G1 X149.217 Y117.953 E0.02306
G1 X145.178 Y121.993 E0.19336
G1 X145.863 Y121.884 E0.02350
G1 X149.891 Y117.856 E0.19281
G1 X150.565 Y117.759 E0.02306
G1 X146.549 Y121.775 E0.19226
G1 X147.235 Y121.666 E0.02350
G1 X151.239 Y117.661 E0.19171
G1 X151.914 Y117.564 E0.02306
G1 X147.920 Y121.557 E0.19116
G1 X148.606 Y121.448 E0.02350
G1 X152.588 Y117.466 E0.19060
G1 X153.262 Y117.369 E0.02306
G1 X149.292 Y121.339 E0.19005
G1 X149.977 Y121.230 E0.02350
G1 X153.936 Y117.272 E0.18950
G1 X154.610 Y117.174 E0.02306
G1 X150.663 Y121.121 E0.18895
G1 X151.349 Y121.013 E0.02350
G1 X155.284 Y117.077 E0.18840
G1 X155.959 Y116.980 E0.02306
G1 X152.034 Y120.904 E0.18785
G1 X152.720 Y120.795 E0.02350
G1 X156.633 Y116.882 E0.18729
G1 X157.307 Y116.785 E0.02306
G1 X153.406 Y120.686 E0.18674
G1 X154.091 Y120.577 E0.02350
G1 X157.981 Y116.687 E0.18619
G1 X158.655 Y116.590 E0.02306
G1 X154.777 Y120.468 E0.18564
G1 X155.463 Y120.359 E0.02350
G1 X159.329 Y116.493 E0.18509
G1 X160.004 Y116.395 E0.02306
G1 X156.149 Y120.250 E0.18454
G1 X156.834 Y120.141 E0.02350
G1 X160.678 Y116.298 E0.18398
G1 X161.352 Y116.200 E0.02306
G1 X157.520 Y120.032 E0.18343
G1 X158.206 Y119.923 E0.02350
G1 X162.026 Y116.103 E0.18288
G1 X162.700 Y116.006 E0.02306
G1 X158.891 Y119.815 E0.18233
G1 X159.577 Y119.706 E0.02350
G1 X163.374 Y115.908 E0.18178
G1 X164.049 Y115.811 E0.02306
G1 X160.263 Y119.597 E0.18123
G1 X160.948 Y119.488 E0.02350
G1 X164.723 Y115.713 E0.18067
G1 X165.397 Y115.616 E0.02306
G1 X161.634 Y119.379 E0.18012
G1 X162.320 Y119.270 E0.02350
G1 X166.071 Y115.519 E0.17957
G1 X166.745 Y115.421 E0.02306
G1 X163.005 Y119.161 E0.17902
G1 X163.691 Y119.052 E0.02350
G1 X167.419 Y115.324 E0.17847
G1 X168.094 Y115.227 E0.02306
G1 X164.377 Y118.943 E0.17792
G1 X165.063 Y118.834 E0.02350
G1 X168.768 Y115.129 E0.17736
G1 X169.442 Y115.032 E0.02306
G1 X165.748 Y118.725 E0.17681
G1 X166.434 Y118.616 E0.02350
G1 X170.116 Y114.934 E0.17626
G1 X170.790 Y114.837 E0.02306
G1 X167.120 Y118.508 E0.17571
G1 X167.805 Y118.399 E0.02350
G1 X171.464 Y114.740 E0.17516
G1 X172.139 Y114.642 E0.02306
G1 X168.491 Y118.290 E0.17461
G1 X169.177 Y118.181 E0.02350
G1 X172.813 Y114.545 E0.17405
G1 X173.487 Y114.447 E0.02306
G1 X169.862 Y118.072 E0.17350
G1 X170.548 Y117.963 E0.02350
G1 X174.161 Y114.350 E0.17295
G1 X174.835 Y114.253 E0.02306
G1 X171.234 Y117.854 E0.17240
G1 X171.919 Y117.745 E0.02350
G1 X175.509 Y114.155 E0.17185
G1 X176.183 Y114.058 E0.02304
G1 X172.605 Y117.636 E0.17127
G1 X173.291 Y117.527 E0.02350
G1 X176.850 Y113.968 E0.17039
G1 X177.518 Y113.877 E0.02279
G1 X173.976 Y117.418 E0.16951
G1 X174.662 Y117.310 E0.02350
G1 X178.185 Y113.787 E0.16863
G1 X178.852 Y113.696 E0.02279
G1 X175.348 Y117.201 E0.16775
G1 X176.034 Y117.092 E0.02350
G1 X179.519 Y113.606 E0.16687
G1 X180.186 Y113.516 E0.02277
G1 X176.720 Y116.982 E0.16592
G1 X177.413 Y116.866 E0.02379
G1 X180.844 Y113.435 E0.16423
G1 X181.501 Y113.354 E0.02243
G1 X178.106 Y116.750 E0.16253
G1 X178.799 Y116.633 E0.02379
G1 X182.159 Y113.273 E0.16083
G1 X182.816 Y113.193 E0.02243
G1 X179.492 Y116.517 E0.15914
G1 X180.185 Y116.401 E0.02379
G1 X183.125 Y113.461 E0.14075
G1 X183.154 Y113.706 E0.00837
G1 X183.495 Y113.667 E0.01162
G1 X180.881 Y116.282 E0.12514
G1 X181.585 Y116.154 E0.02421
G1 X184.146 Y113.593 E0.12261
G1 X184.797 Y113.519 E0.02218
G1 X182.289 Y116.027 E0.12007
G1 X182.993 Y115.900 E0.02421
G1 X185.448 Y113.445 E0.11754
G1 X186.099 Y113.370 E0.02218
G1 X184.390 Y115.079 E0.08181
G1 X185.102 Y114.944 E0.02452
G1 X186.751 Y113.296 E0.07890
G1 X187.401 Y113.222 E0.02216
G1 X185.814 Y114.809 E0.07596
G1 X186.526 Y114.674 E0.02452
G1 X188.046 Y113.154 E0.07277
G1 X188.691 Y113.086 E0.02196
G1 X187.238 Y114.539 E0.06958
G1 X187.953 Y114.401 E0.02464
G1 X189.336 Y113.017 E0.06624
G1 X189.982 Y112.949 E0.02196
G1 X188.672 Y114.259 E0.06269
G1 X189.391 Y114.116 E0.02482
G1 X190.627 Y112.881 E0.05915
G1 X191.272 Y112.812 E0.02196
G1 X190.110 Y113.974 E0.05560
G1 X190.830 Y113.831 E0.02482
G1 X191.917 Y112.744 E0.05205
G1 X192.562 Y112.676 E0.02196
G1 X191.549 Y113.689 E0.04850
G1 X192.268 Y113.546 E0.02482
G1 X193.207 Y112.607 E0.04495
G1 X193.858 Y112.533 E0.02218
G1 X192.987 Y113.404 E0.04169
G1 X193.707 Y113.261 E0.02482
G1 X194.536 Y112.432 E0.03971
G1 X195.214 Y112.330 E0.02320
G1 X194.395 Y113.149 E0.03920
G1 X195.077 Y113.044 E0.02335
G1 X195.892 Y112.229 E0.03902
G1 X196.570 Y112.128 E0.02320
G1 X195.759 Y112.939 E0.03884
G1 X196.441 Y112.834 E0.02335
G1 X197.248 Y112.027 E0.03867
G1 X197.926 Y111.925 E0.02320
G1 X197.122 Y112.730 E0.03849
G1 X197.804 Y112.625 E0.02335
G1 X198.604 Y111.824 E0.03831
G1 X199.282 Y111.723 E0.02320
G1 X198.486 Y112.520 E0.03813
G1 X199.168 Y112.415 E0.02335
G1 X199.960 Y111.622 E0.03795
G1 X200.638 Y111.521 E0.02320
G1 X199.849 Y112.310 E0.03778
G1 X200.531 Y112.205 E0.02335
G1 X201.316 Y111.419 E0.03760
G1 X201.994 Y111.318 E0.02320
G1 X201.213 Y112.100 E0.03742
G1 X201.895 Y111.995 E0.02335
G1 X202.672 Y111.217 E0.03724
G1 X203.350 Y111.116 E0.02320
G1 X202.576 Y111.890 E0.03706
G1 X203.258 Y111.785 E0.02335
G1 X204.029 Y111.014 E0.03688
G1 X204.707 Y110.913 E0.02320
G1 X203.940 Y111.680 E0.03671
G1 X204.621 Y111.575 E0.02335
G1 X205.385 Y110.812 E0.03653
G1 X206.063 Y110.711 E0.02320
G1 X205.303 Y111.470 E0.03635
G1 X205.985 Y111.365 E0.02335
G1 X206.741 Y110.609 E0.03617
G1 X207.419 Y110.508 E0.02320
G1 X206.667 Y111.260 E0.03599
G1 X207.348 Y111.155 E0.02335
G1 X208.097 Y110.407 E0.03581
G1 X208.775 Y110.306 E0.02320
G1 X208.030 Y111.050 E0.03564
G1 X208.712 Y110.945 E0.02335
G1 X209.453 Y110.204 E0.03546
G1 X210.131 Y110.103 E0.02320
G1 X209.394 Y110.840 E0.03528
G1 X210.075 Y110.735 E0.02335
G1 X210.809 Y110.002 E0.03510
G1 X211.487 Y109.901 E0.02320
G1 X210.757 Y110.630 E0.03492
G1 X211.439 Y110.525 E0.02335
G1 X212.165 Y109.799 E0.03475
G1 X212.487 Y109.751 E0.01102
G1 X212.701 Y109.839 E0.00785
G1 X211.902 Y110.639 E0.03829
M204 S1000
G1 F8640.000
G1 X212.701 Y109.839 E-0.26118
G1 X212.487 Y109.751 E-0.05357
G1 X212.165 Y109.799 E-0.07519
G1 X211.439 Y110.525 E-0.23702
G1 X210.869 Y110.613 E-0.13304
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X215.095 Y109.177
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.376 Y109.896 E0.03442
G1 X214.653 Y110.030 E0.01044
G1 X214.848 Y110.000 E0.00666
G1 X215.555 Y109.293 E0.03386
G1 X216.233 Y109.192 E0.02320
G1 X215.529 Y109.895 E0.03368
G1 X216.211 Y109.790 E0.02335
G1 X216.911 Y109.091 E0.03350
G1 X217.589 Y108.989 E0.02320
G1 X216.893 Y109.686 E0.03332
G1 X217.575 Y109.581 E0.02335
G1 X218.267 Y108.888 E0.03315
G1 X218.422 Y108.865 E0.00532
G1 X218.728 Y109.004 E0.01136
G1 X218.037 Y109.695 E0.03307
M204 S1000
G1 F8640.000
G1 X218.728 Y109.004 E-0.22557
G1 X218.422 Y108.865 E-0.07751
G1 X218.267 Y108.888 E-0.03629
G1 X217.575 Y109.581 E-0.22610
G1 X216.893 Y109.686 E-0.15927
G1 X217.001 Y109.578 E-0.03526
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X221.197 Y108.265
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.417 Y109.045 E0.03734
G1 X220.583 Y109.117 E0.00613
G1 X220.983 Y109.056 E0.01371
G1 X221.657 Y108.382 E0.03225
G1 X222.335 Y108.281 E0.02320
G1 X221.665 Y108.951 E0.03208
G1 X222.347 Y108.846 E0.02335
G1 X223.013 Y108.179 E0.03190
G1 X223.691 Y108.078 E0.02320
G1 X223.029 Y108.741 E0.03172
G1 X223.710 Y108.636 E0.02335
G1 X224.363 Y107.983 E0.03126
G1 X224.769 Y108.154 E0.01491
G1 X224.173 Y108.750 E0.02854
M204 S1000
G1 F8640.000
G1 X224.769 Y108.154 E-0.19472
G1 X224.363 Y107.983 E-0.10170
G1 X223.710 Y108.636 E-0.21323
G1 X223.029 Y108.741 E-0.15927
G1 X223.307 Y108.462 E-0.09107
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X226.621 Y107.456
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.057 Y108.020 E0.02702
G1 X226.179 Y108.054 E0.00430
G1 X226.468 Y108.185 E0.01074
G1 X227.081 Y107.572 E0.02936
G1 X227.759 Y107.471 E0.02320
G1 X227.119 Y108.111 E0.03065
G1 X227.801 Y108.006 E0.02335
G1 X228.437 Y107.369 E0.03047
G1 X229.115 Y107.268 E0.02320
G1 X228.482 Y107.901 E0.03029
G1 X229.164 Y107.796 E0.02335
G1 X229.793 Y107.167 E0.03011
G1 X230.286 Y107.093 E0.01686
G1 X230.401 Y107.136 E0.00415
G1 X229.627 Y107.910 E0.03704
M204 S1000
G1 F8640.000
G1 X230.401 Y107.136 E-0.25266
G1 X230.286 Y107.093 E-0.02831
G1 X229.793 Y107.167 E-0.11498
G1 X229.164 Y107.796 E-0.20543
G1 X228.485 Y107.901 E-0.15861
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X232.723 Y106.544
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.118 Y107.149 E0.02895
G1 X232.442 Y107.291 E0.01198
G1 X232.573 Y107.271 E0.00447
G1 X233.183 Y106.661 E0.02923
G1 X233.861 Y106.560 E0.02320
G1 X233.255 Y107.166 E0.02905
G1 X233.936 Y107.061 E0.02335
G1 X234.540 Y106.458 E0.02887
G1 X235.218 Y106.357 E0.02320
G1 X234.618 Y106.956 E0.02869
G1 X235.300 Y106.851 E0.02335
G1 X235.896 Y106.256 E0.02852
G1 X236.357 Y106.187 E0.01580
G1 X236.381 Y106.347 E0.00547
G1 X235.762 Y106.966 E0.02962
M204 S1000
G1 X235.749 Y107.571 F10800.000
M204 S1250
G1 F4800.000
G1 X236.195 Y107.126 E0.02142
G1 X235.512 Y107.231 E0.02347
G1 X235.284 Y107.459 E0.01095
G1 X234.599 Y107.566 E0.02355
G1 X234.829 Y107.336 E0.01105
G1 X234.146 Y107.441 E0.02347
G1 X233.915 Y107.673 E0.01114
G1 X233.230 Y107.780 E0.02355
G1 X233.463 Y107.546 E0.01123
G1 X232.781 Y107.651 E0.02347
G1 X232.545 Y107.887 E0.01132
G1 X232.457 Y107.901 E0.00302
G1 X232.042 Y107.812 E0.01443
G1 X232.216 Y107.638 E0.00839
G1 X231.974 Y107.530 E0.00900
G1 X231.798 Y107.479 E0.00625
G1 X231.438 Y107.838 E0.01728
G1 X230.922 Y107.982 E0.01820
G1 X230.561 Y108.197 E0.01425
G1 X230.490 Y108.208 E0.00245
G1 X231.177 Y107.522 E0.03298
G1 X230.925 Y107.673 E0.00999
G1 X230.530 Y107.998 E0.01735
G1 X230.049 Y108.072 E0.01655
G1 X229.805 Y108.315 E0.01169
G1 X229.121 Y108.422 E0.02355
G1 X229.366 Y108.177 E0.01178
G1 X228.683 Y108.282 E0.02347
G1 X228.436 Y108.529 E0.01188
G1 X227.751 Y108.636 E0.02355
G1 X228.000 Y108.387 E0.01197
G1 X227.317 Y108.492 E0.02347
G1 X227.066 Y108.743 E0.01206
G1 X226.538 Y108.826 E0.01817
G1 X226.433 Y108.799 E0.00368
G1 X226.634 Y108.598 E0.00968
G1 X226.460 Y108.624 E0.00599
G1 X226.158 Y108.496 E0.01114
G1 X225.914 Y108.740 E0.01172
G1 X225.560 Y108.747 E0.01205
G1 X225.240 Y108.836 E0.01128
G1 X225.717 Y108.359 E0.02291
G1 X225.487 Y108.357 E0.00780
G1 X225.222 Y108.435 E0.00937
G1 X224.993 Y108.582 E0.00924
G1 X224.912 Y108.667 E0.00400
G1 X224.585 Y108.913 E0.01388
G1 X224.327 Y109.172 E0.01242
G1 X223.642 Y109.279 E0.02355
G1 X223.902 Y109.018 E0.01252
G1 X223.220 Y109.123 E0.02347
G1 X222.957 Y109.386 E0.01261
G1 X222.272 Y109.493 E0.02355
G1 X222.537 Y109.228 E0.01270
G1 X221.854 Y109.334 E0.02347
G1 X221.587 Y109.600 E0.01279
G1 X220.903 Y109.707 E0.02355
G1 X221.171 Y109.439 E0.01288
G1 X220.529 Y109.538 E0.02206
G1 X220.505 Y109.527 E0.00090
G1 X220.345 Y109.686 E0.00765
G1 X220.219 Y109.658 E0.00439
G1 X219.787 Y109.667 E0.01469
G1 X220.108 Y109.346 E0.01544
G1 X219.853 Y109.268 E0.00906
G1 X219.614 Y109.262 E0.00813
G1 X219.027 Y109.849 E0.02821
G1 X218.694 Y110.052 E0.01322
G1 X218.163 Y110.135 E0.01826
G1 X218.439 Y109.859 E0.01324
G1 X217.756 Y109.964 E0.02347
G1 X217.478 Y110.242 E0.01334
G1 X216.794 Y110.349 E0.02355
G1 X217.073 Y110.070 E0.01343
G1 X216.390 Y110.175 E0.02347
G1 X216.109 Y110.456 E0.01352
G1 X215.424 Y110.563 E0.02355
G1 X215.707 Y110.280 E0.01361
G1 X215.024 Y110.385 E0.02347
G1 X214.739 Y110.670 E0.01371
G1 X214.691 Y110.678 E0.00166
G1 X214.250 Y110.582 E0.01533
G1 X214.447 Y110.385 E0.00948
G1 X214.181 Y110.255 E0.01006
G1 X214.042 Y110.212 E0.00495
G1 X213.645 Y110.609 E0.01905
G1 X213.135 Y110.752 E0.01799
G1 X212.761 Y110.979 E0.01486
G1 X212.685 Y110.991 E0.00263
G1 X213.455 Y110.221 E0.03699
G1 X213.340 Y110.258 E0.00409
G1 X213.131 Y110.398 E0.00855
G1 X213.024 Y110.513 E0.00533
G1 X212.748 Y110.736 E0.01205
G1 X212.293 Y110.806 E0.01565
G1 X212.001 Y111.098 E0.01402
G1 X211.317 Y111.204 E0.02352
G1 X211.610 Y110.911 E0.01408
G1 X210.927 Y111.016 E0.02347
G1 X210.632 Y111.310 E0.01414
G1 X209.948 Y111.417 E0.02352
G1 X210.244 Y111.121 E0.01420
G1 X209.561 Y111.226 E0.02347
G1 X209.264 Y111.523 E0.01427
G1 X208.580 Y111.630 E0.02352
G1 X208.878 Y111.331 E0.01433
G1 X208.195 Y111.437 E0.02347
G1 X207.896 Y111.736 E0.01439
G1 X207.211 Y111.842 E0.02352
G1 X207.512 Y111.542 E0.01445
G1 X206.829 Y111.647 E0.02347
G1 X206.527 Y111.949 E0.01451
G1 X205.843 Y112.055 E0.02352
G1 X206.146 Y111.752 E0.01457
G1 X205.463 Y111.857 E0.02347
G1 X205.159 Y112.162 E0.01463
G1 X204.475 Y112.268 E0.02352
G1 X204.780 Y111.962 E0.01469
G1 X204.097 Y112.067 E0.02347
G1 X203.790 Y112.374 E0.01475
G1 X203.106 Y112.481 E0.02352
G1 X203.415 Y112.173 E0.01481
G1 X202.732 Y112.278 E0.02347
G1 X202.422 Y112.587 E0.01487
G1 X201.738 Y112.694 E0.02352
G1 X202.049 Y112.383 E0.01493
G1 X201.366 Y112.488 E0.02347
G1 X201.054 Y112.800 E0.01499
G1 X200.370 Y112.906 E0.02352
G1 X200.683 Y112.593 E0.01505
G1 X200.000 Y112.698 E0.02347
G1 X199.685 Y113.013 E0.01511
G1 X199.001 Y113.119 E0.02352
G1 X199.317 Y112.803 E0.01517
G1 X198.634 Y112.909 E0.02347
G1 X198.317 Y113.226 E0.01523
G1 X197.633 Y113.332 E0.02352
G1 X197.951 Y113.014 E0.01529
G1 X197.268 Y113.119 E0.02347
G1 X196.949 Y113.438 E0.01535
G1 X196.264 Y113.545 E0.02352
G1 X196.585 Y113.224 E0.01541
G1 X195.902 Y113.329 E0.02347
G1 X195.580 Y113.651 E0.01547
G1 X194.896 Y113.758 E0.02352
G1 X195.219 Y113.434 E0.01553
G1 X194.536 Y113.540 E0.02347
G1 X194.212 Y113.864 E0.01559
G1 X193.510 Y113.988 E0.02420
G1 X193.850 Y113.648 E0.01634
G1 X193.130 Y113.791 E0.02495
G1 X192.798 Y114.122 E0.01595
G1 X192.086 Y114.257 E0.02463
G1 X192.409 Y113.933 E0.01555
G1 X191.689 Y114.076 E0.02495
G1 X191.380 Y114.385 E0.01483
G1 X190.675 Y114.512 E0.02434
G1 X190.968 Y114.219 E0.01410
G1 X190.248 Y114.361 E0.02495
G1 X189.970 Y114.640 E0.01336
G1 X189.265 Y114.767 E0.02434
G1 X189.527 Y114.504 E0.01262
G1 X188.807 Y114.647 E0.02495
G1 X188.559 Y114.894 E0.01189
G1 X187.854 Y115.022 E0.02434
G1 X188.086 Y114.790 E0.01115
G1 X187.370 Y114.928 E0.02480
G1 X187.149 Y115.149 E0.01060
G1 X186.444 Y115.277 E0.02434
G1 X186.657 Y115.064 E0.01023
G1 X185.944 Y115.199 E0.02466
G1 X185.739 Y115.404 E0.00985
G1 X185.033 Y115.531 E0.02434
G1 X185.230 Y115.334 E0.00947
G1 X184.517 Y115.470 E0.02466
G1 X184.101 Y115.886 E0.02000
M204 S1000
G1 F8640.000
G1 X184.517 Y115.470 E-0.13595
G1 X185.230 Y115.334 E-0.16759
G1 X185.033 Y115.531 E-0.06434
G1 X185.739 Y115.404 E-0.16547
G1 X185.944 Y115.199 E-0.06692
G1 X186.623 Y115.070 E-0.15973
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X183.641 Y113.425
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.022 Y113.045 E0.01829
G1 X184.681 Y112.964 E0.02255
G1 X184.502 Y113.143 E0.00861
G1 X185.154 Y113.068 E0.02230
G1 X185.339 Y112.883 E0.00893
G1 X185.998 Y112.802 E0.02255
G1 X185.806 Y112.994 E0.00924
G1 X186.458 Y112.920 E0.02230
G1 X186.657 Y112.721 E0.00956
G1 X187.316 Y112.640 E0.02255
G1 X187.110 Y112.845 E0.00988
G1 X187.758 Y112.775 E0.02214
G1 X187.974 Y112.559 E0.01039
G1 X188.633 Y112.478 E0.02255
G1 X188.404 Y112.707 E0.01099
G1 X189.051 Y112.638 E0.02208
G1 X189.292 Y112.397 E0.01159
G1 X189.951 Y112.316 E0.02255
G1 X189.697 Y112.570 E0.01219
G1 X190.343 Y112.501 E0.02208
G1 X190.609 Y112.235 E0.01279
G1 X191.268 Y112.154 E0.02255
G1 X190.989 Y112.433 E0.01339
G1 X191.636 Y112.364 E0.02208
G1 X191.923 Y112.077 E0.01382
G1 X192.576 Y112.002 E0.02232
G1 X192.282 Y112.296 E0.01413
G1 X192.928 Y112.227 E0.02208
G1 X193.229 Y111.927 E0.01445
G1 X193.891 Y111.843 E0.02267
G1 X193.574 Y112.159 E0.01520
G1 X193.686 Y112.147 E0.00383
G1 X194.248 Y112.063 E0.01929
G1 X194.569 Y111.742 E0.01541
G1 X195.247 Y111.642 E0.02328
G1 X194.927 Y111.962 E0.01536
G1 X195.606 Y111.860 E0.02333
G1 X195.925 Y111.542 E0.01530
G1 X196.603 Y111.442 E0.02328
G1 X196.285 Y111.759 E0.01524
G1 X196.965 Y111.657 E0.02333
G1 X197.281 Y111.341 E0.01519
G1 X197.959 Y111.241 E0.02328
G1 X197.644 Y111.556 E0.01513
G1 X198.323 Y111.455 E0.02333
G1 X198.637 Y111.141 E0.01507
G1 X199.315 Y111.041 E0.02328
G1 X199.002 Y111.353 E0.01502
G1 X199.681 Y111.252 E0.02333
G1 X199.993 Y110.940 E0.01496
G1 X200.671 Y110.840 E0.02328
G1 X200.361 Y111.150 E0.01490
G1 X201.040 Y111.049 E0.02333
G1 X201.349 Y110.740 E0.01485
G1 X202.027 Y110.640 E0.02328
G1 X201.719 Y110.948 E0.01479
G1 X202.398 Y110.846 E0.02333
G1 X202.705 Y110.539 E0.01473
G1 X203.383 Y110.439 E0.02328
G1 X203.077 Y110.745 E0.01468
G1 X203.757 Y110.643 E0.02333
G1 X204.061 Y110.339 E0.01462
G1 X204.739 Y110.239 E0.02328
G1 X204.436 Y110.542 E0.01456
G1 X205.115 Y110.440 E0.02333
G1 X205.417 Y110.138 E0.01451
G1 X206.095 Y110.038 E0.02328
G1 X205.794 Y110.339 E0.01445
G1 X206.473 Y110.238 E0.02333
G1 X206.773 Y109.938 E0.01439
G1 X207.451 Y109.838 E0.02328
G1 X207.153 Y110.136 E0.01434
G1 X207.832 Y110.035 E0.02333
G1 X208.129 Y109.738 E0.01428
G1 X208.807 Y109.637 E0.02328
G1 X208.511 Y109.933 E0.01422
G1 X209.190 Y109.832 E0.02333
G1 X209.485 Y109.537 E0.01417
G1 X210.163 Y109.437 E0.02328
G1 X209.869 Y109.731 E0.01411
G1 X210.549 Y109.629 E0.02333
G1 X210.841 Y109.337 E0.01405
G1 X211.519 Y109.236 E0.02328
G1 X211.228 Y109.528 E0.01400
G1 X211.907 Y109.426 E0.02333
G1 X212.197 Y109.136 E0.01394
G1 X212.475 Y109.095 E0.00954
G1 X212.743 Y109.168 E0.00944
G1 X212.566 Y109.345 E0.00851
G1 X212.865 Y109.463 E0.01090
G1 X212.966 Y109.523 E0.00400
G1 X213.291 Y109.198 E0.01561
G1 X213.518 Y109.177 E0.00775
G1 X214.040 Y109.026 E0.01848
G1 X213.454 Y109.612 E0.02816
G1 X213.540 Y109.611 E0.00291
G1 X213.841 Y109.510 E0.01079
G1 X214.046 Y109.367 E0.00849
G1 X214.386 Y109.056 E0.01566
G1 X214.624 Y109.021 E0.00817
G1 X214.907 Y108.737 E0.01361
G1 X215.585 Y108.638 E0.02326
G1 X215.303 Y108.919 E0.01352
G1 X215.982 Y108.818 E0.02333
G1 X216.262 Y108.538 E0.01343
G1 X216.939 Y108.439 E0.02326
G1 X216.662 Y108.716 E0.01334
G1 X217.341 Y108.615 E0.02333
G1 X217.616 Y108.339 E0.01325
G1 X218.294 Y108.240 E0.02326
G1 X218.020 Y108.513 E0.01316
G1 X218.470 Y108.446 E0.01548
G1 X218.610 Y108.501 E0.00509
G1 X218.794 Y108.317 E0.00886
G1 X219.379 Y108.310 E0.01986
G1 X219.018 Y108.671 E0.01735
G1 X219.198 Y108.723 E0.00636
G1 X219.473 Y108.719 E0.00936
G1 X219.580 Y108.686 E0.00380
G1 X220.340 Y107.939 E0.03620
G1 X221.003 Y107.841 E0.02278
G1 X220.737 Y108.108 E0.01280
G1 X221.416 Y108.006 E0.02333
G1 X221.680 Y107.742 E0.01271
G1 X222.358 Y107.642 E0.02326
G1 X222.095 Y107.905 E0.01262
G1 X222.774 Y107.804 E0.02333
G1 X223.035 Y107.543 E0.01253
G1 X223.712 Y107.443 E0.02326
G1 X223.453 Y107.702 E0.01244
G1 X224.133 Y107.601 E0.02333
G1 X224.375 Y107.358 E0.01166
G1 X224.772 Y107.450 E0.01385
G1 X224.864 Y107.447 E0.00311
G1 X224.653 Y107.658 E0.01012
G1 X224.869 Y107.759 E0.00809
G1 X225.073 Y107.816 E0.00719
G1 X225.495 Y107.394 E0.02028
G1 X225.926 Y107.270 E0.01523
G1 X226.271 Y107.067 E0.01362
G1 X226.422 Y107.045 E0.00516
G1 X225.828 Y107.639 E0.02855
G1 X225.913 Y107.585 E0.00344
G1 X226.256 Y107.284 E0.01550
G1 X226.849 Y107.195 E0.02039
G1 X227.099 Y106.945 E0.01199
G1 X227.776 Y106.846 E0.02326
G1 X227.529 Y107.094 E0.01190
G1 X228.208 Y106.992 E0.02333
G1 X228.454 Y106.746 E0.01181
G1 X229.131 Y106.647 E0.02326
G1 X228.887 Y106.891 E0.01172
G1 X229.566 Y106.789 E0.02333
G1 X229.808 Y106.547 E0.01162
G1 X230.299 Y106.475 E0.01686
G1 X230.422 Y106.511 E0.00434
G1 X230.246 Y106.688 E0.00847
G1 X230.330 Y106.675 E0.00290
G1 X230.698 Y106.813 E0.01335
G1 X230.944 Y106.567 E0.01182
G1 X231.296 Y106.557 E0.01196
G1 X231.627 Y106.461 E0.01171
G1 X231.152 Y106.937 E0.02285
G1 X231.339 Y106.934 E0.00637
G1 X231.641 Y106.834 E0.01080
G1 X231.848 Y106.693 E0.00850
G1 X232.191 Y106.397 E0.01538
G1 X232.283 Y106.384 E0.00318
G1 X232.518 Y106.149 E0.01127
G1 X233.195 Y106.050 E0.02326
G1 X232.962 Y106.282 E0.01118
G1 X233.642 Y106.181 E0.02333
G1 X233.872 Y105.950 E0.01109
G1 X234.550 Y105.850 E0.02326
G1 X234.321 Y106.079 E0.01100
G1 X235.000 Y105.978 E0.02333
G1 X235.227 Y105.751 E0.01091
G1 X235.904 Y105.651 E0.02326
G1 X235.461 Y106.094 E0.02128
M204 S1000
G1 F8640.000
G1 X235.904 Y105.651 E-0.14462
G1 X235.227 Y105.751 E-0.15807
G1 X235.000 Y105.978 E-0.07413
G1 X234.321 Y106.079 E-0.15856
G1 X234.550 Y105.850 E-0.07475
G1 X233.907 Y105.945 E-0.14986
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X60.209 Y135.147
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X60.310 Y135.782 E0.02174
G1 X20.862 Y142.046 E1.35202
G1 X19.993 Y136.314 E0.19625
G1 X61.478 Y130.320 E1.41882
G1 X61.590 Y130.755 E0.01522
G1 X62.211 Y134.829 E0.13950
G1 X60.269 Y135.138 E0.06657
M204 S1000
G1 X60.675 Y135.486 F10800.000
M204 S800
G1 F1500.000
G1 X60.776 Y136.120 E0.02174
G1 X20.521 Y142.513 E1.37967
G1 X19.529 Y135.970 E0.22401
M73 P20 R345
G1 X61.781 Y129.865 E1.44505
G1 X61.989 Y130.674 E0.02828
G1 X62.771 Y135.803 E0.17563
G1 X62.006 Y135.925 E0.02624
G1 X61.904 Y135.290 E0.02174
G1 X60.735 Y135.476 E0.04008
M204 S1000
G1 X60.275 Y135.485 F10800.000
G1 X61.092 Y134.883
M204 S1250
G1 F4800.000
G1 X61.802 Y134.174 E0.03397
G1 X61.726 Y133.674 E0.01711
G1 X60.628 Y134.772 E0.05255
G1 X60.199 Y134.840 E0.01471
G1 X60.075 Y134.749 E0.00521
G1 X61.650 Y133.174 E0.07541
G1 X61.574 Y132.674 E0.01711
G1 X59.412 Y134.836 E0.10346
G1 X58.728 Y134.944 E0.02347
G1 X61.498 Y132.174 E0.13259
G1 X61.421 Y131.675 E0.01711
G1 X58.043 Y135.053 E0.16172
G1 X57.358 Y135.162 E0.02347
G1 X61.345 Y131.175 E0.19085
G1 X61.257 Y130.687 E0.01678
G1 X56.674 Y135.271 E0.21942
G1 X56.082 Y135.364 E0.02026
G1 X55.817 Y135.730 E0.01530
G1 X55.871 Y136.073 E0.01174
G1 X55.747 Y136.197 E0.00596
G1 X55.062 Y136.306 E0.02347
G1 X60.615 Y130.753 E0.26582
G1 X59.942 Y130.850 E0.02303
G1 X54.377 Y136.415 E0.26637
G1 X53.693 Y136.523 E0.02347
G1 X59.269 Y130.948 E0.26691
G1 X58.595 Y131.045 E0.02303
G1 X53.008 Y136.632 E0.26746
G1 X52.323 Y136.741 E0.02347
G1 X57.922 Y131.142 E0.26801
G1 X57.249 Y131.239 E0.02303
G1 X51.639 Y136.850 E0.26856
G1 X50.954 Y136.958 E0.02347
G1 X56.576 Y131.337 E0.26911
G1 X55.902 Y131.434 E0.02303
G1 X50.269 Y137.067 E0.26966
G1 X49.584 Y137.176 E0.02347
G1 X55.229 Y131.531 E0.27021
G1 X54.556 Y131.628 E0.02303
G1 X48.900 Y137.285 E0.27076
G1 X48.215 Y137.393 E0.02347
G1 X53.883 Y131.726 E0.27130
G1 X53.209 Y131.823 E0.02303
G1 X47.530 Y137.502 E0.27185
G1 X46.846 Y137.611 E0.02347
G1 X52.536 Y131.920 E0.27240
G1 X51.863 Y132.018 E0.02303
G1 X46.161 Y137.720 E0.27295
G1 X45.476 Y137.828 E0.02347
G1 X51.190 Y132.115 E0.27350
G1 X50.516 Y132.212 E0.02303
G1 X44.791 Y137.937 E0.27405
G1 X44.107 Y138.046 E0.02347
G1 X49.843 Y132.309 E0.27460
G1 X49.170 Y132.407 E0.02303
G1 X43.422 Y138.155 E0.27515
G1 X42.737 Y138.263 E0.02347
G1 X48.497 Y132.504 E0.27569
G1 X47.823 Y132.601 E0.02303
G1 X42.053 Y138.372 E0.27624
G1 X41.368 Y138.481 E0.02347
G1 X47.150 Y132.699 E0.27679
G1 X46.477 Y132.796 E0.02303
G1 X40.683 Y138.589 E0.27734
G1 X39.998 Y138.698 E0.02347
G1 X45.804 Y132.893 E0.27789
G1 X45.130 Y132.990 E0.02303
G1 X39.314 Y138.807 E0.27844
G1 X38.629 Y138.916 E0.02347
G1 X44.457 Y133.088 E0.27899
G1 X43.784 Y133.185 E0.02303
G1 X37.944 Y139.024 E0.27953
G1 X37.260 Y139.133 E0.02347
G1 X43.111 Y133.282 E0.28008
G1 X42.437 Y133.379 E0.02303
G1 X36.575 Y139.242 E0.28063
G1 X35.890 Y139.351 E0.02347
G1 X41.764 Y133.477 E0.28118
G1 X41.091 Y133.574 E0.02303
G1 X35.205 Y139.459 E0.28173
G1 X34.521 Y139.568 E0.02347
G1 X40.418 Y133.671 E0.28228
G1 X39.744 Y133.769 E0.02303
G1 X33.836 Y139.677 E0.28283
G1 X33.151 Y139.786 E0.02347
G1 X39.071 Y133.866 E0.28338
G1 X38.398 Y133.963 E0.02303
G1 X32.467 Y139.894 E0.28392
G1 X31.782 Y140.003 E0.02347
G1 X37.725 Y134.060 E0.28447
G1 X37.051 Y134.158 E0.02303
G1 X31.097 Y140.112 E0.28502
G1 X30.412 Y140.221 E0.02347
G1 X36.378 Y134.255 E0.28557
M73 Q20 S348
G1 X35.705 Y134.352 E0.02303
G1 X29.728 Y140.329 E0.28612
G1 X29.043 Y140.438 E0.02347
G1 X35.032 Y134.450 E0.28667
G1 X34.358 Y134.547 E0.02303
G1 X28.358 Y140.547 E0.28722
G1 X27.674 Y140.656 E0.02347
G1 X33.685 Y134.644 E0.28776
G1 X33.012 Y134.741 E0.02303
G1 X26.989 Y140.764 E0.28831
G1 X26.304 Y140.873 E0.02347
G1 X32.338 Y134.839 E0.28886
G1 X31.665 Y134.936 E0.02303
G1 X25.619 Y140.982 E0.28941
G1 X24.935 Y141.090 E0.02347
G1 X26.714 Y139.311 E0.08519
G1 X26.041 Y139.408 E0.02303
G1 X24.250 Y141.199 E0.08573
G1 X23.565 Y141.308 E0.02347
G1 X25.367 Y139.506 E0.08627
G1 X24.694 Y139.603 E0.02303
G1 X22.881 Y141.417 E0.08681
G1 X22.196 Y141.525 E0.02347
G1 X24.021 Y139.700 E0.08736
G1 X23.348 Y139.798 E0.02302
G1 X21.511 Y141.634 E0.08791
G1 X21.117 Y141.697 E0.01349
G1 X21.085 Y141.484 E0.00728
G1 X22.674 Y139.895 E0.07607
G1 X22.001 Y139.992 E0.02303
G1 X21.009 Y140.984 E0.04747
G1 X20.934 Y140.484 E0.01712
G1 X21.544 Y139.873 E0.02922
M204 S1000
G1 F8640.000
G1 X20.934 Y140.484 E-0.19934
G1 X21.009 Y140.984 E-0.11681
G1 X22.001 Y139.992 E-0.32385
G1 X22.516 Y139.918 E-0.12001
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X20.243 Y137.150
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.902 Y136.491 E0.03228
G1 X21.590 Y136.392 E0.02412
G1 X20.481 Y137.501 E0.05436
G1 X20.559 Y138.013 E0.01794
G1 X22.279 Y136.292 E0.08432
G1 X22.968 Y136.192 E0.02412
G1 X20.637 Y138.524 E0.11428
G1 X20.714 Y139.036 E0.01794
G1 X23.657 Y136.093 E0.14424
G1 X24.346 Y135.993 E0.02412
G1 X20.792 Y139.548 E0.17420
G1 X20.823 Y139.752 E0.00714
G1 X21.238 Y139.692 E0.01453
G1 X25.035 Y135.894 E0.18612
G1 X25.724 Y135.794 E0.02412
G1 X21.927 Y139.592 E0.18610
G1 X22.616 Y139.492 E0.02412
G1 X26.413 Y135.695 E0.18610
G1 X27.102 Y135.595 E0.02412
G1 X23.305 Y139.393 E0.18610
G1 X23.994 Y139.293 E0.02412
G1 X27.791 Y135.496 E0.18611
G1 X28.480 Y135.396 E0.02412
G1 X24.682 Y139.194 E0.18611
G1 X25.372 Y139.094 E0.02413
G1 X28.955 Y135.510 E0.17562
G1 X29.031 Y136.024 E0.01798
G1 X26.061 Y138.994 E0.14557
G1 X26.750 Y138.894 E0.02413
G1 X29.104 Y136.540 E0.11537
G1 X29.093 Y136.585 E0.00159
G1 X27.471 Y138.763 E0.09412
G1 X27.222 Y139.011 E0.01216
M204 S1000
G1 F8640.000
G1 X27.471 Y138.763 E-0.08102
G1 X29.093 Y136.585 E-0.62711
G1 X29.104 Y136.540 E-0.01060
G1 X28.978 Y136.667 E-0.04128
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X29.172 Y136.853
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X30.992 Y135.033 E0.08711
G1 X30.319 Y135.130 E0.02303
G1 X29.440 Y136.009 E0.04205
G1 X29.366 Y135.507 E0.01717
G1 X29.862 Y135.011 E0.02373
M204 S1000
G1 F8640.000
G1 X29.366 Y135.507 E-0.16190
G1 X29.440 Y136.009 E-0.11710
G1 X30.319 Y135.130 E-0.28684
G1 X30.992 Y135.033 E-0.15707
G1 X30.878 Y135.147 E-0.03709
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X57.228 Y135.409
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X56.571 Y136.066 E0.03232
G1 X57.274 Y135.955 E0.02477
G1 X57.711 Y135.518 E0.02148
G1 X58.414 Y135.406 E0.02477
G1 X57.977 Y135.843 E0.02148
G1 X58.680 Y135.731 E0.02477
G1 X59.117 Y135.295 E0.02148
G1 X59.820 Y135.183 E0.02477
G1 X59.163 Y135.840 E0.03232
M204 S1000
G1 F8640.000
G1 X59.820 Y135.183 E-0.21460
G1 X59.117 Y135.295 E-0.16441
G1 X58.680 Y135.731 E-0.14259
G1 X57.977 Y135.843 E-0.16441
G1 X58.204 Y135.616 E-0.07398
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X57.285 Y104.840
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X65.691 Y124.216 E0.71491
G1 X66.266 Y123.966 E0.02122
G1 X68.225 Y128.502 E0.16723
G1 X67.082 Y129.893 E0.06096
G1 X66.427 Y131.035 E0.04458
G1 X66.225 Y132.071 E0.03572
G1 X66.609 Y132.985 E0.03355
G1 X67.490 Y133.559 E0.03559
G1 X68.758 Y133.871 E0.04418
G1 X70.601 Y134.002 E0.06255
G1 X70.848 Y134.575 E0.02112
G1 X67.198 Y136.136 E0.13437
G1 X62.625 Y125.548 E0.39040
G1 X63.214 Y125.292 E0.02172
G1 X54.432 Y104.872 E0.75240
G1 X17.589 Y105.282 E1.24718
G1 X17.565 Y99.484 E0.19625
G1 X175.216 Y99.941 E5.33632
G1 X179.241 Y99.987 E0.13625
G1 X190.644 Y100.262 E0.38609
G1 X192.929 Y100.335 E0.07741
G1 X212.060 Y100.325 E0.64755
G1 X212.148 Y100.391 E0.00371
G1 X212.415 Y100.492 E0.00969
G1 X212.678 Y100.543 E0.00905
G1 X212.967 Y100.559 E0.00978
G1 X213.455 Y100.492 E0.01668
G1 X213.741 Y100.378 E0.01043
G1 X213.810 Y100.326 E0.00292
G1 X218.065 Y100.328 E0.14404
G1 X218.148 Y100.390 E0.00351
G1 X218.437 Y100.499 E0.01047
G1 X218.946 Y100.559 E0.01735
G1 X219.454 Y100.491 E0.01735
G1 X219.741 Y100.377 E0.01045
G1 X219.805 Y100.328 E0.00271
G1 X224.070 Y100.330 E0.14437
G1 X224.148 Y100.389 E0.00330
G1 X224.438 Y100.498 E0.01048
G1 X224.946 Y100.558 E0.01734
G1 X225.454 Y100.490 E0.01735
G1 X225.742 Y100.376 E0.01046
G1 X225.800 Y100.331 E0.00250
G1 X230.075 Y100.333 E0.14471
G1 X230.152 Y100.388 E0.00320
G1 X230.438 Y100.497 E0.01035
G1 X230.947 Y100.556 E0.01735
G1 X231.454 Y100.488 E0.01732
G1 X231.738 Y100.376 E0.01034
G1 X231.795 Y100.333 E0.00242
G1 X236.312 Y100.335 E0.15287
G1 X236.321 Y102.627 E0.07759
G1 X231.805 Y102.667 E0.15287
G1 X231.748 Y102.624 E0.00242
G1 X231.463 Y102.514 E0.01034
G1 X230.955 Y102.450 E0.01732
G1 X230.446 Y102.514 E0.01735
G1 X230.161 Y102.625 E0.01035
G1 X230.085 Y102.681 E0.00320
G1 X225.810 Y102.719 E0.14471
G1 X225.751 Y102.674 E0.00250
G1 X225.463 Y102.563 E0.01046
G1 X224.954 Y102.499 E0.01735
G1 X224.446 Y102.563 E0.01734
G1 X224.158 Y102.674 E0.01047
G1 X224.080 Y102.734 E0.00330
G1 X219.815 Y102.771 E0.14438
G1 X219.751 Y102.722 E0.00271
G1 X219.463 Y102.611 E0.01045
G1 X218.954 Y102.547 E0.01735
G1 X218.446 Y102.611 E0.01735
G1 X218.157 Y102.723 E0.01047
G1 X218.075 Y102.786 E0.00351
G1 X213.820 Y102.822 E0.14404
G1 X213.751 Y102.770 E0.00292
G1 X213.464 Y102.659 E0.01043
G1 X212.975 Y102.597 E0.01668
G1 X212.687 Y102.615 E0.00978
G1 X212.424 Y102.667 E0.00905
G1 X212.158 Y102.771 E0.00969
G1 X212.070 Y102.837 E0.00371
G1 X192.940 Y102.985 E0.64755
G1 X190.655 Y103.077 E0.07741
G1 X179.255 Y103.446 E0.38609
G1 X175.230 Y103.526 E0.13625
G1 X57.345 Y104.840 E3.99053
M204 S1000
G1 X57.903 Y105.241 F10800.000
M204 S800
G1 F1500.000
G1 X65.903 Y123.681 E0.68038
G1 X66.478 Y123.431 E0.02125
G1 X68.752 Y128.694 E0.19406
G1 X68.508 Y128.799 E0.00898
G1 X67.418 Y130.125 E0.05811
G1 X66.813 Y131.179 E0.04114
G1 X66.648 Y132.028 E0.02926
G1 X66.936 Y132.712 E0.02514
G1 X67.655 Y133.180 E0.02902
G1 X68.821 Y133.468 E0.04066
G1 X70.643 Y133.597 E0.06182
G1 X70.867 Y133.591 E0.00759
G1 X71.384 Y134.788 E0.04414
G1 X66.986 Y136.670 E0.16193
G1 X62.090 Y125.336 E0.41788
G1 X62.679 Y125.080 E0.02175
G1 X54.165 Y105.282 E0.72949
G1 X17.183 Y105.693 E1.25187
G1 X17.156 Y99.076 E0.22401
G1 X175.219 Y99.534 E5.35026
G1 X179.248 Y99.580 E0.13639
G1 X190.655 Y99.855 E0.38623
G1 X192.936 Y99.928 E0.07724
G1 X212.196 Y99.918 E0.65192
G1 X212.346 Y100.031 E0.00635
G1 X212.527 Y100.099 E0.00655
G1 X212.728 Y100.138 E0.00694
G1 X212.950 Y100.150 E0.00753
G1 X213.351 Y100.095 E0.01369
G1 X213.538 Y100.021 E0.00682
G1 X213.671 Y99.919 E0.00568
G1 X218.200 Y99.921 E0.15332
G1 X218.346 Y100.029 E0.00615
G1 X218.534 Y100.101 E0.00683
G1 X218.943 Y100.149 E0.01392
G1 X219.351 Y100.094 E0.01393
G1 X219.538 Y100.020 E0.00683
G1 X219.666 Y99.921 E0.00547
G1 X224.206 Y99.923 E0.15366
G1 X224.346 Y100.028 E0.00593
G1 X224.535 Y100.099 E0.00683
G1 X224.943 Y100.147 E0.01392
G1 X225.351 Y100.093 E0.01393
G1 X225.539 Y100.018 E0.00683
G1 X225.662 Y99.924 E0.00526
G1 X230.209 Y99.926 E0.15391
G1 X230.348 Y100.027 E0.00583
G1 X230.535 Y100.098 E0.00679
G1 X230.944 Y100.146 E0.01393
G1 X231.351 Y100.091 E0.01391
G1 X231.538 Y100.018 E0.00680
G1 X231.660 Y99.926 E0.00516
G1 X236.717 Y99.928 E0.17119
G1 X236.730 Y103.031 E0.10502
G1 X231.672 Y103.075 E0.17119
G1 X231.550 Y102.984 E0.00516
G1 X231.363 Y102.912 E0.00680
G1 X230.955 Y102.861 E0.01391
G1 X230.547 Y102.912 E0.01393
G1 X230.360 Y102.985 E0.00679
G1 X230.222 Y103.087 E0.00583
G1 X225.675 Y103.127 E0.15391
G1 X225.551 Y103.033 E0.00526
G1 X225.363 Y102.960 E0.00683
G1 X224.954 Y102.909 E0.01393
G1 X224.547 Y102.960 E0.01392
G1 X224.358 Y103.033 E0.00683
G1 X224.219 Y103.139 E0.00593
G1 X219.680 Y103.179 E0.15366
G1 X219.551 Y103.081 E0.00547
G1 X219.363 Y103.008 E0.00683
G1 X218.954 Y102.957 E0.01393
G1 X218.546 Y103.008 E0.01392
G1 X218.358 Y103.081 E0.00683
G1 X218.214 Y103.191 E0.00614
G1 X213.685 Y103.231 E0.15332
G1 X213.551 Y103.129 E0.00568
G1 X213.363 Y103.057 E0.00682
G1 X212.962 Y103.005 E0.01369
G1 X212.740 Y103.019 E0.00753
G1 X212.539 Y103.060 E0.00694
G1 X212.358 Y103.130 E0.00655
G1 X212.209 Y103.243 E0.00635
G1 X192.950 Y103.392 E0.65192
G1 X190.670 Y103.484 E0.07724
G1 X179.265 Y103.853 E0.38623
G1 X175.237 Y103.933 E0.13639
G1 X57.963 Y105.240 E3.96984
M204 S1000
G1 X57.518 Y105.350 F10800.000
G1 X57.526 Y104.716
M204 S1250
G1 F4800.000
G1 X62.323 Y99.919 E0.22961
G1 X62.897 Y99.921 E0.01944
G1 X58.294 Y104.524 E0.22035
G1 X58.876 Y104.517 E0.01972
G1 X63.471 Y99.922 E0.21996
G1 X64.046 Y99.924 E0.01944
G1 X59.459 Y104.511 E0.21957
G1 X60.041 Y104.504 E0.01972
G1 X64.620 Y99.926 E0.21918
G1 X65.194 Y99.927 E0.01944
G1 X60.624 Y104.498 E0.21879
G1 X61.206 Y104.491 E0.01972
G1 X65.769 Y99.929 E0.21840
G1 X66.343 Y99.931 E0.01944
G1 X61.789 Y104.485 E0.21801
G1 X62.371 Y104.478 E0.01972
G1 X66.917 Y99.932 E0.21762
G1 X67.492 Y99.934 E0.01944
G1 X62.954 Y104.472 E0.21723
G1 X63.536 Y104.465 E0.01972
G1 X68.066 Y99.936 E0.21684
G1 X68.641 Y99.937 E0.01944
G1 X64.119 Y104.459 E0.21645
G1 X64.701 Y104.452 E0.01972
G1 X69.215 Y99.939 E0.21606
G1 X69.789 Y99.941 E0.01944
G1 X65.284 Y104.446 E0.21567
G1 X65.866 Y104.439 E0.01972
G1 X70.364 Y99.942 E0.21528
G1 X70.938 Y99.944 E0.01944
G1 X66.449 Y104.433 E0.21489
G1 X67.032 Y104.426 E0.01972
G1 X71.512 Y99.946 E0.21450
G1 X72.087 Y99.947 E0.01944
G1 X67.614 Y104.420 E0.21411
G1 X68.197 Y104.413 E0.01972
G1 X72.661 Y99.949 E0.21372
G1 X73.235 Y99.951 E0.01944
G1 X68.779 Y104.407 E0.21333
G1 X69.362 Y104.400 E0.01972
G1 X73.810 Y99.952 E0.21294
G1 X74.384 Y99.954 E0.01944
G1 X69.944 Y104.394 E0.21254
G1 X70.527 Y104.387 E0.01972
G1 X74.959 Y99.956 E0.21215
G1 X75.533 Y99.957 E0.01944
G1 X71.109 Y104.381 E0.21176
G1 X71.692 Y104.374 E0.01972
G1 X76.107 Y99.959 E0.21137
G1 X76.682 Y99.960 E0.01944
G1 X72.274 Y104.368 E0.21098
G1 X72.857 Y104.361 E0.01972
G1 X77.256 Y99.962 E0.21059
G1 X77.830 Y99.964 E0.01944
G1 X73.439 Y104.355 E0.21020
G1 X74.022 Y104.348 E0.01972
G1 X78.405 Y99.965 E0.20981
G1 X78.979 Y99.967 E0.01944
G1 X74.604 Y104.342 E0.20942
G1 X75.187 Y104.335 E0.01972
G1 X79.554 Y99.969 E0.20903
G1 X80.128 Y99.970 E0.01944
G1 X75.769 Y104.329 E0.20864
G1 X76.352 Y104.323 E0.01972
G1 X80.702 Y99.972 E0.20825
G1 X81.277 Y99.974 E0.01944
G1 X76.934 Y104.316 E0.20786
G1 X77.517 Y104.310 E0.01972
G1 X81.851 Y99.975 E0.20747
G1 X82.425 Y99.977 E0.01944
G1 X78.099 Y104.303 E0.20708
G1 X78.682 Y104.297 E0.01972
G1 X83.000 Y99.979 E0.20669
G1 X83.574 Y99.980 E0.01944
G1 X79.265 Y104.290 E0.20630
G1 X79.847 Y104.284 E0.01972
G1 X84.148 Y99.982 E0.20591
G1 X84.723 Y99.984 E0.01944
G1 X80.430 Y104.277 E0.20552
G1 X81.012 Y104.271 E0.01972
G1 X85.297 Y99.985 E0.20513
G1 X85.872 Y99.987 E0.01944
G1 X81.595 Y104.264 E0.20473
G1 X82.177 Y104.258 E0.01972
G1 X86.446 Y99.989 E0.20434
G1 X87.020 Y99.990 E0.01944
G1 X82.760 Y104.251 E0.20395
G1 X83.342 Y104.245 E0.01972
G1 X87.595 Y99.992 E0.20356
G1 X88.169 Y99.994 E0.01944
G1 X83.925 Y104.238 E0.20317
G1 X84.507 Y104.232 E0.01972
G1 X88.743 Y99.995 E0.20278
G1 X89.318 Y99.997 E0.01944
G1 X85.090 Y104.225 E0.20239
G1 X85.672 Y104.219 E0.01972
G1 X89.892 Y99.999 E0.20200
G1 X90.466 Y100.000 E0.01944
G1 X86.255 Y104.212 E0.20161
G1 X86.837 Y104.206 E0.01972
G1 X91.041 Y100.002 E0.20122
G1 X91.615 Y100.004 E0.01944
G1 X87.420 Y104.199 E0.20083
G1 X88.002 Y104.193 E0.01972
G1 X92.190 Y100.005 E0.20044
G1 X92.764 Y100.007 E0.01944
G1 X88.585 Y104.186 E0.20005
G1 X89.167 Y104.180 E0.01972
G1 X93.338 Y100.009 E0.19966
G1 X93.913 Y100.010 E0.01944
G1 X89.750 Y104.173 E0.19927
G1 X90.332 Y104.167 E0.01972
G1 X94.487 Y100.012 E0.19888
G1 X95.061 Y100.014 E0.01944
G1 X90.915 Y104.160 E0.19849
G1 X91.498 Y104.154 E0.01972
G1 X95.636 Y100.015 E0.19810
M73 P21 R344
G1 X96.210 Y100.017 E0.01944
G1 X92.080 Y104.147 E0.19771
G1 X92.663 Y104.141 E0.01972
G1 X96.785 Y100.019 E0.19732
G1 X97.359 Y100.020 E0.01944
G1 X93.245 Y104.134 E0.19693
G1 X93.828 Y104.128 E0.01972
G1 X97.933 Y100.022 E0.19653
G1 X98.508 Y100.024 E0.01944
G1 X94.410 Y104.121 E0.19614
G1 X94.993 Y104.115 E0.01972
G1 X99.082 Y100.025 E0.19575
G1 X99.656 Y100.027 E0.01944
G1 X95.575 Y104.108 E0.19536
G1 X96.158 Y104.102 E0.01972
G1 X100.231 Y100.029 E0.19497
G1 X100.805 Y100.030 E0.01944
G1 X96.740 Y104.095 E0.19458
G1 X97.323 Y104.089 E0.01972
G1 X101.379 Y100.032 E0.19419
G1 X101.954 Y100.034 E0.01944
G1 X97.905 Y104.082 E0.19380
G1 X98.488 Y104.076 E0.01972
G1 X102.528 Y100.035 E0.19341
G1 X103.103 Y100.037 E0.01944
G1 X99.070 Y104.069 E0.19302
G1 X99.653 Y104.063 E0.01972
G1 X103.677 Y100.039 E0.19263
G1 X104.251 Y100.040 E0.01944
G1 X100.235 Y104.056 E0.19224
G1 X100.818 Y104.050 E0.01972
G1 X104.826 Y100.042 E0.19185
G1 X105.400 Y100.044 E0.01944
G1 X101.400 Y104.043 E0.19146
G1 X101.983 Y104.037 E0.01972
G1 X105.974 Y100.045 E0.19107
G1 X106.549 Y100.047 E0.01944
G1 X102.565 Y104.030 E0.19068
G1 X103.148 Y104.024 E0.01972
G1 X107.123 Y100.049 E0.19029
G1 X107.697 Y100.050 E0.01944
G1 X103.731 Y104.017 E0.18990
G1 X104.313 Y104.011 E0.01972
G1 X108.272 Y100.052 E0.18951
G1 X108.846 Y100.054 E0.01944
G1 X104.896 Y104.004 E0.18912
G1 X105.478 Y103.998 E0.01972
G1 X109.421 Y100.055 E0.18872
G1 X109.995 Y100.057 E0.01944
G1 X106.061 Y103.991 E0.18833
G1 X106.643 Y103.985 E0.01972
G1 X110.569 Y100.059 E0.18794
G1 X111.144 Y100.060 E0.01944
G1 X107.226 Y103.978 E0.18755
G1 X107.808 Y103.972 E0.01972
G1 X111.718 Y100.062 E0.18716
G1 X112.292 Y100.064 E0.01944
G1 X108.391 Y103.965 E0.18677
G1 X108.973 Y103.959 E0.01972
G1 X112.867 Y100.065 E0.18638
G1 X113.441 Y100.067 E0.01944
G1 X109.556 Y103.952 E0.18599
G1 X110.138 Y103.946 E0.01972
G1 X114.016 Y100.069 E0.18560
G1 X114.590 Y100.070 E0.01944
G1 X110.721 Y103.939 E0.18521
G1 X111.303 Y103.933 E0.01972
G1 X115.164 Y100.072 E0.18482
G1 X115.739 Y100.074 E0.01944
G1 X111.886 Y103.926 E0.18443
G1 X112.468 Y103.920 E0.01972
G1 X116.313 Y100.075 E0.18404
G1 X116.887 Y100.077 E0.01944
G1 X113.051 Y103.913 E0.18365
G1 X113.633 Y103.907 E0.01972
G1 X117.462 Y100.079 E0.18326
G1 X118.036 Y100.080 E0.01944
G1 X114.216 Y103.900 E0.18287
G1 X114.798 Y103.894 E0.01972
G1 X118.610 Y100.082 E0.18248
G1 X119.185 Y100.084 E0.01944
G1 X115.381 Y103.887 E0.18209
G1 X115.964 Y103.881 E0.01972
G1 X119.759 Y100.085 E0.18170
G1 X120.334 Y100.087 E0.01944
G1 X116.546 Y103.874 E0.18131
G1 X117.129 Y103.868 E0.01972
G1 X120.908 Y100.089 E0.18092
G1 X121.482 Y100.090 E0.01944
G1 X117.711 Y103.861 E0.18052
G1 X118.294 Y103.855 E0.01972
G1 X122.057 Y100.092 E0.18013
G1 X122.631 Y100.094 E0.01944
G1 X118.876 Y103.848 E0.17974
G1 X119.459 Y103.842 E0.01972
G1 X123.205 Y100.095 E0.17935
G1 X123.780 Y100.097 E0.01944
G1 X120.041 Y103.835 E0.17896
G1 X120.624 Y103.829 E0.01972
G1 X124.354 Y100.099 E0.17857
G1 X124.928 Y100.100 E0.01944
G1 X121.206 Y103.823 E0.17818
G1 X121.789 Y103.816 E0.01972
G1 X125.503 Y100.102 E0.17779
G1 X126.077 Y100.104 E0.01944
G1 X122.371 Y103.810 E0.17740
G1 X122.954 Y103.803 E0.01972
G1 X126.652 Y100.105 E0.17701
G1 X127.226 Y100.107 E0.01944
G1 X123.536 Y103.797 E0.17662
G1 X124.119 Y103.790 E0.01972
G1 X127.800 Y100.109 E0.17623
G1 X128.375 Y100.110 E0.01944
G1 X124.701 Y103.784 E0.17584
G1 X125.284 Y103.777 E0.01972
G1 X128.949 Y100.112 E0.17545
G1 X129.523 Y100.114 E0.01944
G1 X125.866 Y103.771 E0.17506
G1 X126.449 Y103.764 E0.01972
G1 X130.098 Y100.115 E0.17467
G1 X130.672 Y100.117 E0.01944
G1 X127.031 Y103.758 E0.17428
G1 X127.614 Y103.751 E0.01972
G1 X131.247 Y100.119 E0.17389
G1 X131.821 Y100.120 E0.01944
G1 X128.197 Y103.745 E0.17350
G1 X128.779 Y103.738 E0.01972
G1 X132.395 Y100.122 E0.17311
G1 X132.970 Y100.124 E0.01944
G1 X129.362 Y103.732 E0.17271
G1 X129.944 Y103.725 E0.01972
M73 Q21 S347
G1 X133.544 Y100.125 E0.17232
G1 X134.118 Y100.127 E0.01944
G1 X130.527 Y103.719 E0.17193
G1 X131.109 Y103.712 E0.01972
G1 X134.693 Y100.129 E0.17154
G1 X135.267 Y100.130 E0.01944
G1 X131.692 Y103.706 E0.17115
G1 X132.274 Y103.699 E0.01972
G1 X135.841 Y100.132 E0.17076
G1 X136.416 Y100.134 E0.01944
G1 X132.857 Y103.693 E0.17037
G1 X133.439 Y103.686 E0.01972
G1 X136.990 Y100.135 E0.16998
G1 X137.565 Y100.137 E0.01944
G1 X134.022 Y103.680 E0.16959
G1 X134.604 Y103.673 E0.01972
G1 X138.139 Y100.139 E0.16920
G1 X138.713 Y100.140 E0.01944
G1 X135.187 Y103.667 E0.16881
G1 X135.769 Y103.660 E0.01972
G1 X139.288 Y100.142 E0.16842
G1 X139.862 Y100.144 E0.01944
G1 X136.352 Y103.654 E0.16803
G1 X136.934 Y103.647 E0.01972
G1 X140.436 Y100.145 E0.16764
G1 X141.011 Y100.147 E0.01944
G1 X137.517 Y103.641 E0.16725
G1 X138.099 Y103.634 E0.01972
G1 X141.585 Y100.149 E0.16686
G1 X142.159 Y100.150 E0.01944
G1 X138.682 Y103.628 E0.16647
G1 X139.264 Y103.621 E0.01972
G1 X142.734 Y100.152 E0.16608
G1 X143.308 Y100.154 E0.01944
G1 X139.847 Y103.615 E0.16569
G1 X140.430 Y103.608 E0.01972
G1 X143.883 Y100.155 E0.16530
G1 X144.457 Y100.157 E0.01944
G1 X141.012 Y103.602 E0.16490
G1 X141.595 Y103.595 E0.01972
G1 X145.031 Y100.159 E0.16451
G1 X145.606 Y100.160 E0.01944
G1 X142.177 Y103.589 E0.16412
G1 X142.760 Y103.582 E0.01972
G1 X146.180 Y100.162 E0.16373
G1 X146.754 Y100.164 E0.01944
G1 X143.342 Y103.576 E0.16334
G1 X143.925 Y103.569 E0.01972
G1 X147.329 Y100.165 E0.16295
G1 X147.903 Y100.167 E0.01944
G1 X144.507 Y103.563 E0.16256
G1 X145.090 Y103.556 E0.01972
G1 X148.478 Y100.168 E0.16217
G1 X149.052 Y100.170 E0.01944
G1 X145.672 Y103.550 E0.16178
G1 X146.255 Y103.543 E0.01972
G1 X149.626 Y100.172 E0.16139
G1 X150.201 Y100.173 E0.01944
G1 X146.837 Y103.537 E0.16100
G1 X147.420 Y103.530 E0.01972
G1 X150.775 Y100.175 E0.16061
G1 X151.349 Y100.177 E0.01944
G1 X148.002 Y103.524 E0.16022
G1 X148.585 Y103.517 E0.01972
G1 X151.924 Y100.178 E0.15983
G1 X152.498 Y100.180 E0.01944
G1 X149.167 Y103.511 E0.15944
G1 X149.750 Y103.504 E0.01972
G1 X153.072 Y100.182 E0.15905
G1 X153.647 Y100.183 E0.01944
G1 X150.332 Y103.498 E0.15866
G1 X150.915 Y103.491 E0.01972
G1 X154.221 Y100.185 E0.15827
G1 X154.796 Y100.187 E0.01944
G1 X151.497 Y103.485 E0.15788
G1 X152.080 Y103.478 E0.01972
G1 X155.370 Y100.188 E0.15749
G1 X155.944 Y100.190 E0.01944
G1 X152.663 Y103.472 E0.15710
G1 X153.245 Y103.465 E0.01972
G1 X156.519 Y100.192 E0.15670
G1 X157.093 Y100.193 E0.01944
G1 X153.828 Y103.459 E0.15631
G1 X154.410 Y103.452 E0.01972
G1 X157.667 Y100.195 E0.15592
G1 X158.242 Y100.197 E0.01944
G1 X154.993 Y103.446 E0.15553
G1 X155.575 Y103.439 E0.01972
G1 X158.816 Y100.198 E0.15514
G1 X159.390 Y100.200 E0.01944
G1 X156.158 Y103.433 E0.15475
G1 X156.740 Y103.426 E0.01972
G1 X159.965 Y100.202 E0.15436
G1 X160.539 Y100.203 E0.01944
G1 X157.323 Y103.420 E0.15397
G1 X157.905 Y103.413 E0.01972
G1 X161.114 Y100.205 E0.15358
G1 X161.688 Y100.207 E0.01944
G1 X158.488 Y103.407 E0.15319
G1 X159.070 Y103.400 E0.01972
G1 X162.262 Y100.208 E0.15280
G1 X162.837 Y100.210 E0.01944
G1 X159.653 Y103.394 E0.15241
G1 X160.235 Y103.387 E0.01972
G1 X163.411 Y100.212 E0.15202
G1 X163.985 Y100.213 E0.01944
G1 X160.818 Y103.381 E0.15163
G1 X161.400 Y103.374 E0.01972
G1 X164.560 Y100.215 E0.15124
G1 X165.134 Y100.217 E0.01944
G1 X161.983 Y103.368 E0.15085
G1 X162.565 Y103.361 E0.01972
G1 X165.708 Y100.218 E0.15046
G1 X166.283 Y100.220 E0.01944
G1 X163.148 Y103.355 E0.15007
G1 X163.730 Y103.348 E0.01972
G1 X166.857 Y100.222 E0.14968
G1 X167.432 Y100.223 E0.01944
G1 X164.313 Y103.342 E0.14929
G1 X164.896 Y103.336 E0.01972
G1 X168.006 Y100.225 E0.14889
G1 X168.580 Y100.227 E0.01944
G1 X165.478 Y103.329 E0.14850
G1 X166.061 Y103.323 E0.01972
G1 X169.155 Y100.228 E0.14811
G1 X169.729 Y100.230 E0.01944
G1 X166.643 Y103.316 E0.14772
G1 X167.226 Y103.310 E0.01972
G1 X170.303 Y100.232 E0.14733
G1 X170.878 Y100.233 E0.01944
G1 X167.808 Y103.303 E0.14694
G1 X168.391 Y103.297 E0.01972
G1 X171.452 Y100.235 E0.14655
G1 X172.027 Y100.237 E0.01944
G1 X168.973 Y103.290 E0.14616
G1 X169.556 Y103.284 E0.01972
G1 X172.601 Y100.238 E0.14577
G1 X173.175 Y100.240 E0.01944
G1 X170.138 Y103.277 E0.14538
G1 X170.721 Y103.271 E0.01972
G1 X173.750 Y100.242 E0.14499
G1 X174.324 Y100.243 E0.01944
G1 X171.303 Y103.264 E0.14460
G1 X171.886 Y103.258 E0.01972
G1 X174.898 Y100.245 E0.14421
G1 X175.471 Y100.249 E0.01937
G1 X172.468 Y103.251 E0.14371
G1 X173.051 Y103.245 E0.01972
G1 X176.040 Y100.256 E0.14309
G1 X176.609 Y100.262 E0.01928
G1 X173.633 Y103.238 E0.14246
G1 X174.216 Y103.232 E0.01972
G1 X177.179 Y100.269 E0.14183
G1 X177.748 Y100.275 E0.01928
G1 X174.798 Y103.225 E0.14121
G1 X175.382 Y103.217 E0.01977
G1 X178.318 Y100.282 E0.14052
G1 X178.887 Y100.288 E0.01928
G1 X175.970 Y103.206 E0.13964
G1 X176.558 Y103.194 E0.01990
G1 X179.454 Y100.298 E0.13864
G1 X180.016 Y100.311 E0.01904
G1 X177.145 Y103.182 E0.13744
G1 X177.733 Y103.171 E0.01990
G1 X180.579 Y100.325 E0.13623
G1 X181.141 Y100.338 E0.01904
G1 X178.321 Y103.159 E0.13502
G1 X178.908 Y103.147 E0.01990
G1 X181.704 Y100.352 E0.13382
G1 X181.900 Y100.357 E0.00664
G1 X181.889 Y100.743 E0.01308
G1 X179.499 Y103.133 E0.11439
G1 X180.095 Y103.113 E0.02016
G1 X182.287 Y100.921 E0.10497
G1 X182.845 Y100.939 E0.01889
G1 X180.500 Y103.283 E0.11224
M204 S1000
G1 F8640.000
G1 X182.828 Y100.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X182.936 Y100.198
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.610 Y100.524 E0.01564
G1 X183.170 Y100.542 E0.01903
G1 X183.321 Y100.391 E0.00727
G1 X183.886 Y100.404 E0.01918
G1 X183.730 Y100.561 E0.00750
G1 X184.289 Y100.579 E0.01903
G1 X184.450 Y100.418 E0.00773
G1 X185.014 Y100.432 E0.01918
G1 X184.849 Y100.597 E0.00796
G1 X185.408 Y100.616 E0.01903
G1 X185.579 Y100.445 E0.00819
G1 X186.143 Y100.459 E0.01918
G1 X185.968 Y100.634 E0.00842
G1 X186.526 Y100.654 E0.01898
G1 X186.708 Y100.472 E0.00871
G1 X187.272 Y100.486 E0.01918
G1 X187.082 Y100.676 E0.00915
G1 X187.637 Y100.699 E0.01889
G1 X187.836 Y100.500 E0.00958
G1 X188.401 Y100.513 E0.01918
G1 X188.192 Y100.722 E0.01002
G1 X188.747 Y100.744 E0.01889
G1 X188.965 Y100.527 E0.01045
G1 X189.529 Y100.540 E0.01918
G1 X189.303 Y100.767 E0.01089
G1 X189.858 Y100.790 E0.01889
G1 X190.094 Y100.554 E0.01133
G1 X190.658 Y100.568 E0.01918
G1 X190.413 Y100.812 E0.01175
G1 X190.969 Y100.835 E0.01889
G1 X191.218 Y100.586 E0.01198
G1 X191.778 Y100.604 E0.01904
G1 X191.524 Y100.858 E0.01221
G1 X192.079 Y100.880 E0.01889
G1 X192.338 Y100.622 E0.01244
G1 X192.898 Y100.639 E0.01904
G1 X192.635 Y100.903 E0.01267
G1 X192.926 Y100.915 E0.00991
G1 X193.201 Y100.914 E0.00935
G1 X193.476 Y100.640 E0.01318
G1 X194.054 Y100.640 E0.01965
G1 X193.780 Y100.913 E0.01314
G1 X194.359 Y100.912 E0.01968
G1 X194.632 Y100.639 E0.01310
G1 X195.210 Y100.639 E0.01965
G1 X194.939 Y100.911 E0.01306
G1 X195.518 Y100.910 E0.01968
G1 X195.789 Y100.639 E0.01302
G1 X196.367 Y100.639 E0.01965
G1 X196.097 Y100.909 E0.01298
G1 X196.676 Y100.908 E0.01968
G1 X196.945 Y100.638 E0.01294
G1 X197.523 Y100.638 E0.01965
G1 X197.255 Y100.906 E0.01290
G1 X197.834 Y100.905 E0.01968
G1 X198.102 Y100.638 E0.01286
G1 X198.680 Y100.637 E0.01965
G1 X198.413 Y100.904 E0.01282
G1 X198.992 Y100.903 E0.01968
G1 X199.258 Y100.637 E0.01278
G1 X199.836 Y100.637 E0.01965
G1 X199.571 Y100.902 E0.01274
G1 X200.150 Y100.901 E0.01968
G1 X200.415 Y100.636 E0.01270
G1 X200.993 Y100.636 E0.01965
G1 X200.730 Y100.900 E0.01266
G1 X201.309 Y100.899 E0.01968
G1 X201.571 Y100.636 E0.01262
G1 X202.150 Y100.636 E0.01965
G1 X201.888 Y100.897 E0.01258
G1 X202.467 Y100.896 E0.01968
G1 X202.728 Y100.635 E0.01254
G1 X203.306 Y100.635 E0.01965
G1 X203.046 Y100.895 E0.01250
G1 X203.625 Y100.894 E0.01968
G1 X203.884 Y100.635 E0.01246
G1 X204.463 Y100.634 E0.01965
G1 X204.204 Y100.893 E0.01242
G1 X204.783 Y100.892 E0.01968
G1 X205.041 Y100.634 E0.01238
G1 X205.619 Y100.634 E0.01965
G1 X205.362 Y100.891 E0.01234
G1 X205.941 Y100.889 E0.01968
G1 X206.197 Y100.634 E0.01230
G1 X206.776 Y100.633 E0.01965
G1 X206.521 Y100.888 E0.01226
G1 X207.100 Y100.887 E0.01968
G1 X207.354 Y100.633 E0.01222
G1 X207.932 Y100.633 E0.01965
G1 X207.679 Y100.886 E0.01218
G1 X208.258 Y100.885 E0.01968
G1 X208.510 Y100.632 E0.01214
G1 X209.089 Y100.632 E0.01965
G1 X208.837 Y100.884 E0.01210
G1 X209.416 Y100.883 E0.01968
G1 X209.667 Y100.632 E0.01206
G1 X210.245 Y100.632 E0.01965
G1 X209.995 Y100.882 E0.01202
G1 X210.574 Y100.880 E0.01968
G1 X210.823 Y100.631 E0.01198
G1 X211.402 Y100.631 E0.01965
G1 X211.153 Y100.879 E0.01194
G1 X211.732 Y100.878 E0.01968
G1 X211.971 Y100.640 E0.01145
G1 X212.390 Y100.798 E0.01524
G1 X212.191 Y100.998 E0.00960
G1 X212.394 Y101.145 E0.00854
G1 X212.548 Y101.219 E0.00579
G1 X212.906 Y100.861 E0.01720
G1 X212.979 Y100.865 E0.00250
G1 X213.570 Y100.775 E0.02032
G1 X213.056 Y101.288 E0.02469
G1 X213.250 Y101.250 E0.00671
G1 X213.473 Y101.136 E0.00852
G1 X213.856 Y100.874 E0.01577
G1 X214.049 Y100.874 E0.00655
G1 X214.291 Y100.631 E0.01165
G1 X214.869 Y100.631 E0.01963
G1 X214.628 Y100.873 E0.01158
G1 X215.207 Y100.871 E0.01968
G1 X215.447 Y100.632 E0.01152
G1 X216.024 Y100.632 E0.01963
G1 X215.786 Y100.870 E0.01145
G1 X216.365 Y100.869 E0.01968
G1 X216.602 Y100.632 E0.01139
G1 X217.180 Y100.632 E0.01963
G1 X216.944 Y100.868 E0.01132
G1 X217.523 Y100.867 E0.01968
G1 X217.758 Y100.633 E0.01126
G1 X217.963 Y100.633 E0.00699
G1 X218.223 Y100.745 E0.00963
G1 X218.059 Y100.909 E0.00791
G1 X218.294 Y101.045 E0.00924
G1 X218.410 Y101.136 E0.00499
G1 X218.708 Y100.838 E0.01432
G1 X218.949 Y100.867 E0.00825
G1 X219.305 Y100.819 E0.01222
G1 X218.848 Y101.276 E0.02197
G1 X218.937 Y101.288 E0.00305
G1 X219.230 Y101.239 E0.01010
G1 X219.474 Y101.119 E0.00921
G1 X219.811 Y100.891 E0.01385
G1 X220.068 Y100.634 E0.01237
G1 X220.646 Y100.634 E0.01963
G1 X220.419 Y100.861 E0.01093
G1 X220.998 Y100.860 E0.01968
G1 X221.224 Y100.634 E0.01086
G1 X221.802 Y100.634 E0.01963
G1 X221.577 Y100.859 E0.01079
G1 X222.156 Y100.858 E0.01968
G1 X222.379 Y100.635 E0.01073
G1 X222.957 Y100.635 E0.01963
G1 X222.735 Y100.857 E0.01066
G1 X223.314 Y100.856 E0.01968
G1 X223.535 Y100.635 E0.01060
G1 X223.968 Y100.635 E0.01473
G1 X224.065 Y100.683 E0.00365
G1 X223.893 Y100.854 E0.00823
G1 X223.981 Y100.854 E0.00296
G1 X224.294 Y101.032 E0.01224
G1 X224.512 Y100.814 E0.01047
G1 X224.949 Y100.865 E0.01496
G1 X225.052 Y100.852 E0.00354
G1 X224.670 Y101.234 E0.01837
G1 X224.937 Y101.269 E0.00916
G1 X225.230 Y101.220 E0.01009
G1 X225.289 Y101.192 E0.00222
G1 X225.801 Y100.681 E0.02459
G1 X225.904 Y100.636 E0.00382
G1 X226.423 Y100.636 E0.01765
G1 X226.210 Y100.850 E0.01026
G1 X226.789 Y100.849 E0.01968
G1 X227.001 Y100.637 E0.01020
G1 X227.579 Y100.637 E0.01963
G1 X227.368 Y100.848 E0.01013
G1 X227.947 Y100.847 E0.01968
G1 X228.157 Y100.637 E0.01007
G1 X228.734 Y100.637 E0.01963
G1 X228.526 Y100.845 E0.01000
G1 X229.105 Y100.844 E0.01968
G1 X229.312 Y100.638 E0.00993
G1 X229.890 Y100.638 E0.01963
G1 X229.684 Y100.843 E0.00987
G1 X229.976 Y100.843 E0.00991
G1 X230.160 Y100.945 E0.00717
G1 X230.325 Y100.780 E0.00791
G1 X230.833 Y100.851 E0.01742
G1 X230.529 Y101.154 E0.01459
G1 X230.664 Y101.214 E0.00500
G1 X230.937 Y101.251 E0.00937
G1 X231.023 Y101.239 E0.00295
G1 X231.467 Y100.795 E0.02133
G1 X231.532 Y100.786 E0.00223
G1 X231.897 Y100.639 E0.01339
G1 X232.201 Y100.639 E0.01031
G1 X232.001 Y100.839 E0.00961
G1 X232.580 Y100.838 E0.01968
G1 X232.778 Y100.639 E0.00954
G1 X233.356 Y100.639 E0.01963
G1 X233.159 Y100.836 E0.00948
G1 X233.738 Y100.835 E0.01968
G1 X233.934 Y100.640 E0.00941
G1 X234.512 Y100.640 E0.01963
G1 X234.317 Y100.834 E0.00934
G1 X234.896 Y100.833 E0.01968
G1 X235.089 Y100.640 E0.00928
G1 X235.667 Y100.640 E0.01963
G1 X235.292 Y101.015 E0.01803
M204 S1000
G1 F8640.000
G1 X235.667 Y100.640 E-0.12251
G1 X235.089 Y100.640 E-0.13340
G1 X234.896 Y100.833 E-0.06303
G1 X234.317 Y100.834 E-0.13372
G1 X234.512 Y100.640 E-0.06348
G1 X233.934 Y100.640 E-0.13340
G1 X233.738 Y100.835 E-0.06393
G1 X233.536 Y100.836 E-0.04653
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X220.140 Y101.086
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.624 Y101.602 E0.02472
G1 X219.975 Y101.827 E0.01412
G1 X220.534 Y101.268 E0.02674
G1 X221.111 Y101.267 E0.01954
G1 X220.553 Y101.825 E0.02669
G1 X221.133 Y101.821 E0.01962
G1 X221.688 Y101.266 E0.02657
G1 X222.265 Y101.265 E0.01954
G1 X221.713 Y101.817 E0.02645
G1 X222.292 Y101.814 E0.01962
G1 X222.842 Y101.264 E0.02633
G1 X223.420 Y101.262 E0.01954
G1 X222.872 Y101.810 E0.02621
G1 X223.452 Y101.806 E0.01962
G1 X223.952 Y101.306 E0.02395
G1 X224.163 Y101.446 E0.00858
G1 X224.313 Y101.521 E0.00567
G1 X223.847 Y101.987 E0.02232
M204 S1000
G1 F8640.000
G1 X224.313 Y101.521 E-0.15228
G1 X224.163 Y101.446 E-0.03871
G1 X223.952 Y101.306 E-0.05853
G1 X223.452 Y101.806 E-0.16337
G1 X222.872 Y101.810 E-0.13385
G1 X223.420 Y101.262 E-0.17878
G1 X223.270 Y101.263 E-0.03448
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X225.717 Y101.845
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.305 Y101.257 E0.02817
G1 X226.882 Y101.256 E0.01954
G1 X226.350 Y101.788 E0.02549
G1 X226.930 Y101.784 E0.01962
G1 X227.460 Y101.255 E0.02536
G1 X228.037 Y101.253 E0.01954
G1 X227.509 Y101.781 E0.02524
G1 X228.089 Y101.777 E0.01962
G1 X228.614 Y101.252 E0.02512
G1 X229.191 Y101.251 E0.01954
G1 X228.669 Y101.773 E0.02500
G1 X229.249 Y101.770 E0.01962
G1 X229.768 Y101.250 E0.02488
G1 X229.871 Y101.250 E0.00347
G1 X230.165 Y101.430 E0.01166
G1 X229.644 Y101.951 E0.02492
M204 S1000
G1 F8640.000
G1 X230.165 Y101.430 E-0.17002
G1 X229.871 Y101.250 E-0.07952
G1 X229.768 Y101.250 E-0.02370
G1 X229.249 Y101.770 E-0.16972
G1 X228.669 Y101.773 E-0.13385
G1 X229.191 Y101.251 E-0.17054
G1 X229.136 Y101.251 E-0.01264
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X231.595 Y101.727
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.077 Y101.246 E0.02306
G1 X232.654 Y101.245 E0.01954
G1 X232.147 Y101.752 E0.02427
G1 X232.727 Y101.748 E0.01962
G1 X233.231 Y101.243 E0.02415
G1 X233.808 Y101.242 E0.01954
G1 X233.306 Y101.744 E0.02403
G1 X233.886 Y101.741 E0.01962
G1 X234.385 Y101.241 E0.02391
G1 X234.963 Y101.240 E0.01954
G1 X234.466 Y101.737 E0.02379
G1 X235.045 Y101.733 E0.01962
G1 X235.540 Y101.239 E0.02367
G1 X236.010 Y101.238 E0.01592
G1 X236.010 Y101.344 E0.00360
G1 X235.441 Y101.914 E0.02728
M204 S1000
G1 X235.362 Y102.514 F10800.000
M204 S1250
G1 F4800.000
G1 X235.739 Y102.136 E0.01821
G1 X235.155 Y102.140 E0.01991
G1 X234.961 Y102.334 E0.00936
G1 X234.376 Y102.339 E0.01996
G1 X234.572 Y102.143 E0.00943
G1 X233.988 Y102.147 E0.01991
G1 X233.791 Y102.344 E0.00950
G1 X233.206 Y102.349 E0.01996
G1 X233.404 Y102.151 E0.00957
G1 X232.821 Y102.154 E0.01991
G1 X232.621 Y102.354 E0.00963
G1 X232.036 Y102.359 E0.01996
G1 X232.237 Y102.158 E0.00970
G1 X231.863 Y102.160 E0.01276
G1 X231.733 Y102.081 E0.00517
G1 X231.582 Y102.233 E0.00732
G1 X231.077 Y102.158 E0.01741
G1 X231.366 Y101.869 E0.01397
G1 X231.233 Y101.803 E0.00507
G1 X230.939 Y101.756 E0.01014
G1 X230.892 Y101.763 E0.00164
G1 X230.448 Y102.206 E0.02138
G1 X230.371 Y102.216 E0.00267
G1 X229.983 Y102.377 E0.01433
G1 X229.695 Y102.380 E0.00981
G1 X229.902 Y102.173 E0.00997
G1 X229.318 Y102.176 E0.01991
G1 X229.110 Y102.385 E0.01004
G1 X228.525 Y102.390 E0.01996
G1 X228.734 Y102.180 E0.01010
G1 X228.151 Y102.184 E0.01991
G1 X227.940 Y102.395 E0.01017
G1 X227.355 Y102.400 E0.01996
G1 X227.567 Y102.188 E0.01024
G1 X226.983 Y102.191 E0.01991
G1 X226.770 Y102.405 E0.01031
G1 X226.185 Y102.410 E0.01996
G1 X226.400 Y102.195 E0.01037
G1 X225.862 Y102.198 E0.01832
G1 X225.834 Y102.181 E0.00115
G1 X225.691 Y102.323 E0.00689
G1 X225.538 Y102.264 E0.00559
G1 X225.211 Y102.223 E0.01124
G1 X225.482 Y101.953 E0.01305
G1 X225.253 Y101.841 E0.00868
G1 X225.051 Y101.803 E0.00700
G1 X224.621 Y102.233 E0.02073
G1 X224.371 Y102.264 E0.00862
G1 X223.976 Y102.429 E0.01459
G1 X223.844 Y102.430 E0.00449
G1 X224.171 Y102.103 E0.01577
G1 X223.986 Y102.210 E0.00728
G1 X223.481 Y102.213 E0.01723
G1 X223.259 Y102.435 E0.01071
G1 X222.674 Y102.440 E0.01996
G1 X222.897 Y102.217 E0.01078
G1 X222.314 Y102.221 E0.01991
G1 X222.089 Y102.445 E0.01085
G1 X221.504 Y102.451 E0.01996
G1 X221.730 Y102.224 E0.01091
G1 X221.146 Y102.228 E0.01991
G1 X220.918 Y102.456 E0.01098
G1 X220.333 Y102.461 E0.01996
G1 X220.562 Y102.232 E0.01105
G1 X219.979 Y102.235 E0.01991
G1 X219.800 Y102.414 E0.00861
G1 X219.538 Y102.313 E0.00958
G1 X219.346 Y102.288 E0.00662
G1 X219.576 Y102.058 E0.01112
G1 X219.477 Y101.982 E0.00424
G1 X219.195 Y101.859 E0.01050
G1 X218.795 Y102.259 E0.01933
G1 X218.371 Y102.313 E0.01457
G1 X218.029 Y102.445 E0.01251
G1 X218.578 Y101.896 E0.02650
G1 X218.418 Y101.971 E0.00603
G1 X218.299 Y102.066 E0.00520
G1 X217.989 Y102.248 E0.01224
G1 X217.644 Y102.250 E0.01179
G1 X217.408 Y102.486 E0.01138
G1 X216.823 Y102.491 E0.01996
G1 X217.060 Y102.254 E0.01145
G1 X216.476 Y102.257 E0.01991
G1 X216.238 Y102.496 E0.01152
G1 X215.652 Y102.501 E0.01996
G1 X215.893 Y102.261 E0.01159
G1 X215.309 Y102.265 E0.01991
G1 X215.067 Y102.506 E0.01165
G1 X214.482 Y102.511 E0.01996
G1 X214.725 Y102.268 E0.01172
G1 X214.141 Y102.272 E0.01991
G1 X213.908 Y102.506 E0.01128
G1 X213.539 Y102.361 E0.01350
G1 X213.480 Y102.354 E0.00204
G1 X213.676 Y102.157 E0.00948
G1 X213.477 Y102.015 E0.00835
G1 X213.317 Y101.936 E0.00607
G1 X212.962 Y102.292 E0.01715
G1 X212.647 Y102.311 E0.01077
G1 X212.276 Y102.398 E0.01300
G1 X212.805 Y101.868 E0.02555
G1 X212.645 Y101.894 E0.00553
G1 X212.398 Y102.014 E0.00940
G1 X212.280 Y102.114 E0.00526
G1 X211.988 Y102.286 E0.01154
G1 X211.807 Y102.287 E0.00619
G1 X211.557 Y102.536 E0.01202
G1 X210.973 Y102.541 E0.01994
G1 X211.223 Y102.290 E0.01206
G1 X210.639 Y102.294 E0.01991
G1 X210.388 Y102.545 E0.01211
G1 X209.804 Y102.550 E0.01994
G1 X210.055 Y102.298 E0.01215
G1 X209.472 Y102.301 E0.01991
G1 X209.219 Y102.554 E0.01219
G1 X208.634 Y102.559 E0.01994
G1 X208.888 Y102.305 E0.01223
G1 X208.304 Y102.309 E0.01991
G1 X208.050 Y102.563 E0.01227
G1 X207.465 Y102.568 E0.01994
G1 X207.721 Y102.312 E0.01231
G1 X207.137 Y102.316 E0.01991
G1 X206.881 Y102.572 E0.01235
G1 X206.296 Y102.577 E0.01994
G1 X206.553 Y102.320 E0.01239
G1 X205.969 Y102.323 E0.01991
G1 X205.712 Y102.581 E0.01243
G1 X205.127 Y102.586 E0.01994
G1 X205.386 Y102.327 E0.01247
G1 X204.802 Y102.331 E0.01991
G1 X204.542 Y102.590 E0.01251
G1 X203.958 Y102.595 E0.01994
G1 X204.218 Y102.334 E0.01255
G1 X203.634 Y102.338 E0.01991
G1 X203.373 Y102.599 E0.01260
G1 X202.789 Y102.604 E0.01994
G1 X203.051 Y102.342 E0.01264
G1 X202.467 Y102.345 E0.01991
G1 X202.204 Y102.608 E0.01268
G1 X201.620 Y102.613 E0.01994
G1 X201.883 Y102.349 E0.01272
G1 X201.300 Y102.353 E0.01991
G1 X201.035 Y102.617 E0.01276
G1 X200.450 Y102.622 E0.01994
G1 X200.716 Y102.356 E0.01280
G1 X200.132 Y102.360 E0.01991
G1 X199.866 Y102.626 E0.01284
G1 X199.281 Y102.631 E0.01994
G1 X199.548 Y102.364 E0.01288
G1 X198.965 Y102.368 E0.01991
G1 X198.697 Y102.635 E0.01292
G1 X198.112 Y102.640 E0.01994
G1 X198.381 Y102.371 E0.01296
G1 X197.797 Y102.375 E0.01991
G1 X197.528 Y102.645 E0.01300
G1 X196.943 Y102.649 E0.01994
G1 X197.214 Y102.379 E0.01305
G1 X196.630 Y102.382 E0.01991
G1 X196.358 Y102.654 E0.01309
G1 X195.774 Y102.658 E0.01994
G1 X196.046 Y102.386 E0.01313
G1 X195.462 Y102.390 E0.01991
G1 X195.189 Y102.663 E0.01317
G1 X194.605 Y102.667 E0.01994
G1 X194.879 Y102.393 E0.01321
G1 X194.295 Y102.397 E0.01991
G1 X194.020 Y102.672 E0.01325
G1 X193.436 Y102.676 E0.01994
G1 X193.711 Y102.401 E0.01329
G1 X193.127 Y102.404 E0.01991
G1 X192.848 Y102.683 E0.01347
G1 X192.244 Y102.708 E0.02063
G1 X192.526 Y102.425 E0.01362
G1 X191.916 Y102.455 E0.02083
G1 X191.640 Y102.732 E0.01335
G1 X191.035 Y102.756 E0.02063
G1 X191.306 Y102.485 E0.01308
G1 X190.696 Y102.515 E0.02083
G1 X190.433 Y102.779 E0.01273
G1 X189.833 Y102.798 E0.02045
G1 X190.086 Y102.545 E0.01222
G1 X189.476 Y102.575 E0.02083
G1 X189.234 Y102.818 E0.01171
G1 X188.634 Y102.837 E0.02045
G1 X188.866 Y102.605 E0.01120
G1 X188.256 Y102.635 E0.02083
G1 X188.035 Y102.857 E0.01069
G1 X187.435 Y102.876 E0.02045
G1 X187.646 Y102.665 E0.01018
G1 X187.037 Y102.695 E0.02083
G1 X186.836 Y102.895 E0.00967
G1 X186.237 Y102.915 E0.02045
G1 X186.427 Y102.725 E0.00916
G1 X185.821 Y102.750 E0.02067
G1 X185.637 Y102.934 E0.00887
G1 X185.038 Y102.953 E0.02045
G1 X185.216 Y102.775 E0.00861
G1 X184.611 Y102.800 E0.02065
G1 X184.438 Y102.973 E0.00835
G1 X183.839 Y102.992 E0.02045
G1 X184.006 Y102.825 E0.00808
G1 X183.402 Y102.849 E0.02065
G1 X183.239 Y103.012 E0.00782
G1 X182.640 Y103.031 E0.02045
G1 X182.988 Y102.683 E0.01678
M204 S1000
G1 X182.087 Y102.849 F10800.000
M204 S1250
G1 F4800.000
G1 X181.880 Y103.056 E0.00989
G1 X181.285 Y103.075 E0.02016
G1 X183.403 Y100.957 E0.10137
G1 X183.960 Y100.975 E0.01889
G1 X182.455 Y102.481 E0.07206
G1 X183.056 Y102.456 E0.02035
G1 X184.518 Y100.994 E0.07001
G1 X185.076 Y101.012 E0.01889
G1 X183.656 Y102.432 E0.06795
G1 X184.257 Y102.407 E0.02035
G1 X185.634 Y101.030 E0.06590
G1 X186.191 Y101.049 E0.01889
G1 X184.858 Y102.382 E0.06384
G1 X185.459 Y102.358 E0.02035
G1 X186.746 Y101.070 E0.06163
G1 X187.299 Y101.093 E0.01875
G1 X186.059 Y102.333 E0.05937
G1 X186.663 Y102.306 E0.02045
G1 X187.853 Y101.115 E0.05698
G1 X188.406 Y101.138 E0.01875
G1 X187.268 Y102.276 E0.05447
G1 X187.874 Y102.246 E0.02053
G1 X188.960 Y101.160 E0.05197
G1 X189.513 Y101.183 E0.01875
G1 X188.480 Y102.216 E0.04946
G1 X189.086 Y102.187 E0.02053
G1 X190.067 Y101.206 E0.04696
G1 X190.620 Y101.228 E0.01875
G1 X189.691 Y102.157 E0.04445
G1 X190.297 Y102.127 E0.02053
G1 X191.174 Y101.251 E0.04195
G1 X191.727 Y101.273 E0.01875
G1 X190.903 Y102.097 E0.03945
G1 X191.509 Y102.068 E0.02053
G1 X192.280 Y101.296 E0.03694
G1 X192.834 Y101.319 E0.01875
G1 X192.114 Y102.038 E0.03444
G1 X192.720 Y102.008 E0.02053
G1 X193.407 Y101.321 E0.03290
G1 X193.985 Y101.320 E0.01954
G1 X193.308 Y101.996 E0.03237
G1 X193.888 Y101.992 E0.01962
G1 X194.562 Y101.319 E0.03225
G1 X195.139 Y101.318 E0.01954
G1 X194.468 Y101.989 E0.03213
G1 X195.047 Y101.985 E0.01962
G1 X195.716 Y101.316 E0.03201
G1 X196.293 Y101.315 E0.01954
G1 X195.627 Y101.981 E0.03188
G1 X196.207 Y101.978 E0.01962
G1 X196.870 Y101.314 E0.03176
G1 X197.448 Y101.313 E0.01954
G1 X196.787 Y101.974 E0.03164
G1 X197.366 Y101.970 E0.01962
G1 X198.025 Y101.312 E0.03152
G1 X198.602 Y101.311 E0.01954
G1 X197.946 Y101.967 E0.03140
G1 X198.526 Y101.963 E0.01962
G1 X199.179 Y101.310 E0.03128
G1 X199.756 Y101.309 E0.01954
G1 X199.105 Y101.960 E0.03116
G1 X199.685 Y101.956 E0.01962
G1 X200.333 Y101.307 E0.03104
G1 X200.910 Y101.306 E0.01954
G1 X200.265 Y101.952 E0.03092
G1 X200.844 Y101.949 E0.01962
G1 X201.488 Y101.305 E0.03080
G1 X202.065 Y101.304 E0.01954
G1 X201.424 Y101.945 E0.03068
G1 X202.004 Y101.941 E0.01962
G1 X202.642 Y101.303 E0.03056
G1 X203.219 Y101.302 E0.01954
G1 X202.583 Y101.938 E0.03043
G1 X203.163 Y101.934 E0.01962
G1 X203.796 Y101.301 E0.03031
G1 X204.373 Y101.300 E0.01954
G1 X203.743 Y101.930 E0.03019
G1 X204.322 Y101.927 E0.01962
G1 X204.951 Y101.298 E0.03007
G1 X205.528 Y101.297 E0.01954
G1 X204.902 Y101.923 E0.02995
G1 X205.482 Y101.919 E0.01962
G1 X206.105 Y101.296 E0.02983
G1 X206.682 Y101.295 E0.01954
G1 X206.061 Y101.916 E0.02971
G1 X206.641 Y101.912 E0.01962
G1 X207.259 Y101.294 E0.02959
G1 X207.836 Y101.293 E0.01954
G1 X207.221 Y101.908 E0.02947
G1 X207.800 Y101.905 E0.01962
G1 X208.413 Y101.292 E0.02935
G1 X208.991 Y101.291 E0.01954
G1 X208.380 Y101.901 E0.02923
G1 X208.960 Y101.898 E0.01962
G1 X209.568 Y101.289 E0.02911
G1 X210.145 Y101.288 E0.01954
G1 X209.539 Y101.894 E0.02899
G1 X210.119 Y101.890 E0.01962
G1 X210.722 Y101.287 E0.02886
G1 X211.299 Y101.286 E0.01954
G1 X210.699 Y101.887 E0.02874
G1 X211.278 Y101.883 E0.01962
G1 X211.875 Y101.286 E0.02857
G1 X212.223 Y101.515 E0.01408
G1 X211.674 Y102.064 E0.02628
M204 S1000
G1 F8640.000
G1 X212.223 Y101.515 E-0.17924
G1 X211.875 Y101.286 E-0.09602
G1 X211.278 Y101.883 E-0.19492
G1 X210.699 Y101.887 E-0.13385
G1 X211.176 Y101.409 E-0.15596
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X213.623 Y101.842
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.185 Y101.280 E0.02689
G1 X214.762 Y101.279 E0.01954
G1 X214.177 Y101.865 E0.02802
G1 X214.757 Y101.861 E0.01962
G1 X215.339 Y101.278 E0.02790
G1 X215.916 Y101.277 E0.01954
G1 X215.336 Y101.857 E0.02778
G1 X215.916 Y101.854 E0.01962
G1 X216.494 Y101.276 E0.02766
G1 X217.071 Y101.275 E0.01954
G1 X216.496 Y101.850 E0.02753
G1 X217.075 Y101.846 E0.01962
G1 X217.648 Y101.274 E0.02741
G1 X217.875 Y101.273 E0.00769
G1 X218.092 Y101.406 E0.00860
G1 X217.471 Y102.027 E0.02975
M204 S1000
G1 F8640.000
G1 X218.092 Y101.406 E-0.20297
G1 X217.875 Y101.273 E-0.05867
G1 X217.648 Y101.274 E-0.05248
G1 X217.075 Y101.846 E-0.18700
G1 X216.496 Y101.850 E-0.13385
G1 X216.878 Y101.467 E-0.12503
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X70.465 Y134.261
G1 Z1.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X70.532 Y134.488 E0.00184
G1 F8640.000
G1 X70.465 Y134.261 E-0.05485
G1 E-0.74515 F2100.00000
G1 Z1.800 F10800.000
G1 X68.831 Y135.305
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.879 Y134.257 E0.05360
G1 X69.305 Y134.216 E0.02082
G1 X68.104 Y135.416 E0.06138
G1 X67.358 Y135.735 E0.02934
G1 X67.301 Y135.604 E0.00517
G1 X67.330 Y135.576 E0.00146
G1 X68.044 Y135.272 E0.02807
G1 X67.960 Y134.946 E0.01218
G1 X68.730 Y134.175 E0.03940
G1 X68.234 Y134.056 E0.01845
G1 X67.288 Y135.002 E0.04838
G1 X67.052 Y135.027 E0.00857
G1 X66.930 Y134.745 E0.01111
G1 X67.741 Y133.935 E0.04143
G1 X67.367 Y133.843 E0.01391
G1 X67.277 Y133.784 E0.00391
G1 X66.745 Y134.316 E0.02719
G1 X66.559 Y133.886 E0.01692
G1 X67.036 Y133.409 E0.02440
M204 S1000
G1 X66.318 Y133.205 F10800.000
G1 F2400.000
G1 X65.869 Y132.151 E0.02953
G1 X65.440 Y131.757 F10800.000
M204 S1250
G1 F4800.000
G1 X66.105 Y131.092 E0.03221
G1 X66.137 Y130.927 E0.00576
G1 X66.741 Y129.873 E0.04165
G1 X65.404 Y131.210 E0.06483
G1 X65.228 Y130.803 E0.01520
G1 X67.783 Y128.248 E0.12387
G1 X67.607 Y127.841 E0.01520
G1 X65.052 Y130.396 E0.12387
G1 X64.876 Y129.989 E0.01520
G1 X67.432 Y127.434 E0.12387
G1 X67.256 Y127.027 E0.01520
G1 X64.700 Y129.582 E0.12387
G1 X64.524 Y129.175 E0.01520
G1 X67.080 Y126.619 E0.12387
G1 X66.904 Y126.212 E0.01520
G1 X64.349 Y128.768 E0.12387
G1 X64.173 Y128.361 E0.01520
G1 X66.728 Y125.805 E0.12387
G1 X66.552 Y125.398 E0.01520
G1 X63.997 Y127.954 E0.12387
G1 X63.821 Y127.546 E0.01520
G1 X66.376 Y124.991 E0.12387
G1 X66.200 Y124.584 E0.01520
G1 X63.645 Y127.139 E0.12387
G1 X63.469 Y126.732 E0.01520
G1 X65.623 Y124.579 E0.10439
G1 X65.533 Y124.618 E0.00337
G1 X65.414 Y124.344 E0.01023
G1 X65.245 Y124.374 E0.00588
G1 X63.293 Y126.325 E0.09460
G1 X63.147 Y125.986 E0.01265
G1 X64.764 Y124.272 E0.08078
M204 S1000
G1 X64.431 Y124.308 F10800.000
M204 S1250
G1 F4800.000
G1 X65.105 Y123.633 E0.03229
G1 X64.931 Y123.232 E0.01482
G1 X63.343 Y124.820 E0.07603
G1 X63.170 Y124.417 E0.01484
G1 X64.757 Y122.830 E0.07598
G1 X64.583 Y122.428 E0.01482
G1 X62.997 Y124.014 E0.07593
G1 X62.823 Y123.611 E0.01484
G1 X64.408 Y122.026 E0.07587
G1 X64.234 Y121.625 E0.01482
G1 X62.650 Y123.209 E0.07582
G1 X62.477 Y122.806 E0.01484
G1 X64.060 Y121.223 E0.07577
G1 X63.885 Y120.821 E0.01482
G1 X62.304 Y122.403 E0.07572
G1 X62.130 Y122.000 E0.01484
G1 X63.711 Y120.419 E0.07567
G1 X63.537 Y120.018 E0.01482
G1 X61.957 Y121.597 E0.07562
G1 X61.784 Y121.195 E0.01484
G1 X63.363 Y119.616 E0.07557
G1 X63.188 Y119.214 E0.01482
G1 X61.611 Y120.792 E0.07552
G1 X61.437 Y120.389 E0.01484
G1 X63.014 Y118.812 E0.07547
G1 X62.840 Y118.411 E0.01482
G1 X61.264 Y119.986 E0.07542
G1 X61.091 Y119.583 E0.01484
G1 X62.665 Y118.009 E0.07537
G1 X62.491 Y117.607 E0.01482
G1 X60.918 Y119.181 E0.07532
G1 X60.745 Y118.778 E0.01484
G1 X62.317 Y117.205 E0.07527
G1 X62.143 Y116.804 E0.01482
G1 X60.571 Y118.375 E0.07522
G1 X60.398 Y117.972 E0.01484
G1 X61.968 Y116.402 E0.07516
G1 X61.794 Y116.000 E0.01482
G1 X60.225 Y117.569 E0.07511
G1 X60.052 Y117.167 E0.01484
G1 X61.620 Y115.599 E0.07506
G1 X61.445 Y115.197 E0.01482
G1 X59.878 Y116.764 E0.07501
G1 X59.705 Y116.361 E0.01484
G1 X61.271 Y114.795 E0.07496
G1 X61.097 Y114.393 E0.01482
G1 X59.532 Y115.958 E0.07491
G1 X59.359 Y115.555 E0.01484
G1 X60.923 Y113.992 E0.07486
G1 X60.748 Y113.590 E0.01482
G1 X59.185 Y115.153 E0.07481
G1 X59.012 Y114.750 E0.01484
G1 X60.574 Y113.188 E0.07476
G1 X60.400 Y112.786 E0.01482
G1 X58.839 Y114.347 E0.07471
G1 X58.666 Y113.944 E0.01484
G1 X60.225 Y112.385 E0.07466
G1 X60.051 Y111.983 E0.01482
G1 X58.493 Y113.541 E0.07461
G1 X58.319 Y113.139 E0.01484
G1 X59.877 Y111.581 E0.07456
G1 X59.702 Y111.179 E0.01482
G1 X58.146 Y112.736 E0.07451
G1 X57.973 Y112.333 E0.01484
G1 X59.528 Y110.778 E0.07446
G1 X59.354 Y110.376 E0.01482
G1 X57.800 Y111.930 E0.07440
G1 X57.626 Y111.527 E0.01484
G1 X59.180 Y109.974 E0.07435
G1 X59.005 Y109.572 E0.01482
G1 X57.453 Y111.125 E0.07430
G1 X57.280 Y110.722 E0.01484
G1 X58.831 Y109.171 E0.07425
G1 X58.657 Y108.769 E0.01482
G1 X57.107 Y110.319 E0.07420
G1 X56.933 Y109.916 E0.01484
G1 X58.482 Y108.367 E0.07415
G1 X58.308 Y107.965 E0.01482
G1 X56.760 Y109.513 E0.07410
G1 X56.587 Y109.111 E0.01484
G1 X58.134 Y107.564 E0.07405
G1 X57.960 Y107.162 E0.01482
G1 X56.414 Y108.708 E0.07400
G1 X56.241 Y108.305 E0.01484
G1 X57.785 Y106.760 E0.07395
G1 X57.611 Y106.359 E0.01482
G1 X56.067 Y107.902 E0.07390
G1 X55.894 Y107.499 E0.01484
G1 X57.437 Y105.957 E0.07385
G1 X57.262 Y105.555 E0.01482
G1 X55.721 Y107.097 E0.07380
G1 X55.548 Y106.694 E0.01484
G1 X57.227 Y105.014 E0.08041
M204 S1000
G1 F8640.000
G1 X55.548 Y106.694 E-0.54854
G1 X55.721 Y107.097 E-0.10124
G1 X56.058 Y106.759 E-0.11022
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X55.570 Y103.297
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X57.699 Y101.168 E0.10394
G1 X57.717 Y101.126 E0.00154
G1 X57.718 Y100.562 E0.01949
G1 X55.168 Y103.112 E0.12452
G1 X54.582 Y103.111 E0.02020
G1 X57.720 Y99.973 E0.15316
G1 X57.720 Y99.906 E0.00233
G1 X57.202 Y99.904 E0.01789
G1 X53.997 Y103.109 E0.15644
G1 X53.412 Y103.107 E0.02020
G1 X56.616 Y99.902 E0.15644
G1 X56.031 Y99.901 E0.02021
G1 X52.827 Y103.105 E0.15643
G1 X52.241 Y103.103 E0.02021
G1 X55.446 Y99.899 E0.15643
G1 X54.860 Y99.897 E0.02021
G1 X51.656 Y103.102 E0.15644
G1 X51.070 Y103.100 E0.02021
G1 X54.275 Y99.896 E0.15644
G1 X53.690 Y99.894 E0.02021
G1 X50.485 Y103.099 E0.15644
G1 X49.900 Y103.097 E0.02020
G1 X53.104 Y99.892 E0.15643
G1 X52.519 Y99.890 E0.02021
G1 X49.315 Y103.095 E0.15641
G1 X49.224 Y103.073 E0.00320
G1 X48.987 Y102.835 E0.01160
G1 X51.933 Y99.889 E0.14381
G1 X51.348 Y99.887 E0.02021
G1 X48.695 Y102.540 E0.12952
G1 X48.402 Y102.246 E0.01433
G1 X50.763 Y99.885 E0.11523
G1 X50.177 Y99.884 E0.02021
G1 X48.109 Y101.952 E0.10094
G1 X47.817 Y101.657 E0.01433
G1 X49.592 Y99.882 E0.08665
G1 X49.006 Y99.880 E0.02021
G1 X47.524 Y101.363 E0.07236
G1 X47.309 Y101.146 E0.01052
G1 X47.288 Y101.096 E0.00190
G1 X47.289 Y101.011 E0.00292
G1 X48.421 Y99.879 E0.05528
G1 X47.836 Y99.877 E0.02021
G1 X47.107 Y100.606 E0.03559
M204 S1000
G1 F8640.000
G1 X47.836 Y99.877 E-0.23807
G1 X48.421 Y99.879 E-0.13517
G1 X47.289 Y101.011 E-0.36978
G1 X47.288 Y101.085 E-0.01698
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X40.679 Y99.673
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.245 Y100.107 E0.02078
G1 X40.243 Y100.685 E0.01956
G1 X41.071 Y99.857 E0.03961
G1 X41.645 Y99.859 E0.01944
G1 X36.741 Y104.763 E0.23478
G1 X37.323 Y104.757 E0.01972
G1 X42.220 Y99.861 E0.23439
G1 X42.794 Y99.862 E0.01944
G1 X37.906 Y104.751 E0.23400
G1 X38.488 Y104.744 E0.01972
G1 X43.368 Y99.864 E0.23361
G1 X43.943 Y99.866 E0.01944
G1 X39.071 Y104.738 E0.23322
G1 X39.653 Y104.731 E0.01972
G1 X44.517 Y99.867 E0.23283
G1 X45.092 Y99.869 E0.01944
G1 X40.236 Y104.725 E0.23244
G1 X40.818 Y104.718 E0.01972
G1 X45.666 Y99.871 E0.23205
G1 X46.240 Y99.872 E0.01944
G1 X41.401 Y104.712 E0.23166
G1 X41.983 Y104.705 E0.01972
G1 X46.815 Y99.874 E0.23127
G1 X46.885 Y99.874 E0.00238
G1 X46.883 Y100.381 E0.01716
G1 X42.566 Y104.699 E0.20668
G1 X43.148 Y104.692 E0.01972
G1 X46.882 Y100.959 E0.17871
G1 X46.881 Y101.175 E0.00733
G1 X46.964 Y101.376 E0.00734
G1 X47.002 Y101.415 E0.00185
G1 X43.731 Y104.686 E0.15658
G1 X44.313 Y104.679 E0.01972
G1 X47.289 Y101.704 E0.14244
G1 X47.576 Y101.993 E0.01379
G1 X44.896 Y104.673 E0.12830
G1 X45.478 Y104.666 E0.01972
G1 X47.863 Y102.281 E0.11416
G1 X48.150 Y102.570 E0.01379
G1 X46.061 Y104.660 E0.10002
G1 X46.644 Y104.653 E0.01972
G1 X48.438 Y102.859 E0.08588
G1 X48.725 Y103.148 E0.01379
G1 X47.226 Y104.647 E0.07174
G1 X47.809 Y104.640 E0.01972
G1 X49.020 Y103.429 E0.05799
G1 X49.193 Y103.501 E0.00634
G1 X49.523 Y103.502 E0.01116
G1 X48.391 Y104.634 E0.05416
G1 X48.974 Y104.627 E0.01972
G1 X50.097 Y103.504 E0.05376
G1 X50.671 Y103.506 E0.01943
G1 X49.556 Y104.621 E0.05336
G1 X50.139 Y104.614 E0.01972
G1 X51.245 Y103.508 E0.05297
G1 X51.820 Y103.509 E0.01945
G1 X50.721 Y104.608 E0.05259
G1 X51.304 Y104.602 E0.01972
G1 X52.394 Y103.511 E0.05220
G1 X52.968 Y103.513 E0.01944
G1 X51.886 Y104.595 E0.05181
G1 X52.469 Y104.589 E0.01972
G1 X53.543 Y103.514 E0.05142
G1 X54.117 Y103.516 E0.01944
G1 X53.051 Y104.582 E0.05102
G1 X53.634 Y104.576 E0.01972
G1 X54.691 Y103.518 E0.05063
G1 X55.265 Y103.520 E0.01943
G1 X54.031 Y104.754 E0.05910
M204 S1000
G1 F8640.000
G1 X55.265 Y103.520 E-0.40312
G1 X54.691 Y103.518 E-0.13257
G1 X54.004 Y104.205 E-0.22430
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X55.235 Y106.430
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X61.748 Y99.917 E0.31179
G1 X61.174 Y99.916 E0.01944
G1 X55.201 Y105.888 E0.28591
G1 X55.028 Y105.485 E0.01484
G1 X60.599 Y99.914 E0.26671
G1 X60.025 Y99.912 E0.01944
G1 X54.855 Y105.083 E0.24750
G1 X54.681 Y104.680 E0.01484
G1 X59.451 Y99.911 E0.22830
G1 X58.876 Y99.909 E0.01944
G1 X58.125 Y100.660 E0.03596
G1 X58.127 Y100.082 E0.01955
G1 X58.485 Y99.725 E0.01713
M204 S1000
G1 F8640.000
G1 X58.127 Y100.082 E-0.11686
G1 X58.125 Y100.660 E-0.13339
G1 X58.876 Y99.909 E-0.24532
G1 X59.451 Y99.911 E-0.13262
G1 X59.047 Y100.314 E-0.13181
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X18.126 Y103.217
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.886 Y103.457 E0.01150
G1 X17.889 Y104.031 E0.01942
G1 X18.506 Y103.414 E0.02953
G1 X19.080 Y103.415 E0.01944
G1 X17.891 Y104.604 E0.05691
G1 X17.893 Y104.973 E0.01248
G1 X18.101 Y104.971 E0.00704
G1 X19.654 Y103.417 E0.07438
G1 X20.229 Y103.419 E0.01944
G1 X18.683 Y104.964 E0.07399
G1 X19.266 Y104.958 E0.01972
G1 X20.803 Y103.420 E0.07360
G1 X21.378 Y103.422 E0.01944
G1 X19.848 Y104.951 E0.07322
G1 X20.431 Y104.945 E0.01972
G1 X21.952 Y103.424 E0.07283
G1 X22.526 Y103.425 E0.01944
G1 X21.013 Y104.938 E0.07244
G1 X21.596 Y104.932 E0.01972
G1 X23.101 Y103.427 E0.07205
G1 X23.675 Y103.429 E0.01944
G1 X22.178 Y104.925 E0.07166
G1 X22.761 Y104.919 E0.01972
G1 X24.249 Y103.430 E0.07127
G1 X24.824 Y103.432 E0.01944
G1 X23.343 Y104.912 E0.07088
G1 X23.926 Y104.906 E0.01972
G1 X25.398 Y103.434 E0.07049
G1 X25.973 Y103.435 E0.01944
M73 P21 R343
G1 X24.508 Y104.900 E0.07010
G1 X25.091 Y104.893 E0.01972
G1 X27.863 Y102.121 E0.13272
G1 X28.150 Y102.409 E0.01379
G1 X25.673 Y104.887 E0.11858
G1 X26.256 Y104.880 E0.01972
G1 X28.437 Y102.698 E0.10444
G1 X28.725 Y102.987 E0.01379
G1 X26.838 Y104.874 E0.09030
G1 X27.421 Y104.867 E0.01972
G1 X29.012 Y103.276 E0.07616
G1 X29.096 Y103.361 E0.00404
G1 X29.296 Y103.444 E0.00734
G1 X29.419 Y103.445 E0.00416
G1 X28.003 Y104.861 E0.06777
G1 X28.586 Y104.854 E0.01972
G1 X29.993 Y103.447 E0.06738
G1 X30.568 Y103.448 E0.01944
G1 X29.168 Y104.848 E0.06699
G1 X29.751 Y104.841 E0.01972
G1 X31.142 Y103.450 E0.06659
G1 X31.716 Y103.452 E0.01944
G1 X30.333 Y104.835 E0.06620
G1 X30.916 Y104.828 E0.01972
G1 X32.290 Y103.454 E0.06581
G1 X32.666 Y103.455 E0.01270
G1 X32.866 Y103.372 E0.00735
G1 X32.942 Y103.297 E0.00363
G1 X32.983 Y103.337 E0.00194
G1 X31.498 Y104.822 E0.07106
G1 X32.081 Y104.815 E0.01972
G1 X33.439 Y103.457 E0.06503
G1 X34.014 Y103.458 E0.01944
G1 X32.663 Y104.809 E0.06465
G1 X33.246 Y104.802 E0.01972
G1 X34.588 Y103.460 E0.06426
G1 X35.163 Y103.462 E0.01944
G1 X33.828 Y104.796 E0.06387
G1 X34.411 Y104.789 E0.01972
G1 X35.737 Y103.463 E0.06348
G1 X36.311 Y103.465 E0.01944
G1 X34.993 Y104.783 E0.06309
G1 X35.576 Y104.776 E0.01972
G1 X36.886 Y103.467 E0.06270
G1 X37.460 Y103.468 E0.01944
G1 X35.973 Y104.955 E0.07118
M204 S1000
G1 F8640.000
G1 X37.460 Y103.468 E-0.48556
G1 X36.886 Y103.467 E-0.13262
G1 X36.451 Y103.901 E-0.14181
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X37.690 Y103.245
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.817 Y101.118 E0.10343
G1 X39.835 Y101.075 E0.00161
G1 X39.837 Y100.513 E0.01930
G1 X37.290 Y103.061 E0.12385
G1 X36.707 Y103.059 E0.02005
G1 X39.839 Y99.927 E0.15228
G1 X39.839 Y99.854 E0.00252
G1 X39.329 Y99.852 E0.01754
G1 X36.124 Y103.057 E0.15583
G1 X35.540 Y103.056 E0.02005
G1 X38.745 Y99.851 E0.15583
G1 X38.162 Y99.849 E0.02005
G1 X34.957 Y103.054 E0.15583
G1 X34.374 Y103.052 E0.02005
G1 X37.579 Y99.847 E0.15584
G1 X36.996 Y99.846 E0.02005
G1 X33.791 Y103.051 E0.15584
G1 X33.300 Y103.049 E0.01689
G1 X33.239 Y103.018 E0.00235
G1 X36.413 Y99.844 E0.15433
G1 X35.830 Y99.842 E0.02005
G1 X32.948 Y102.725 E0.14016
G1 X32.637 Y103.026 E0.01489
G1 X32.586 Y103.047 E0.00189
G1 X32.042 Y103.046 E0.01870
G1 X35.247 Y99.840 E0.15585
G1 X34.664 Y99.839 E0.02005
G1 X31.459 Y103.044 E0.15584
G1 X30.876 Y103.042 E0.02004
G1 X34.081 Y99.837 E0.15584
G1 X33.498 Y99.835 E0.02005
G1 X30.293 Y103.040 E0.15583
G1 X29.710 Y103.039 E0.02004
G1 X32.915 Y99.834 E0.15583
G1 X32.332 Y99.832 E0.02005
G1 X29.238 Y102.926 E0.15044
G1 X28.946 Y102.633 E0.01422
G1 X31.749 Y99.830 E0.13626
G1 X31.166 Y99.829 E0.02005
G1 X28.655 Y102.340 E0.12209
G1 X28.363 Y102.046 E0.01422
G1 X30.583 Y99.827 E0.10791
G1 X30.000 Y99.825 E0.02005
G1 X28.072 Y101.753 E0.09374
G1 X27.780 Y101.460 E0.01422
G1 X29.417 Y99.824 E0.07956
G1 X28.833 Y99.822 E0.02005
G1 X25.628 Y103.027 E0.15584
G1 X25.045 Y103.025 E0.02005
G1 X28.250 Y99.820 E0.15585
G1 X27.667 Y99.818 E0.02005
G1 X24.462 Y103.024 E0.15585
G1 X23.879 Y103.022 E0.02005
G1 X27.084 Y99.817 E0.15585
G1 X26.501 Y99.815 E0.02005
G1 X23.296 Y103.020 E0.15585
G1 X22.713 Y103.019 E0.02005
G1 X25.918 Y99.813 E0.15585
G1 X25.335 Y99.812 E0.02005
G1 X22.130 Y103.017 E0.15585
G1 X21.547 Y103.015 E0.02005
G1 X24.752 Y99.810 E0.15585
G1 X24.169 Y99.808 E0.02005
G1 X20.964 Y103.014 E0.15585
G1 X20.381 Y103.012 E0.02005
G1 X23.586 Y99.807 E0.15585
G1 X23.003 Y99.805 E0.02005
G1 X19.798 Y103.010 E0.15585
G1 X19.214 Y103.009 E0.02005
G1 X22.420 Y99.803 E0.15585
G1 X21.837 Y99.802 E0.02005
G1 X18.631 Y103.007 E0.15585
G1 X18.202 Y103.006 E0.01475
G1 X18.110 Y102.943 E0.00383
G1 X21.254 Y99.800 E0.15283
G1 X20.671 Y99.798 E0.02005
G1 X17.883 Y102.586 E0.13555
G1 X17.880 Y102.004 E0.02002
G1 X20.088 Y99.797 E0.10732
G1 X19.505 Y99.795 E0.02005
G1 X17.878 Y101.421 E0.07909
G1 X17.876 Y100.839 E0.02002
G1 X18.921 Y99.793 E0.05086
G1 X18.338 Y99.791 E0.02005
G1 X17.691 Y100.439 E0.03149
M204 S1000
G1 F8640.000
G1 X18.338 Y99.791 E-0.21151
G1 X18.921 Y99.793 E-0.13463
G1 X17.876 Y100.839 E-0.34155
G1 X17.877 Y101.152 E-0.07231
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X189.304 Y142.055
G1 Z1.200
G1 E0.80000 F2100.00000
M73 Q21 S346
M204 S800
G1 F2700.000
G1 X191.219 Y141.694 E0.06596
G1 X191.101 Y141.063 E0.02174
G1 X230.351 Y133.673 E1.35192
G1 X231.384 Y139.378 E0.19626
G1 X190.167 Y146.543 E1.41607
G1 X190.042 Y146.111 E0.01521
G1 X189.315 Y142.114 E0.13751
M204 S1000
G1 X189.507 Y141.603 F10800.000
M204 S800
G1 F1500.000
G1 X190.744 Y141.370 E0.04261
G1 X190.625 Y140.738 E0.02174
G1 X230.678 Y133.197 E1.37958
G1 X231.858 Y139.709 E0.22401
G1 X189.877 Y147.006 E1.44231
G1 X189.646 Y146.204 E0.02827
G1 X188.717 Y141.098 E0.17567
G1 X189.387 Y140.972 E0.02310
G1 X189.496 Y141.544 E0.01971
M204 S1000
G1 X189.684 Y141.961 F10800.000
G1 X189.206 Y141.866
G1 F2400.000
G1 X189.089 Y141.235 E0.01499
G1 F8640.000
G1 X189.206 Y141.866 E-0.14831
G1 E-0.65169 F2100.00000
G1 Z1.800 F10800.000
G1 X190.463 Y141.961
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.731 Y142.693 E0.03505
G1 X189.820 Y143.181 E0.01679
G1 X190.944 Y142.057 E0.05383
G1 X191.239 Y142.001 E0.01014
G1 X191.387 Y142.103 E0.00610
G1 X191.495 Y142.083 E0.00371
G1 X189.909 Y143.669 E0.07595
G1 X189.997 Y144.157 E0.01679
G1 X192.206 Y141.949 E0.10572
G1 X192.916 Y141.815 E0.02448
G1 X190.086 Y144.645 E0.13549
G1 X190.175 Y145.134 E0.01679
G1 X193.627 Y141.681 E0.16525
G1 X194.338 Y141.548 E0.02448
G1 X190.106 Y145.779 E0.20256
M204 S1000
G1 F8640.000
G1 X192.434 Y143.452 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X192.435 Y140.936
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.750 Y141.620 E0.03821
G1 X192.578 Y141.465 E0.03323
G1 X193.032 Y141.010 E0.02538
G1 X193.859 Y140.854 E0.03323
G1 X193.405 Y141.309 E0.02538
G1 X194.232 Y141.153 E0.03323
G1 X194.687 Y140.699 E0.02538
G1 X195.110 Y140.619 E0.01700
G1 X195.162 Y140.895 E0.01109
G1 X194.830 Y141.227 E0.01855
M204 S1000
G1 F8640.000
G1 X195.162 Y140.895 E-0.10848
G1 X195.110 Y140.619 E-0.06485
G1 X194.687 Y140.699 E-0.09944
G1 X194.232 Y141.153 E-0.14846
G1 X193.405 Y141.309 E-0.19437
G1 X193.847 Y140.867 E-0.14441
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X196.243 Y140.219
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.358 Y146.104 E0.28171
G1 X190.384 Y146.195 E0.00320
G1 X190.941 Y146.098 E0.01912
G1 X196.724 Y140.315 E0.27684
G1 X197.435 Y140.181 E0.02448
G1 X191.639 Y145.977 E0.27744
G1 X192.337 Y145.856 E0.02399
G1 X198.145 Y140.047 E0.27803
G1 X198.856 Y139.914 E0.02448
G1 X193.036 Y145.734 E0.27863
G1 X193.734 Y145.613 E0.02399
G1 X199.567 Y139.780 E0.27922
G1 X200.277 Y139.646 E0.02448
G1 X194.432 Y145.491 E0.27982
G1 X195.130 Y145.370 E0.02399
G1 X200.988 Y139.512 E0.28042
G1 X201.699 Y139.378 E0.02448
G1 X195.828 Y145.249 E0.28101
G1 X196.527 Y145.127 E0.02399
G1 X202.410 Y139.245 E0.28161
G1 X203.120 Y139.111 E0.02448
G1 X197.225 Y145.006 E0.28220
G1 X197.923 Y144.885 E0.02399
G1 X203.831 Y138.977 E0.28280
G1 X204.542 Y138.843 E0.02448
G1 X198.621 Y144.763 E0.28339
G1 X199.320 Y144.642 E0.02399
G1 X205.252 Y138.709 E0.28399
G1 X205.963 Y138.576 E0.02448
G1 X200.018 Y144.521 E0.28458
G1 X200.716 Y144.399 E0.02399
G1 X206.674 Y138.442 E0.28518
G1 X207.384 Y138.308 E0.02448
G1 X201.414 Y144.278 E0.28577
G1 X202.113 Y144.156 E0.02399
G1 X208.095 Y138.174 E0.28637
G1 X208.806 Y138.040 E0.02448
G1 X202.811 Y144.035 E0.28697
G1 X203.509 Y143.914 E0.02399
G1 X209.516 Y137.907 E0.28756
G1 X210.227 Y137.773 E0.02448
G1 X204.207 Y143.792 E0.28816
G1 X204.906 Y143.671 E0.02399
G1 X210.938 Y137.639 E0.28875
G1 X211.648 Y137.505 E0.02448
G1 X205.379 Y143.775 E0.30012
M204 S1000
G1 F8640.000
G1 X207.706 Y141.447 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X208.870 Y143.168
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.188 Y142.849 E0.01525
G1 X209.102 Y142.359 E0.01685
G1 X208.397 Y143.064 E0.03375
G1 X207.698 Y143.186 E0.02399
G1 X209.015 Y141.869 E0.06302
G1 X208.976 Y141.649 E0.00755
G1 X209.023 Y141.437 E0.00736
G1 X209.384 Y140.923 E0.02125
G1 X207.000 Y143.307 E0.11410
G1 X206.302 Y143.428 E0.02399
G1 X212.359 Y137.371 E0.28994
G1 X213.070 Y137.238 E0.02448
G1 X211.450 Y138.857 E0.07752
G1 X212.149 Y138.735 E0.02399
G1 X213.780 Y137.104 E0.07811
G1 X214.491 Y136.970 E0.02448
G1 X212.847 Y138.614 E0.07871
G1 X213.545 Y138.493 E0.02399
G1 X215.202 Y136.836 E0.07930
G1 X215.912 Y136.702 E0.02448
G1 X214.243 Y138.371 E0.07990
G1 X214.942 Y138.250 E0.02399
G1 X216.623 Y136.569 E0.08049
G1 X217.334 Y136.435 E0.02448
G1 X215.640 Y138.129 E0.08109
G1 X216.338 Y138.007 E0.02399
G1 X218.044 Y136.301 E0.08168
G1 X218.755 Y136.167 E0.02448
G1 X217.036 Y137.886 E0.08228
G1 X217.734 Y137.765 E0.02399
G1 X219.466 Y136.033 E0.08287
G1 X220.176 Y135.900 E0.02448
G1 X218.433 Y137.643 E0.08347
G1 X219.131 Y137.522 E0.02399
G1 X220.887 Y135.766 E0.08406
G1 X221.598 Y135.632 E0.02448
G1 X219.829 Y137.400 E0.08466
G1 X220.527 Y137.279 E0.02399
G1 X222.308 Y135.498 E0.08526
G1 X223.019 Y135.364 E0.02448
G1 X221.226 Y137.158 E0.08585
G1 X221.924 Y137.036 E0.02399
G1 X223.730 Y135.230 E0.08645
G1 X224.440 Y135.097 E0.02448
G1 X222.622 Y136.915 E0.08704
G1 X223.320 Y136.794 E0.02399
G1 X225.151 Y134.963 E0.08764
G1 X225.862 Y134.829 E0.02448
G1 X224.019 Y136.672 E0.08823
G1 X224.717 Y136.551 E0.02399
G1 X226.572 Y134.695 E0.08883
G1 X227.283 Y134.561 E0.02448
G1 X225.415 Y136.430 E0.08942
G1 X226.113 Y136.308 E0.02399
G1 X227.994 Y134.428 E0.09002
G1 X228.704 Y134.294 E0.02448
G1 X226.812 Y136.187 E0.09061
G1 X227.510 Y136.065 E0.02399
G1 X229.415 Y134.160 E0.09121
G1 X230.105 Y134.030 E0.02377
G1 X228.208 Y135.944 E0.09122
G1 X228.906 Y135.823 E0.02399
G1 X230.196 Y134.533 E0.06176
G1 X230.285 Y135.021 E0.01680
G1 X229.604 Y135.701 E0.03257
G1 X229.740 Y135.678 E0.00467
G1 X229.953 Y135.726 E0.00739
G1 X230.072 Y135.811 E0.00494
G1 X230.373 Y135.510 E0.01441
G1 X230.462 Y135.998 E0.01680
G1 X230.278 Y136.182 E0.00879
M204 S1000
G1 F8640.000
G1 X230.462 Y135.998 E-0.05995
G1 X230.373 Y135.510 E-0.11461
G1 X230.072 Y135.811 E-0.09832
G1 X229.953 Y135.726 E-0.03371
G1 X229.740 Y135.678 E-0.05038
G1 X229.604 Y135.701 E-0.03185
G1 X230.285 Y135.021 E-0.22217
G1 X230.196 Y134.533 E-0.11461
G1 X230.091 Y134.638 E-0.03439
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X230.227 Y139.456
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.956 Y138.727 E0.03553
G1 X230.866 Y138.230 E0.01738
G1 X229.742 Y139.354 E0.05476
G1 X229.033 Y139.477 E0.02481
G1 X230.776 Y137.734 E0.08495
G1 X230.686 Y137.238 E0.01738
G1 X228.323 Y139.601 E0.11513
G1 X227.614 Y139.724 E0.02481
G1 X230.596 Y136.742 E0.14532
G1 X230.584 Y136.673 E0.00239
G1 X230.288 Y136.464 E0.01249
G1 X226.905 Y139.847 E0.16489
G1 X226.195 Y139.970 E0.02481
G1 X229.946 Y136.220 E0.18276
G1 X229.784 Y136.105 E0.00685
G1 X229.730 Y136.093 E0.00191
G1 X229.436 Y136.144 E0.01027
G1 X225.486 Y140.094 E0.19248
G1 X224.777 Y140.217 E0.02481
G1 X228.727 Y136.267 E0.19248
G1 X228.017 Y136.390 E0.02481
G1 X224.067 Y140.340 E0.19248
G1 X223.358 Y140.464 E0.02481
G1 X227.308 Y136.514 E0.19249
G1 X226.599 Y136.637 E0.02481
G1 X222.649 Y140.587 E0.19248
G1 X221.939 Y140.710 E0.02481
G1 X225.889 Y136.760 E0.19248
G1 X225.180 Y136.884 E0.02481
G1 X221.230 Y140.834 E0.19249
G1 X220.521 Y140.957 E0.02481
G1 X224.470 Y137.007 E0.19249
G1 X223.761 Y137.130 E0.02481
G1 X219.811 Y141.080 E0.19249
G1 X219.102 Y141.203 E0.02481
G1 X223.052 Y137.254 E0.19249
G1 X222.342 Y137.377 E0.02481
G1 X218.392 Y141.327 E0.19249
G1 X217.683 Y141.450 E0.02481
G1 X221.633 Y137.500 E0.19249
G1 X220.924 Y137.623 E0.02481
G1 X216.974 Y141.573 E0.19249
G1 X216.264 Y141.697 E0.02481
G1 X220.214 Y137.747 E0.19249
G1 X219.505 Y137.870 E0.02481
G1 X215.555 Y141.820 E0.19249
G1 X214.846 Y141.943 E0.02481
G1 X218.796 Y137.993 E0.19249
G1 X218.086 Y138.117 E0.02481
G1 X214.136 Y142.067 E0.19249
G1 X213.427 Y142.190 E0.02481
G1 X217.377 Y138.240 E0.19249
G1 X216.668 Y138.363 E0.02481
G1 X212.718 Y142.313 E0.19249
G1 X212.008 Y142.436 E0.02481
G1 X215.958 Y138.486 E0.19249
G1 X215.249 Y138.610 E0.02481
G1 X211.299 Y142.560 E0.19249
G1 X210.589 Y142.683 E0.02481
G1 X214.539 Y138.733 E0.19249
G1 X213.830 Y138.856 E0.02481
G1 X209.880 Y142.806 E0.19249
G1 X209.603 Y142.855 E0.00970
G1 X209.549 Y142.551 E0.01061
G1 X213.121 Y138.980 E0.17405
G1 X212.411 Y139.103 E0.02481
G1 X209.461 Y142.053 E0.14377
G1 X209.391 Y141.658 E0.01382
G1 X209.403 Y141.605 E0.00190
G1 X209.590 Y141.338 E0.01121
G1 X211.927 Y139.001 E0.11388
M204 S1000
G1 F8640.000
G1 X209.600 Y141.329 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X188.596 Y151.643
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.635 Y177.577 E0.96782
G1 X234.793 Y177.338 E1.15621
G1 X234.793 Y183.136 E0.19625
G1 X77.145 Y182.029 E5.33632
G1 X73.120 Y181.966 E0.13625
G1 X61.718 Y181.645 E0.38609
G1 X59.433 Y181.562 E0.07741
G1 X40.302 Y181.493 E0.64755
G1 X40.215 Y181.427 E0.00371
G1 X39.948 Y181.325 E0.00969
G1 X39.685 Y181.273 E0.00905
G1 X39.397 Y181.256 E0.00978
G1 X38.908 Y181.321 E0.01668
G1 X38.621 Y181.433 E0.01043
G1 X38.553 Y181.485 E0.00292
G1 X34.297 Y181.466 E0.14404
G1 X34.215 Y181.403 E0.00351
G1 X33.926 Y181.293 E0.01047
G1 X33.417 Y181.231 E0.01735
G1 X32.909 Y181.297 E0.01735
G1 X32.621 Y181.409 E0.01045
G1 X32.558 Y181.458 E0.00271
G1 X28.292 Y181.439 E0.14437
G1 X28.215 Y181.380 E0.00330
G1 X27.926 Y181.269 E0.01048
G1 X27.417 Y181.207 E0.01734
G1 X26.909 Y181.273 E0.01735
G1 X26.621 Y181.386 E0.01046
G1 X26.562 Y181.431 E0.00250
G1 X22.287 Y181.411 E0.14471
G1 X22.211 Y181.355 E0.00320
G1 X21.925 Y181.246 E0.01035
G1 X21.416 Y181.184 E0.01735
G1 X20.909 Y181.250 E0.01732
G1 X20.624 Y181.361 E0.01034
G1 X20.567 Y181.404 E0.00242
G1 X16.051 Y181.383 E0.15287
G1 X16.051 Y179.091 E0.07759
G1 X20.567 Y179.070 E0.15287
G1 X20.624 Y179.113 E0.00242
G1 X20.909 Y179.224 E0.01034
G1 X21.416 Y179.290 E0.01732
G1 X21.925 Y179.228 E0.01735
G1 X22.211 Y179.119 E0.01035
G1 X22.287 Y179.063 E0.00320
G1 X26.562 Y179.043 E0.14471
G1 X26.621 Y179.088 E0.00250
G1 X26.909 Y179.200 E0.01046
G1 X27.417 Y179.266 E0.01735
G1 X27.926 Y179.205 E0.01734
G1 X28.215 Y179.094 E0.01048
G1 X28.292 Y179.035 E0.00330
G1 X32.558 Y179.016 E0.14438
G1 X32.621 Y179.064 E0.00271
G1 X32.909 Y179.177 E0.01045
G1 X33.417 Y179.243 E0.01735
G1 X33.926 Y179.181 E0.01735
G1 X34.215 Y179.070 E0.01047
G1 X34.297 Y179.008 E0.00351
G1 X38.553 Y178.989 E0.14404
G1 X38.621 Y179.041 E0.00292
G1 X38.908 Y179.153 E0.01043
G1 X39.397 Y179.218 E0.01668
G1 X39.685 Y179.201 E0.00978
G1 X39.948 Y179.149 E0.00905
G1 X40.215 Y179.047 E0.00969
G1 X40.302 Y178.981 E0.00371
G1 X59.433 Y178.912 E0.64755
G1 X61.718 Y178.829 E0.07741
G1 X73.120 Y178.508 E0.38609
G1 X77.145 Y178.444 E0.13625
G1 X197.723 Y177.597 E4.08152
G1 X186.111 Y152.807 E0.92660
G1 X185.548 Y153.071 E0.02102
G1 X183.455 Y148.582 E0.16766
G1 X183.489 Y148.566 E0.00126
G1 X184.647 Y147.080 E0.06377
G1 X185.271 Y145.925 E0.04445
G1 X185.446 Y144.887 E0.03561
G1 X185.038 Y143.987 E0.03346
G1 X184.142 Y143.443 E0.03547
G1 X182.871 Y143.171 E0.04401
G1 X180.900 Y143.102 E0.06676
G1 X180.644 Y142.553 E0.02050
G1 X184.276 Y140.875 E0.13542
G1 X189.171 Y151.373 E0.39209
G1 X188.650 Y151.617 E0.01949
M204 S1000
G1 F8640.000
G1 X190.030 Y154.606 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X200.894 Y177.168
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.200 Y176.928 E1.16122
G1 X235.200 Y183.546 E0.22401
G1 X77.140 Y182.436 E5.35026
G1 X73.111 Y182.373 E0.13639
G1 X61.705 Y182.052 E0.38623
G1 X59.425 Y181.969 E0.07724
G1 X40.165 Y181.900 E0.65192
G1 X40.015 Y181.786 E0.00635
G1 X39.835 Y181.717 E0.00655
G1 X39.634 Y181.678 E0.00694
G1 X39.412 Y181.665 E0.00753
G1 X39.011 Y181.718 E0.01369
G1 X38.823 Y181.791 E0.00682
G1 X38.690 Y181.893 E0.00568
G1 X34.160 Y181.872 E0.15332
G1 X34.015 Y181.763 E0.00615
G1 X33.827 Y181.691 E0.00683
G1 X33.419 Y181.641 E0.01392
G1 X33.011 Y181.694 E0.01393
G1 X32.823 Y181.768 E0.00683
G1 X32.694 Y181.866 E0.00547
G1 X28.155 Y181.845 E0.15366
G1 X28.015 Y181.739 E0.00593
G1 X27.827 Y181.667 E0.00683
G1 X27.419 Y181.618 E0.01392
G1 X27.010 Y181.671 E0.01393
G1 X26.823 Y181.744 E0.00683
G1 X26.699 Y181.839 E0.00526
G1 X22.152 Y181.818 E0.15391
G1 X22.014 Y181.716 E0.00583
G1 X21.826 Y181.644 E0.00679
G1 X21.418 Y181.594 E0.01393
G1 X21.011 Y181.647 E0.01391
G1 X20.824 Y181.720 E0.00680
G1 X20.701 Y181.811 E0.00516
G1 X15.644 Y181.788 E0.17119
G1 X15.644 Y178.686 E0.10502
G1 X20.701 Y178.663 E0.17119
G1 X20.824 Y178.754 E0.00516
G1 X21.011 Y178.827 E0.00680
G1 X21.418 Y178.880 E0.01391
G1 X21.826 Y178.830 E0.01393
G1 X22.014 Y178.758 E0.00679
G1 X22.152 Y178.656 E0.00583
G1 X26.699 Y178.635 E0.15391
G1 X26.823 Y178.730 E0.00526
G1 X27.010 Y178.803 E0.00683
G1 X27.419 Y178.856 E0.01393
G1 X27.827 Y178.807 E0.01392
G1 X28.015 Y178.734 E0.00683
G1 X28.155 Y178.629 E0.00593
G1 X32.694 Y178.608 E0.15366
G1 X32.823 Y178.706 E0.00547
G1 X33.011 Y178.780 E0.00683
G1 X33.419 Y178.833 E0.01393
G1 X33.827 Y178.783 E0.01392
G1 X34.015 Y178.711 E0.00683
G1 X34.160 Y178.601 E0.00614
G1 X38.690 Y178.581 E0.15332
G1 X38.823 Y178.683 E0.00568
G1 X39.011 Y178.756 E0.00682
G1 X39.412 Y178.809 E0.01369
G1 X39.634 Y178.796 E0.00753
G1 X39.835 Y178.757 E0.00694
G1 X40.015 Y178.687 E0.00655
G1 X40.165 Y178.574 E0.00635
G1 X59.425 Y178.505 E0.65192
G1 X61.705 Y178.422 E0.07724
G1 X73.111 Y178.101 E0.38623
G1 X77.140 Y178.037 E0.13639
G1 X197.085 Y177.195 E4.06008
M73 P21 R342
G1 X185.915 Y153.349 E0.89132
G1 X185.352 Y153.613 E0.02105
G1 X182.914 Y148.385 E0.19524
G1 X183.228 Y148.239 E0.01173
G1 X184.305 Y146.857 E0.05930
G1 X184.881 Y145.791 E0.04101
G1 X185.024 Y144.942 E0.02913
G1 X184.719 Y144.269 E0.02500
G1 X183.990 Y143.826 E0.02888
G1 X182.820 Y143.576 E0.04050
G1 X181.001 Y143.504 E0.06161
G1 X180.647 Y143.523 E0.01200
G1 X180.102 Y142.355 E0.04365
G1 X184.473 Y140.335 E0.16298
G1 X189.712 Y151.569 E0.41957
G1 X189.136 Y151.839 E0.02154
G1 X200.869 Y177.114 E0.94320
M204 S1000
G1 X200.951 Y177.564 F10800.000
G1 F8640.000
G1 X204.161 Y177.096 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X197.895 Y177.676
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.568 Y176.003 E0.08011
G1 X199.385 Y175.609 E0.01470
G1 X197.848 Y177.146 E0.07357
G1 X197.664 Y176.753 E0.01468
G1 X199.202 Y175.215 E0.07362
G1 X199.019 Y174.821 E0.01470
G1 X197.480 Y176.360 E0.07368
G1 X197.296 Y175.967 E0.01468
G1 X198.836 Y174.427 E0.07373
G1 X198.654 Y174.033 E0.01470
G1 X197.112 Y175.574 E0.07378
G1 X196.928 Y175.182 E0.01468
G1 X198.471 Y173.639 E0.07384
G1 X198.288 Y173.245 E0.01470
G1 X196.744 Y174.789 E0.07389
G1 X196.560 Y174.396 E0.01468
G1 X198.105 Y172.851 E0.07394
G1 X197.922 Y172.457 E0.01470
G1 X196.376 Y174.003 E0.07400
G1 X196.192 Y173.610 E0.01468
G1 X197.739 Y172.063 E0.07405
G1 X197.556 Y171.669 E0.01470
G1 X196.008 Y173.217 E0.07410
G1 X195.824 Y172.824 E0.01468
G1 X197.373 Y171.275 E0.07416
G1 X197.190 Y170.881 E0.01470
G1 X195.640 Y172.431 E0.07421
G1 X195.456 Y172.039 E0.01468
G1 X197.007 Y170.487 E0.07426
G1 X196.824 Y170.093 E0.01470
G1 X195.272 Y171.646 E0.07432
G1 X195.088 Y171.253 E0.01468
G1 X196.642 Y169.699 E0.07437
G1 X196.459 Y169.305 E0.01470
G1 X194.904 Y170.860 E0.07442
G1 X194.720 Y170.467 E0.01468
M73 Q21 S345
G1 X196.276 Y168.911 E0.07448
G1 X196.093 Y168.517 E0.01470
G1 X194.536 Y170.074 E0.07453
G1 X194.352 Y169.681 E0.01468
G1 X195.910 Y168.123 E0.07458
G1 X195.727 Y167.729 E0.01470
G1 X194.168 Y169.288 E0.07464
G1 X193.984 Y168.896 E0.01468
G1 X195.544 Y167.335 E0.07469
G1 X195.361 Y166.941 E0.01470
G1 X193.800 Y168.503 E0.07474
G1 X193.616 Y168.110 E0.01468
G1 X195.178 Y166.547 E0.07480
G1 X194.995 Y166.153 E0.01470
G1 X193.432 Y167.717 E0.07485
G1 X193.248 Y167.324 E0.01468
G1 X194.813 Y165.759 E0.07490
G1 X194.630 Y165.365 E0.01470
G1 X193.064 Y166.931 E0.07496
G1 X192.880 Y166.538 E0.01468
G1 X194.447 Y164.971 E0.07501
G1 X194.264 Y164.577 E0.01470
G1 X192.696 Y166.146 E0.07506
G1 X192.512 Y165.753 E0.01468
G1 X194.081 Y164.183 E0.07512
G1 X193.898 Y163.789 E0.01470
G1 X192.328 Y165.360 E0.07517
G1 X192.144 Y164.967 E0.01468
G1 X193.715 Y163.395 E0.07522
G1 X193.532 Y163.001 E0.01470
G1 X191.960 Y164.574 E0.07528
G1 X191.776 Y164.181 E0.01468
G1 X193.349 Y162.607 E0.07533
G1 X193.166 Y162.214 E0.01470
G1 X191.592 Y163.788 E0.07539
G1 X191.408 Y163.395 E0.01468
G1 X192.983 Y161.820 E0.07544
G1 X192.801 Y161.426 E0.01470
G1 X191.224 Y163.003 E0.07549
G1 X191.039 Y162.610 E0.01468
G1 X192.618 Y161.032 E0.07555
G1 X192.435 Y160.638 E0.01470
G1 X190.855 Y162.217 E0.07560
G1 X190.671 Y161.824 E0.01468
G1 X192.252 Y160.244 E0.07565
G1 X192.069 Y159.850 E0.01470
G1 X190.487 Y161.431 E0.07571
G1 X190.303 Y161.038 E0.01468
G1 X191.886 Y159.456 E0.07576
G1 X191.703 Y159.062 E0.01470
G1 X190.119 Y160.645 E0.07581
G1 X189.935 Y160.253 E0.01468
G1 X191.520 Y158.668 E0.07587
G1 X191.337 Y158.274 E0.01470
G1 X189.751 Y159.860 E0.07592
G1 X189.567 Y159.467 E0.01468
G1 X191.154 Y157.880 E0.07597
G1 X190.971 Y157.486 E0.01470
G1 X189.383 Y159.074 E0.07603
G1 X189.199 Y158.681 E0.01468
G1 X190.789 Y157.092 E0.07608
G1 X190.606 Y156.698 E0.01470
G1 X189.015 Y158.288 E0.07613
G1 X188.831 Y157.895 E0.01468
G1 X190.423 Y156.304 E0.07619
G1 X190.240 Y155.910 E0.01470
G1 X188.647 Y157.502 E0.07624
G1 X188.463 Y157.110 E0.01468
G1 X190.057 Y155.516 E0.07629
G1 X189.874 Y155.122 E0.01470
G1 X188.279 Y156.717 E0.07635
G1 X188.095 Y156.324 E0.01468
G1 X189.691 Y154.728 E0.07640
G1 X189.508 Y154.334 E0.01470
G1 X187.911 Y155.931 E0.07645
G1 X187.727 Y155.538 E0.01468
G1 X189.325 Y153.940 E0.07651
G1 X189.142 Y153.546 E0.01470
G1 X187.543 Y155.145 E0.07656
G1 X187.359 Y154.752 E0.01468
G1 X188.960 Y153.152 E0.07661
G1 X188.777 Y152.758 E0.01470
G1 X187.175 Y154.359 E0.07667
G1 X186.991 Y153.967 E0.01468
G1 X188.594 Y152.364 E0.07672
G1 X188.411 Y151.970 E0.01470
G1 X186.807 Y153.574 E0.07677
G1 X186.623 Y153.181 E0.01468
G1 X187.089 Y152.715 E0.02232
M204 S1000
G1 X186.958 Y152.700 F10800.000
M204 S1250
G1 F4800.000
G1 X187.231 Y152.427 E0.01329
G1 X188.600 Y150.871 E0.07126
G1 X188.474 Y150.600 E0.01031
G1 X186.458 Y152.615 E0.09804
G1 X186.367 Y152.634 E0.00320
G1 X186.258 Y152.401 E0.00883
G1 X185.936 Y152.552 E0.01223
G1 X188.288 Y150.201 E0.11438
G1 X188.101 Y149.802 E0.01514
G1 X185.550 Y152.353 E0.12409
G1 X185.364 Y151.954 E0.01514
G1 X187.915 Y149.403 E0.12409
G1 X187.729 Y149.004 E0.01514
G1 X185.178 Y151.555 E0.12409
G1 X184.992 Y151.156 E0.01514
G1 X187.543 Y148.605 E0.12409
G1 X187.357 Y148.206 E0.01514
G1 X184.806 Y150.757 E0.12409
G1 X184.620 Y150.358 E0.01514
G1 X187.171 Y147.807 E0.12409
G1 X186.985 Y147.408 E0.01514
G1 X184.434 Y149.959 E0.12409
G1 X184.248 Y149.560 E0.01514
G1 X186.799 Y147.009 E0.12409
G1 X186.613 Y146.610 E0.01514
G1 X184.062 Y149.161 E0.12409
G1 X183.876 Y148.762 E0.01514
G1 X186.427 Y146.211 E0.12409
G1 X186.241 Y145.812 E0.01514
G1 X185.019 Y147.034 E0.05944
G1 X185.564 Y146.025 E0.03943
G1 X185.588 Y145.880 E0.00506
G1 X186.193 Y145.275 E0.02942
M204 S1000
G1 X185.663 Y144.956 F10800.000
G1 F2400.000
G1 X185.767 Y144.826 E0.00262
G1 X185.296 Y143.801 E0.01777
G1 X185.273 Y143.762 E0.00071
G1 X185.095 Y143.770 E0.00280
G1 X184.494 Y143.513 F10800.000
M204 S1250
G1 F4800.000
G1 X184.954 Y143.053 E0.02264
G1 X184.766 Y142.650 E0.01547
G1 X184.259 Y143.157 E0.02492
G1 X183.773 Y143.052 E0.01729
G1 X184.578 Y142.246 E0.03959
G1 X184.404 Y141.874 E0.01430
G1 X184.353 Y141.880 E0.00181
G1 X183.286 Y142.948 E0.05246
G1 X182.908 Y142.867 E0.01342
G1 X182.780 Y142.862 E0.00447
G1 X183.670 Y141.972 E0.04378
G1 X183.273 Y142.025 E0.01393
G1 X183.161 Y142.133 E0.00540
G1 X182.904 Y142.147 E0.00896
G1 X182.209 Y142.842 E0.03418
G1 X181.637 Y142.822 E0.01987
G1 X182.741 Y141.718 E0.05427
M204 S1000
G1 X183.360 Y141.788 F10800.000
M204 S1250
G1 F4800.000
G1 X184.020 Y141.127 E0.03160
M204 S1000
G1 F8640.000
G1 X183.360 Y141.788 E-0.21554
G1 E-0.58446 F2100.00000
G1 Z1.800 F10800.000
G1 X180.988 Y142.618
G1 Z1.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.079 Y142.896 E0.00350
G1 F8640.000
G1 X180.988 Y142.618 E-0.06750
G1 E-0.73250 F2100.00000
G1 Z1.800 F10800.000
G1 X234.245 Y179.400
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.487 Y179.159 E0.01158
G1 X234.487 Y178.582 E0.01953
G1 X233.867 Y179.202 E0.02971
G1 X233.294 Y179.198 E0.01939
G1 X234.487 Y178.005 E0.05713
G1 X234.487 Y177.645 E0.01216
G1 X234.268 Y177.647 E0.00742
G1 X232.721 Y179.194 E0.07407
G1 X232.148 Y179.190 E0.01939
G1 X233.687 Y177.651 E0.07368
G1 X233.106 Y177.655 E0.01967
G1 X231.575 Y179.186 E0.07330
G1 X231.002 Y179.182 E0.01939
G1 X232.525 Y177.659 E0.07291
G1 X231.944 Y177.663 E0.01967
G1 X230.429 Y179.178 E0.07253
G1 X229.856 Y179.174 E0.01939
G1 X231.363 Y177.667 E0.07214
G1 X230.782 Y177.671 E0.01967
G1 X229.284 Y179.170 E0.07175
G1 X228.711 Y179.166 E0.01939
G1 X230.201 Y177.675 E0.07136
G1 X229.621 Y177.679 E0.01967
G1 X228.138 Y179.162 E0.07098
G1 X227.565 Y179.158 E0.01939
G1 X229.040 Y177.684 E0.07059
G1 X228.459 Y177.688 E0.01967
G1 X226.992 Y179.154 E0.07020
G1 X226.419 Y179.150 E0.01939
G1 X227.878 Y177.692 E0.06982
G1 X227.297 Y177.696 E0.01967
G1 X224.520 Y180.472 E0.13291
G1 X224.234 Y180.182 E0.01381
G1 X226.716 Y177.700 E0.11881
G1 X226.135 Y177.704 E0.01967
G1 X223.947 Y179.891 E0.10471
G1 X223.661 Y179.601 E0.01381
G1 X225.554 Y177.708 E0.09061
G1 X224.973 Y177.712 E0.01967
G1 X223.375 Y179.310 E0.07651
G1 X223.277 Y179.211 E0.00470
G1 X223.077 Y179.127 E0.00734
G1 X222.982 Y179.126 E0.00324
G1 X224.392 Y177.716 E0.06751
G1 X223.811 Y177.720 E0.01967
G1 X222.409 Y179.122 E0.06712
G1 X221.836 Y179.118 E0.01939
G1 X223.230 Y177.724 E0.06673
G1 X222.649 Y177.728 E0.01967
G1 X221.263 Y179.114 E0.06634
G1 X220.690 Y179.110 E0.01939
G1 X222.068 Y177.732 E0.06595
G1 X221.487 Y177.736 E0.01967
G1 X220.118 Y179.106 E0.06556
G1 X219.708 Y179.103 E0.01386
G1 X219.507 Y179.185 E0.00735
G1 X219.431 Y179.260 E0.00362
G1 X219.409 Y179.238 E0.00105
G1 X220.906 Y177.740 E0.07167
G1 X220.325 Y177.745 E0.01967
G1 X218.972 Y179.098 E0.06479
G1 X218.399 Y179.094 E0.01939
G1 X219.744 Y177.749 E0.06440
G1 X219.163 Y177.753 E0.01967
G1 X217.826 Y179.090 E0.06402
G1 X217.253 Y179.086 E0.01939
G1 X218.582 Y177.757 E0.06363
G1 X218.001 Y177.761 E0.01967
G1 X216.680 Y179.082 E0.06325
G1 X216.107 Y179.078 E0.01939
G1 X217.420 Y177.765 E0.06286
G1 X216.839 Y177.769 E0.01967
G1 X215.534 Y179.074 E0.06247
G1 X214.962 Y179.070 E0.01939
G1 X216.259 Y177.773 E0.06209
G1 X215.678 Y177.777 E0.01967
G1 X210.792 Y182.662 E0.23385
G1 X211.365 Y182.666 E0.01939
G1 X212.118 Y181.913 E0.03605
G1 X212.114 Y182.494 E0.01967
G1 X211.756 Y182.852 E0.01714
M204 S1000
G1 F8640.000
G1 X212.114 Y182.494 E-0.11690
G1 X212.118 Y181.913 E-0.13415
G1 X211.365 Y182.666 E-0.24590
G1 X210.792 Y182.662 E-0.13228
G1 X211.193 Y182.262 E-0.13077
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X212.344 Y181.614
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.485 Y179.495 E0.10392
G1 X214.536 Y179.474 E0.00190
G1 X215.067 Y179.478 E0.01832
G1 X212.525 Y182.020 E0.12405
G1 X212.521 Y182.611 E0.02039
G1 X215.650 Y179.482 E0.15268
G1 X216.232 Y179.486 E0.02011
G1 X213.040 Y182.678 E0.15575
G1 X213.623 Y182.682 E0.02011
G1 X216.815 Y179.490 E0.15575
G1 X217.398 Y179.494 E0.02011
G1 X214.206 Y182.686 E0.15575
G1 X214.789 Y182.690 E0.02011
G1 X217.981 Y179.498 E0.15575
G1 X218.563 Y179.502 E0.02011
G1 X215.371 Y182.694 E0.15575
G1 X215.954 Y182.698 E0.02011
G1 X219.124 Y179.528 E0.15467
G1 X219.415 Y179.824 E0.01432
G1 X216.537 Y182.702 E0.14046
G1 X217.120 Y182.707 E0.02011
G1 X220.312 Y179.514 E0.15576
G1 X220.894 Y179.519 E0.02010
G1 X217.702 Y182.711 E0.15576
G1 X218.285 Y182.715 E0.02011
G1 X221.477 Y179.523 E0.15575
G1 X222.060 Y179.527 E0.02010
G1 X218.868 Y182.719 E0.15575
G1 X219.450 Y182.723 E0.02011
G1 X222.642 Y179.531 E0.15575
G1 X222.993 Y179.534 E0.01211
G1 X223.044 Y179.555 E0.00190
G1 X223.124 Y179.636 E0.00393
G1 X220.033 Y182.727 E0.15082
G1 X220.616 Y182.731 E0.02011
G1 X223.415 Y179.932 E0.13660
G1 X223.707 Y180.227 E0.01432
G1 X221.199 Y182.735 E0.12238
G1 X221.781 Y182.739 E0.02011
G1 X223.998 Y180.523 E0.10816
G1 X224.290 Y180.818 E0.01432
G1 X222.364 Y182.743 E0.09395
G1 X222.947 Y182.747 E0.02011
G1 X224.581 Y181.113 E0.07973
G1 X224.670 Y181.204 E0.00438
G1 X226.320 Y179.578 E0.07993
G1 X226.371 Y179.557 E0.00190
G1 X226.722 Y179.559 E0.01210
G1 X223.530 Y182.752 E0.15576
G1 X224.112 Y182.756 E0.02011
G1 X227.305 Y179.563 E0.15576
G1 X227.887 Y179.568 E0.02011
G1 X224.695 Y182.760 E0.15576
G1 X225.278 Y182.764 E0.02011
G1 X228.470 Y179.572 E0.15576
G1 X229.053 Y179.576 E0.02011
G1 X225.861 Y182.768 E0.15576
G1 X226.443 Y182.772 E0.02011
G1 X229.635 Y179.580 E0.15576
G1 X230.218 Y179.584 E0.02011
G1 X227.026 Y182.776 E0.15576
G1 X227.609 Y182.780 E0.02011
G1 X230.801 Y179.588 E0.15576
G1 X231.384 Y179.592 E0.02011
G1 X228.191 Y182.784 E0.15576
G1 X228.774 Y182.788 E0.02011
G1 X231.966 Y179.596 E0.15576
G1 X232.549 Y179.600 E0.02011
G1 X229.357 Y182.792 E0.15576
G1 X229.940 Y182.797 E0.02011
G1 X233.132 Y179.604 E0.15577
G1 X233.715 Y179.608 E0.02011
G1 X230.522 Y182.801 E0.15577
G1 X231.105 Y182.805 E0.02011
G1 X234.248 Y179.661 E0.15337
G1 X234.487 Y179.904 E0.01174
G1 X234.487 Y180.009 E0.00364
G1 X231.688 Y182.809 E0.13660
G1 X232.271 Y182.813 E0.02011
G1 X234.487 Y180.596 E0.10816
G1 X234.487 Y181.183 E0.02025
G1 X232.853 Y182.817 E0.07973
G1 X233.436 Y182.821 E0.02011
G1 X234.487 Y181.770 E0.05129
G1 X234.487 Y182.357 E0.02025
G1 X233.837 Y183.007 E0.03174
M204 S1000
G1 F8640.000
G1 X234.487 Y182.357 E-0.21239
G1 X234.487 Y181.770 E-0.13550
G1 X233.436 Y182.821 E-0.34327
G1 X233.138 Y182.819 E-0.06884
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X197.021 Y179.127
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.751 Y176.397 E0.13069
G1 X199.934 Y176.791 E0.01470
G1 X197.775 Y178.950 E0.10333
G1 X198.348 Y178.954 E0.01939
G1 X200.117 Y177.185 E0.08467
G1 X200.300 Y177.579 E0.01470
G1 X198.921 Y178.958 E0.06601
G1 X199.494 Y178.962 E0.01939
G1 X200.573 Y177.883 E0.05166
G1 X201.154 Y177.879 E0.01967
G1 X200.066 Y178.966 E0.05205
G1 X200.639 Y178.970 E0.01940
G1 X201.735 Y177.875 E0.05243
G1 X202.316 Y177.871 E0.01967
G1 X201.212 Y178.974 E0.05281
G1 X201.785 Y178.978 E0.01939
G1 X202.897 Y177.866 E0.05320
G1 X203.478 Y177.862 E0.01967
G1 X202.358 Y178.982 E0.05360
G1 X202.930 Y178.986 E0.01938
G1 X204.058 Y177.858 E0.05400
G1 X204.639 Y177.854 E0.01967
G1 X203.401 Y179.093 E0.05929
G1 X203.687 Y179.383 E0.01381
G1 X205.220 Y177.850 E0.07339
G1 X205.801 Y177.846 E0.01967
G1 X203.974 Y179.674 E0.08749
G1 X204.260 Y179.964 E0.01381
G1 X206.382 Y177.842 E0.10159
G1 X206.963 Y177.838 E0.01967
G1 X204.546 Y180.255 E0.11569
G1 X204.833 Y180.545 E0.01381
G1 X207.544 Y177.834 E0.12980
G1 X208.125 Y177.830 E0.01967
G1 X205.119 Y180.836 E0.14390
G1 X205.404 Y181.128 E0.01381
G1 X208.706 Y177.826 E0.15808
G1 X209.287 Y177.822 E0.01967
G1 X205.481 Y181.628 E0.18219
G1 X205.477 Y182.209 E0.01967
G1 X209.868 Y177.818 E0.21019
G1 X210.449 Y177.814 E0.01967
G1 X205.637 Y182.626 E0.23036
G1 X206.210 Y182.630 E0.01939
G1 X211.030 Y177.810 E0.23075
G1 X211.611 Y177.806 E0.01967
G1 X206.782 Y182.634 E0.23114
G1 X207.355 Y182.638 E0.01939
G1 X212.192 Y177.801 E0.23152
G1 X212.773 Y177.797 E0.01967
G1 X207.928 Y182.642 E0.23191
G1 X208.501 Y182.646 E0.01939
G1 X213.354 Y177.793 E0.23230
G1 X213.935 Y177.789 E0.01967
G1 X209.074 Y182.650 E0.23269
G1 X209.647 Y182.654 E0.01939
G1 X214.516 Y177.785 E0.23307
G1 X215.097 Y177.781 E0.01967
G1 X210.038 Y182.840 E0.24217
M204 S1000
G1 F8640.000
G1 X212.365 Y180.513 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X204.341 Y182.800
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.071 Y182.070 E0.03574
G1 X205.075 Y181.477 E0.02053
G1 X203.938 Y182.614 E0.05567
G1 X203.353 Y182.610 E0.02025
G1 X204.835 Y181.128 E0.07256
G1 X204.543 Y180.831 E0.01442
G1 X202.769 Y182.606 E0.08688
G1 X202.184 Y182.602 E0.02025
G1 X204.251 Y180.535 E0.10120
G1 X203.958 Y180.238 E0.01442
G1 X201.599 Y182.598 E0.11552
G1 X201.014 Y182.594 E0.02025
G1 X203.666 Y179.942 E0.12985
G1 X203.374 Y179.645 E0.01442
G1 X200.430 Y182.589 E0.14417
G1 X199.845 Y182.585 E0.02025
G1 X203.036 Y179.394 E0.15625
G1 X202.451 Y179.390 E0.02024
G1 X199.260 Y182.581 E0.15627
G1 X198.675 Y182.577 E0.02025
G1 X201.867 Y179.386 E0.15628
G1 X201.282 Y179.381 E0.02024
G1 X198.090 Y182.573 E0.15628
G1 X197.506 Y182.569 E0.02025
G1 X200.697 Y179.377 E0.15628
G1 X200.112 Y179.373 E0.02025
G1 X196.921 Y182.565 E0.15627
G1 X196.336 Y182.561 E0.02025
G1 X199.528 Y179.369 E0.15627
G1 X198.943 Y179.365 E0.02024
G1 X195.751 Y182.557 E0.15628
G1 X195.167 Y182.552 E0.02025
G1 X198.358 Y179.361 E0.15628
G1 X197.774 Y179.357 E0.02024
G1 X194.639 Y182.491 E0.15346
G1 X194.644 Y181.898 E0.02053
G1 X197.189 Y179.352 E0.12463
G1 X196.656 Y179.348 E0.01846
G1 X196.605 Y179.369 E0.00191
G1 X194.463 Y181.489 E0.10434
M204 S1000
G1 F8640.000
G1 X196.605 Y179.369 E-0.69580
G1 X196.656 Y179.348 E-0.01272
G1 X196.879 Y179.350 E-0.05148
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X193.997 Y182.727
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.232 Y182.492 E0.01125
G1 X194.236 Y181.911 E0.01967
G1 X193.606 Y182.542 E0.03016
G1 X193.034 Y182.538 E0.01939
G1 X197.668 Y177.903 E0.22185
G1 X197.087 Y177.907 E0.01967
G1 X192.461 Y182.533 E0.22146
G1 X191.888 Y182.529 E0.01939
G1 X196.506 Y177.911 E0.22107
G1 X195.925 Y177.915 E0.01967
G1 X191.315 Y182.525 E0.22068
G1 X190.742 Y182.521 E0.01939
G1 X195.344 Y177.919 E0.22030
G1 X194.763 Y177.923 E0.01967
G1 X190.169 Y182.517 E0.21991
G1 X189.596 Y182.513 E0.01939
G1 X194.182 Y177.928 E0.21952
G1 X193.601 Y177.932 E0.01967
G1 X189.023 Y182.509 E0.21913
G1 X188.451 Y182.505 E0.01939
G1 X193.020 Y177.936 E0.21874
G1 X192.439 Y177.940 E0.01967
G1 X187.878 Y182.501 E0.21836
G1 X187.305 Y182.497 E0.01939
G1 X191.858 Y177.944 E0.21797
G1 X191.277 Y177.948 E0.01967
G1 X186.732 Y182.493 E0.21758
G1 X186.159 Y182.489 E0.01939
G1 X190.696 Y177.952 E0.21719
G1 X190.115 Y177.956 E0.01967
G1 X185.586 Y182.485 E0.21681
G1 X185.013 Y182.481 E0.01939
G1 X189.534 Y177.960 E0.21642
G1 X188.953 Y177.964 E0.01967
G1 X184.440 Y182.477 E0.21603
G1 X183.868 Y182.473 E0.01939
G1 X188.372 Y177.968 E0.21564
G1 X187.791 Y177.972 E0.01967
G1 X183.295 Y182.469 E0.21525
G1 X182.722 Y182.465 E0.01939
G1 X187.210 Y177.977 E0.21487
G1 X186.629 Y177.981 E0.01967
G1 X182.149 Y182.461 E0.21448
G1 X181.576 Y182.457 E0.01939
G1 X186.049 Y177.985 E0.21409
G1 X185.468 Y177.989 E0.01967
G1 X181.003 Y182.453 E0.21370
G1 X180.430 Y182.449 E0.01939
G1 X184.887 Y177.993 E0.21331
G1 X184.306 Y177.997 E0.01967
G1 X179.858 Y182.445 E0.21293
G1 X179.285 Y182.441 E0.01939
G1 X183.725 Y178.001 E0.21254
G1 X183.144 Y178.005 E0.01967
G1 X178.712 Y182.437 E0.21215
G1 X178.139 Y182.433 E0.01939
G1 X182.563 Y178.009 E0.21176
G1 X181.982 Y178.013 E0.01967
G1 X177.566 Y182.429 E0.21138
G1 X176.993 Y182.425 E0.01939
G1 X181.401 Y178.017 E0.21099
G1 X180.820 Y178.021 E0.01967
G1 X176.420 Y182.421 E0.21060
G1 X175.847 Y182.417 E0.01939
G1 X180.239 Y178.026 E0.21021
G1 X179.658 Y178.030 E0.01967
G1 X175.275 Y182.413 E0.20982
G1 X174.702 Y182.409 E0.01939
G1 X179.077 Y178.034 E0.20944
G1 X178.496 Y178.038 E0.01967
G1 X174.129 Y182.405 E0.20905
G1 X173.556 Y182.401 E0.01939
G1 X177.915 Y178.042 E0.20866
G1 X177.334 Y178.046 E0.01967
G1 X172.983 Y182.397 E0.20827
G1 X172.410 Y182.393 E0.01939
G1 X176.753 Y178.050 E0.20788
G1 X176.172 Y178.054 E0.01967
G1 X171.837 Y182.389 E0.20750
G1 X171.264 Y182.385 E0.01939
G1 X175.591 Y178.058 E0.20711
G1 X175.010 Y178.062 E0.01967
G1 X170.692 Y182.381 E0.20672
G1 X170.119 Y182.377 E0.01939
G1 X174.429 Y178.066 E0.20633
G1 X173.848 Y178.070 E0.01967
G1 X169.546 Y182.373 E0.20595
G1 X168.973 Y182.369 E0.01939
G1 X173.267 Y178.075 E0.20556
G1 X172.686 Y178.079 E0.01967
G1 X168.400 Y182.365 E0.20517
G1 X167.827 Y182.361 E0.01939
G1 X172.105 Y178.083 E0.20478
G1 X171.524 Y178.087 E0.01967
G1 X167.254 Y182.357 E0.20439
G1 X166.682 Y182.353 E0.01939
G1 X170.943 Y178.091 E0.20401
G1 X170.362 Y178.095 E0.01967
G1 X166.109 Y182.349 E0.20362
G1 X165.536 Y182.345 E0.01939
G1 X169.781 Y178.099 E0.20323
G1 X169.200 Y178.103 E0.01967
G1 X164.963 Y182.340 E0.20284
G1 X164.390 Y182.336 E0.01939
G1 X168.619 Y178.107 E0.20245
G1 X168.038 Y178.111 E0.01967
G1 X163.817 Y182.332 E0.20207
G1 X163.244 Y182.328 E0.01939
G1 X167.457 Y178.115 E0.20168
G1 X166.876 Y178.119 E0.01967
G1 X162.671 Y182.324 E0.20129
G1 X162.099 Y182.320 E0.01939
G1 X166.295 Y178.123 E0.20090
G1 X165.715 Y178.128 E0.01967
G1 X161.526 Y182.316 E0.20052
G1 X160.953 Y182.312 E0.01939
G1 X165.134 Y178.132 E0.20013
G1 X164.553 Y178.136 E0.01967
G1 X160.380 Y182.308 E0.19974
G1 X159.807 Y182.304 E0.01939
G1 X163.972 Y178.140 E0.19935
G1 X163.391 Y178.144 E0.01967
G1 X159.234 Y182.300 E0.19896
G1 X158.661 Y182.296 E0.01939
G1 X162.810 Y178.148 E0.19858
G1 X162.229 Y178.152 E0.01967
G1 X158.088 Y182.292 E0.19819
G1 X157.516 Y182.288 E0.01939
G1 X161.648 Y178.156 E0.19780
G1 X161.067 Y178.160 E0.01967
G1 X156.943 Y182.284 E0.19741
G1 X156.370 Y182.280 E0.01939
G1 X160.486 Y178.164 E0.19703
G1 X159.905 Y178.168 E0.01967
G1 X155.797 Y182.276 E0.19664
G1 X155.224 Y182.272 E0.01939
G1 X159.324 Y178.172 E0.19625
G1 X158.743 Y178.177 E0.01967
G1 X154.651 Y182.268 E0.19586
G1 X154.078 Y182.264 E0.01939
G1 X158.162 Y178.181 E0.19547
G1 X157.581 Y178.185 E0.01967
G1 X153.506 Y182.260 E0.19509
G1 X152.933 Y182.256 E0.01939
G1 X157.000 Y178.189 E0.19470
G1 X156.419 Y178.193 E0.01967
G1 X152.360 Y182.252 E0.19431
G1 X151.787 Y182.248 E0.01939
G1 X155.838 Y178.197 E0.19392
G1 X155.257 Y178.201 E0.01967
G1 X151.214 Y182.244 E0.19353
G1 X150.641 Y182.240 E0.01939
G1 X154.676 Y178.205 E0.19315
G1 X154.095 Y178.209 E0.01967
G1 X150.068 Y182.236 E0.19276
G1 X149.495 Y182.232 E0.01939
G1 X153.514 Y178.213 E0.19237
G1 X152.933 Y178.217 E0.01967
G1 X148.923 Y182.228 E0.19198
G1 X148.350 Y182.224 E0.01939
G1 X152.352 Y178.221 E0.19160
G1 X151.771 Y178.226 E0.01967
G1 X147.777 Y182.220 E0.19121
G1 X147.204 Y182.216 E0.01939
G1 X151.190 Y178.230 E0.19082
G1 X150.609 Y178.234 E0.01967
G1 X146.631 Y182.212 E0.19043
G1 X146.058 Y182.208 E0.01939
G1 X150.028 Y178.238 E0.19004
G1 X149.447 Y178.242 E0.01967
G1 X145.485 Y182.204 E0.18966
G1 X144.912 Y182.200 E0.01939
G1 X148.866 Y178.246 E0.18927
G1 X148.285 Y178.250 E0.01967
G1 X144.340 Y182.196 E0.18888
G1 X143.767 Y182.192 E0.01939
G1 X147.704 Y178.254 E0.18849
G1 X147.123 Y178.258 E0.01967
G1 X143.194 Y182.188 E0.18810
G1 X142.621 Y182.184 E0.01939
G1 X146.542 Y178.262 E0.18772
G1 X145.961 Y178.266 E0.01967
G1 X142.048 Y182.180 E0.18733
G1 X141.475 Y182.176 E0.01939
G1 X145.380 Y178.270 E0.18694
G1 X144.800 Y178.274 E0.01967
G1 X140.902 Y182.172 E0.18655
G1 X140.330 Y182.168 E0.01939
G1 X144.219 Y178.279 E0.18617
G1 X143.638 Y178.283 E0.01967
G1 X139.757 Y182.164 E0.18578
G1 X139.184 Y182.160 E0.01939
G1 X143.057 Y178.287 E0.18539
G1 X142.476 Y178.291 E0.01967
G1 X138.611 Y182.156 E0.18500
G1 X138.038 Y182.152 E0.01939
G1 X141.895 Y178.295 E0.18461
G1 X141.314 Y178.299 E0.01967
G1 X137.465 Y182.147 E0.18423
G1 X136.892 Y182.143 E0.01939
G1 X140.733 Y178.303 E0.18384
G1 X140.152 Y178.307 E0.01967
G1 X136.319 Y182.139 E0.18345
G1 X135.747 Y182.135 E0.01939
G1 X139.571 Y178.311 E0.18306
G1 X138.990 Y178.315 E0.01967
G1 X135.174 Y182.131 E0.18267
G1 X134.601 Y182.127 E0.01939
G1 X138.409 Y178.319 E0.18229
G1 X137.828 Y178.323 E0.01967
G1 X134.028 Y182.123 E0.18190
G1 X133.455 Y182.119 E0.01939
G1 X137.247 Y178.328 E0.18151
G1 X136.666 Y178.332 E0.01967
G1 X132.882 Y182.115 E0.18112
G1 X132.309 Y182.111 E0.01939
G1 X136.085 Y178.336 E0.18074
G1 X135.504 Y178.340 E0.01967
G1 X131.736 Y182.107 E0.18035
G1 X131.164 Y182.103 E0.01939
G1 X134.923 Y178.344 E0.17996
G1 X134.342 Y178.348 E0.01967
G1 X130.591 Y182.099 E0.17957
G1 X130.018 Y182.095 E0.01939
G1 X133.761 Y178.352 E0.17918
G1 X133.180 Y178.356 E0.01967
G1 X129.445 Y182.091 E0.17880
G1 X128.872 Y182.087 E0.01939
G1 X132.599 Y178.360 E0.17841
G1 X132.018 Y178.364 E0.01967
G1 X128.299 Y182.083 E0.17802
G1 X127.726 Y182.079 E0.01939
G1 X131.437 Y178.368 E0.17763
G1 X130.856 Y178.372 E0.01967
G1 X127.154 Y182.075 E0.17725
G1 X126.581 Y182.071 E0.01939
G1 X130.275 Y178.377 E0.17686
G1 X129.694 Y178.381 E0.01967
G1 X126.008 Y182.067 E0.17647
G1 X125.435 Y182.063 E0.01939
G1 X129.113 Y178.385 E0.17608
G1 X128.532 Y178.389 E0.01967
G1 X124.862 Y182.059 E0.17569
G1 X124.289 Y182.055 E0.01939
G1 X127.951 Y178.393 E0.17531
G1 X127.370 Y178.397 E0.01967
G1 X123.716 Y182.051 E0.17492
G1 X123.143 Y182.047 E0.01939
G1 X126.789 Y178.401 E0.17453
G1 X126.208 Y178.405 E0.01967
G1 X122.571 Y182.043 E0.17414
G1 X121.998 Y182.039 E0.01939
G1 X125.627 Y178.409 E0.17375
G1 X125.046 Y178.413 E0.01967
G1 X121.425 Y182.035 E0.17337
G1 X120.852 Y182.031 E0.01939
G1 X124.466 Y178.417 E0.17298
G1 X123.885 Y178.421 E0.01967
G1 X120.279 Y182.027 E0.17259
G1 X119.706 Y182.023 E0.01939
G1 X123.304 Y178.425 E0.17220
G1 X122.723 Y178.430 E0.01967
G1 X119.133 Y182.019 E0.17182
G1 X118.560 Y182.015 E0.01939
G1 X122.142 Y178.434 E0.17143
G1 X121.561 Y178.438 E0.01967
G1 X117.988 Y182.011 E0.17104
G1 X117.415 Y182.007 E0.01939
G1 X120.980 Y178.442 E0.17065
G1 X120.399 Y178.446 E0.01967
G1 X116.842 Y182.003 E0.17026
G1 X116.269 Y181.999 E0.01939
G1 X119.818 Y178.450 E0.16988
G1 X119.237 Y178.454 E0.01967
G1 X115.696 Y181.995 E0.16949
G1 X115.123 Y181.991 E0.01939
G1 X118.656 Y178.458 E0.16910
G1 X118.075 Y178.462 E0.01967
G1 X114.550 Y181.987 E0.16871
G1 X113.978 Y181.983 E0.01939
G1 X117.494 Y178.466 E0.16832
G1 X116.913 Y178.470 E0.01967
G1 X113.405 Y181.979 E0.16794
G1 X112.832 Y181.975 E0.01939
G1 X116.332 Y178.474 E0.16755
G1 X115.751 Y178.479 E0.01967
G1 X112.259 Y181.971 E0.16716
G1 X111.686 Y181.967 E0.01939
G1 X115.170 Y178.483 E0.16677
G1 X114.589 Y178.487 E0.01967
G1 X111.113 Y181.963 E0.16639
G1 X110.540 Y181.959 E0.01939
G1 X114.008 Y178.491 E0.16600
G1 X113.427 Y178.495 E0.01967
G1 X109.967 Y181.954 E0.16561
G1 X109.395 Y181.950 E0.01939
G1 X112.846 Y178.499 E0.16522
G1 X112.265 Y178.503 E0.01967
G1 X108.822 Y181.946 E0.16483
G1 X108.249 Y181.942 E0.01939
G1 X111.684 Y178.507 E0.16445
G1 X111.103 Y178.511 E0.01967
G1 X107.676 Y181.938 E0.16406
G1 X107.103 Y181.934 E0.01939
G1 X110.522 Y178.515 E0.16367
G1 X109.941 Y178.519 E0.01967
G1 X106.530 Y181.930 E0.16328
G1 X105.957 Y181.926 E0.01939
G1 X109.360 Y178.523 E0.16289
G1 X108.779 Y178.528 E0.01967
G1 X105.384 Y181.922 E0.16251
G1 X104.812 Y181.918 E0.01939
G1 X108.198 Y178.532 E0.16212
G1 X107.617 Y178.536 E0.01967
G1 X104.239 Y181.914 E0.16173
G1 X103.666 Y181.910 E0.01939
G1 X107.036 Y178.540 E0.16134
G1 X106.455 Y178.544 E0.01967
G1 X103.093 Y181.906 E0.16096
G1 X102.520 Y181.902 E0.01939
G1 X105.874 Y178.548 E0.16057
G1 X105.293 Y178.552 E0.01967
G1 X101.947 Y181.898 E0.16018
G1 X101.374 Y181.894 E0.01939
G1 X104.712 Y178.556 E0.15979
G1 X104.132 Y178.560 E0.01967
G1 X100.802 Y181.890 E0.15940
G1 X100.229 Y181.886 E0.01939
G1 X103.551 Y178.564 E0.15902
G1 X102.970 Y178.568 E0.01967
G1 X99.656 Y181.882 E0.15863
G1 X99.083 Y181.878 E0.01939
G1 X102.389 Y178.572 E0.15824
G1 X101.808 Y178.577 E0.01967
G1 X98.510 Y181.874 E0.15785
G1 X97.937 Y181.870 E0.01939
G1 X101.227 Y178.581 E0.15747
G1 X100.646 Y178.585 E0.01967
G1 X97.364 Y181.866 E0.15708
G1 X96.791 Y181.862 E0.01939
G1 X100.065 Y178.589 E0.15669
G1 X99.484 Y178.593 E0.01967
G1 X96.219 Y181.858 E0.15630
G1 X95.646 Y181.854 E0.01939
G1 X98.903 Y178.597 E0.15591
G1 X98.322 Y178.601 E0.01967
G1 X95.073 Y181.850 E0.15553
G1 X94.500 Y181.846 E0.01939
G1 X97.741 Y178.605 E0.15514
G1 X97.160 Y178.609 E0.01967
G1 X93.927 Y181.842 E0.15475
G1 X93.354 Y181.838 E0.01939
G1 X96.579 Y178.613 E0.15436
G1 X95.998 Y178.617 E0.01967
G1 X92.781 Y181.834 E0.15397
G1 X92.208 Y181.830 E0.01939
G1 X95.417 Y178.621 E0.15359
G1 X94.836 Y178.625 E0.01967
G1 X91.636 Y181.826 E0.15320
G1 X91.063 Y181.822 E0.01939
G1 X94.255 Y178.630 E0.15281
G1 X93.674 Y178.634 E0.01967
G1 X90.490 Y181.818 E0.15242
G1 X89.917 Y181.814 E0.01939
G1 X93.093 Y178.638 E0.15204
G1 X92.512 Y178.642 E0.01967
G1 X89.344 Y181.810 E0.15165
G1 X88.771 Y181.806 E0.01939
G1 X91.931 Y178.646 E0.15126
G1 X91.350 Y178.650 E0.01967
G1 X88.198 Y181.802 E0.15087
G1 X87.626 Y181.798 E0.01939
G1 X90.769 Y178.654 E0.15048
G1 X90.188 Y178.658 E0.01967
G1 X87.053 Y181.794 E0.15010
G1 X86.480 Y181.790 E0.01939
G1 X89.607 Y178.662 E0.14971
G1 X89.026 Y178.666 E0.01967
G1 X85.907 Y181.786 E0.14932
G1 X85.334 Y181.782 E0.01939
G1 X88.445 Y178.670 E0.14893
G1 X87.864 Y178.674 E0.01967
G1 X84.761 Y181.778 E0.14854
G1 X84.188 Y181.774 E0.01939
G1 X87.283 Y178.679 E0.14816
G1 X86.702 Y178.683 E0.01967
G1 X83.615 Y181.770 E0.14777
G1 X83.043 Y181.766 E0.01939
G1 X86.121 Y178.687 E0.14738
G1 X85.540 Y178.691 E0.01967
G1 X82.470 Y181.761 E0.14699
M73 P21 R341
G1 X81.897 Y181.757 E0.01939
G1 X84.959 Y178.695 E0.14661
G1 X84.378 Y178.699 E0.01967
G1 X81.324 Y181.753 E0.14622
G1 X80.751 Y181.749 E0.01939
G1 X83.798 Y178.703 E0.14583
G1 X83.217 Y178.707 E0.01967
G1 X80.178 Y181.745 E0.14544
G1 X79.605 Y181.741 E0.01939
G1 X82.636 Y178.711 E0.14505
G1 X82.055 Y178.715 E0.01967
G1 X79.032 Y181.737 E0.14467
G1 X78.460 Y181.733 E0.01939
G1 X81.474 Y178.719 E0.14428
G1 X80.893 Y178.723 E0.01967
G1 X77.887 Y181.729 E0.14389
G1 X77.314 Y181.725 E0.01939
G1 X80.312 Y178.728 E0.14350
G1 X79.731 Y178.732 E0.01967
G1 X76.744 Y181.718 E0.14295
G1 X76.176 Y181.709 E0.01923
G1 X79.150 Y178.736 E0.14233
G1 X78.569 Y178.740 E0.01967
G1 X75.609 Y181.700 E0.14171
G1 X75.041 Y181.691 E0.01923
G1 X77.988 Y178.744 E0.14108
G1 X77.407 Y178.748 E0.01967
G1 X74.473 Y181.682 E0.14046
G1 X73.905 Y181.673 E0.01923
G1 X76.823 Y178.755 E0.13970
G1 X76.237 Y178.764 E0.01984
G1 X73.337 Y181.664 E0.13884
G1 X72.773 Y181.651 E0.01908
G1 X75.651 Y178.773 E0.13776
G1 X75.065 Y178.782 E0.01984
G1 X72.212 Y181.635 E0.13656
G1 X71.651 Y181.619 E0.01900
G1 X74.479 Y178.792 E0.13537
G1 X73.893 Y178.801 E0.01984
G1 X71.090 Y181.604 E0.13417
G1 X70.529 Y181.588 E0.01900
G1 X73.307 Y178.810 E0.13297
G1 X72.715 Y178.824 E0.02002
G1 X70.480 Y181.060 E0.10702
G1 X70.480 Y181.035 E0.00084
G1 X69.947 Y181.016 E0.01806
G1 X72.122 Y178.841 E0.10409
G1 X71.528 Y178.858 E0.02010
G1 X69.391 Y180.995 E0.10230
G1 X68.834 Y180.975 E0.01884
G1 X71.123 Y178.686 E0.10955
M204 S1000
G1 F8640.000
G1 X68.834 Y180.975 E-0.74727
G1 X68.890 Y180.977 E-0.01273
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X69.394 Y179.255
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.740 Y178.908 E0.01659
G1 X69.147 Y178.925 E0.02010
G1 X68.986 Y179.086 E0.00773
G1 X68.387 Y179.109 E0.02029
G1 X68.554 Y178.942 E0.00799
G1 X67.961 Y178.959 E0.02010
G1 X67.789 Y179.131 E0.00824
G1 X67.191 Y179.153 E0.02029
G1 X67.368 Y178.975 E0.00850
G1 X66.775 Y178.992 E0.02010
G1 X66.592 Y179.175 E0.00876
G1 X65.994 Y179.197 E0.02029
G1 X66.182 Y179.009 E0.00902
G1 X65.589 Y179.025 E0.02010
G1 X65.390 Y179.224 E0.00952
G1 X64.787 Y179.251 E0.02046
G1 X64.996 Y179.042 E0.01002
G1 X64.403 Y179.059 E0.02010
G1 X64.184 Y179.278 E0.01052
G1 X63.580 Y179.306 E0.02046
G1 X63.810 Y179.076 E0.01102
G1 X63.217 Y179.092 E0.02010
G1 X62.977 Y179.333 E0.01151
G1 X62.374 Y179.360 E0.02046
G1 X62.624 Y179.109 E0.01201
G1 X62.031 Y179.126 E0.02010
G1 X61.770 Y179.387 E0.01251
G1 X61.167 Y179.414 E0.02046
G1 X61.436 Y179.145 E0.01289
G1 X60.838 Y179.167 E0.02027
G1 X60.564 Y179.441 E0.01316
G1 X59.960 Y179.468 E0.02046
G1 X60.240 Y179.188 E0.01342
G1 X59.642 Y179.210 E0.02027
G1 X59.360 Y179.492 E0.01352
G1 X58.783 Y179.493 E0.01957
G1 X59.057 Y179.218 E0.01316
G1 X58.479 Y179.221 E0.01960
G1 X58.205 Y179.494 E0.01312
G1 X57.628 Y179.496 E0.01957
G1 X57.901 Y179.223 E0.01308
G1 X57.322 Y179.225 E0.01960
G1 X57.050 Y179.497 E0.01304
G1 X56.473 Y179.498 E0.01957
G1 X56.744 Y179.227 E0.01300
G1 X56.166 Y179.229 E0.01960
G1 X55.895 Y179.499 E0.01296
G1 X55.318 Y179.501 E0.01957
G1 X55.587 Y179.231 E0.01292
G1 X55.009 Y179.233 E0.01960
G1 X54.740 Y179.502 E0.01288
G1 X54.163 Y179.503 E0.01957
G1 X54.431 Y179.235 E0.01284
G1 X53.852 Y179.237 E0.01960
G1 X53.585 Y179.504 E0.01280
G1 X53.008 Y179.506 E0.01957
G1 X53.274 Y179.239 E0.01276
G1 X52.696 Y179.241 E0.01960
G1 X52.430 Y179.507 E0.01272
G1 X51.853 Y179.508 E0.01957
G1 X52.117 Y179.244 E0.01268
G1 X51.539 Y179.246 E0.01960
G1 X51.275 Y179.509 E0.01264
G1 X50.698 Y179.511 E0.01957
G1 X50.961 Y179.248 E0.01260
G1 X50.382 Y179.250 E0.01960
G1 X50.120 Y179.512 E0.01256
M73 Q21 S344
G1 X49.543 Y179.513 E0.01957
G1 X49.804 Y179.252 E0.01252
G1 X49.226 Y179.254 E0.01960
G1 X48.965 Y179.514 E0.01248
G1 X48.388 Y179.516 E0.01957
G1 X48.647 Y179.256 E0.01244
G1 X48.069 Y179.258 E0.01960
G1 X47.810 Y179.517 E0.01240
G1 X47.233 Y179.518 E0.01957
G1 X47.491 Y179.260 E0.01236
G1 X46.912 Y179.262 E0.01960
G1 X46.655 Y179.519 E0.01232
G1 X46.078 Y179.521 E0.01957
G1 X46.334 Y179.264 E0.01228
G1 X45.756 Y179.267 E0.01960
G1 X45.500 Y179.522 E0.01224
G1 X44.923 Y179.523 E0.01957
G1 X45.177 Y179.269 E0.01220
G1 X44.599 Y179.271 E0.01960
G1 X44.345 Y179.524 E0.01216
G1 X43.768 Y179.526 E0.01957
G1 X44.020 Y179.273 E0.01212
G1 X43.442 Y179.275 E0.01960
G1 X43.190 Y179.527 E0.01208
G1 X42.613 Y179.528 E0.01957
G1 X42.864 Y179.277 E0.01204
G1 X42.285 Y179.279 E0.01960
G1 X42.035 Y179.529 E0.01200
G1 X41.458 Y179.531 E0.01957
G1 X41.707 Y179.281 E0.01196
G1 X41.129 Y179.283 E0.01960
G1 X40.880 Y179.532 E0.01192
G1 X40.382 Y179.533 E0.01686
G1 X40.192 Y179.644 E0.00748
G1 X40.550 Y179.285 E0.01719
G1 X40.405 Y179.286 E0.00492
G1 X40.032 Y179.444 E0.01373
G1 X39.763 Y179.497 E0.00930
G1 X39.311 Y179.948 E0.02164
G1 X39.116 Y179.911 E0.00673
G1 X38.888 Y179.795 E0.00866
G1 X39.185 Y179.498 E0.01424
G1 X38.832 Y179.451 E0.01209
G1 X38.705 Y179.402 E0.00459
G1 X38.546 Y179.561 E0.00763
G1 X38.508 Y179.537 E0.00151
G1 X37.993 Y179.538 E0.01748
G1 X38.235 Y179.295 E0.01164
G1 X37.656 Y179.298 E0.01961
G1 X37.415 Y179.539 E0.01157
G1 X36.838 Y179.541 E0.01957
G1 X37.078 Y179.301 E0.01150
G1 X36.499 Y179.303 E0.01961
G1 X36.260 Y179.542 E0.01144
G1 X35.682 Y179.543 E0.01957
G1 X35.920 Y179.306 E0.01137
G1 X35.341 Y179.309 E0.01961
G1 X35.105 Y179.544 E0.01131
G1 X34.527 Y179.546 E0.01957
G1 X34.762 Y179.311 E0.01124
G1 X34.400 Y179.313 E0.01225
G1 X34.028 Y179.469 E0.01368
G1 X33.540 Y179.957 E0.02336
G1 X33.429 Y179.972 E0.00380
G1 X33.136 Y179.924 E0.01007
G1 X33.042 Y179.878 E0.00353
G1 X33.375 Y179.545 E0.01596
G1 X32.865 Y179.479 E0.01743
G1 X32.684 Y179.661 E0.00869
G1 X32.508 Y179.550 E0.00703
G1 X32.217 Y179.551 E0.00986
G1 X32.447 Y179.322 E0.01098
G1 X31.868 Y179.324 E0.01961
G1 X31.640 Y179.552 E0.01091
G1 X31.062 Y179.553 E0.01957
G1 X31.289 Y179.327 E0.01085
G1 X30.710 Y179.330 E0.01961
G1 X30.485 Y179.555 E0.01078
G1 X29.907 Y179.556 E0.01957
G1 X30.131 Y179.332 E0.01071
G1 X29.552 Y179.335 E0.01961
G1 X29.330 Y179.557 E0.01065
G1 X28.752 Y179.558 E0.01957
G1 X28.973 Y179.337 E0.01058
G1 X28.395 Y179.340 E0.01958
G1 X27.872 Y179.863 E0.02507
G1 X27.702 Y179.941 E0.00631
G1 X27.429 Y179.978 E0.00934
G1 X27.215 Y179.944 E0.00736
G1 X27.607 Y179.551 E0.01882
G1 X27.416 Y179.574 E0.00654
G1 X27.055 Y179.527 E0.01233
G1 X26.824 Y179.758 E0.01107
G1 X26.508 Y179.563 E0.01258
G1 X26.442 Y179.563 E0.00221
G1 X26.599 Y179.407 E0.00749
G1 X26.460 Y179.349 E0.00511
G1 X26.079 Y179.351 E0.01290
G1 X25.865 Y179.565 E0.01025
G1 X25.287 Y179.566 E0.01957
G1 X25.500 Y179.353 E0.01019
G1 X24.921 Y179.356 E0.01961
G1 X24.710 Y179.567 E0.01012
G1 X24.132 Y179.568 E0.01957
G1 X24.342 Y179.358 E0.01005
G1 X23.763 Y179.361 E0.01961
G1 X23.555 Y179.570 E0.00999
G1 X22.977 Y179.571 E0.01957
G1 X23.184 Y179.364 E0.00992
G1 X22.605 Y179.366 E0.01961
G1 X22.400 Y179.572 E0.00986
G1 X22.038 Y179.769 E0.01395
G1 X21.950 Y179.837 E0.00376
G1 X21.702 Y179.947 E0.00919
G1 X21.429 Y179.984 E0.00934
G1 X21.412 Y179.984 E0.00058
G1 X21.851 Y179.545 E0.02103
G1 X21.415 Y179.598 E0.01488
G1 X21.244 Y179.575 E0.00585
G1 X20.966 Y179.853 E0.01332
G1 X20.606 Y179.637 E0.01423
G1 X20.752 Y179.491 E0.00702
G1 X20.467 Y179.376 E0.01044
G1 X20.290 Y179.377 E0.00598
G1 X20.090 Y179.577 E0.00959
G1 X19.512 Y179.578 E0.01957
G1 X19.711 Y179.380 E0.00953
G1 X19.132 Y179.382 E0.01961
G1 X18.935 Y179.580 E0.00946
G1 X18.357 Y179.581 E0.01957
G1 X18.553 Y179.385 E0.00939
G1 X17.974 Y179.387 E0.01961
G1 X17.780 Y179.582 E0.00933
G1 X17.202 Y179.583 E0.01957
G1 X17.396 Y179.390 E0.00926
G1 X16.817 Y179.393 E0.01961
G1 X16.441 Y179.768 E0.01799
M204 S1000
G1 X16.173 Y180.562 F10800.000
M204 S1250
G1 F4800.000
G1 X16.744 Y179.991 E0.02731
G1 X17.322 Y179.990 E0.01957
G1 X16.829 Y180.483 E0.02357
G1 X17.405 Y180.484 E0.01948
G1 X17.900 Y179.989 E0.02369
G1 X18.478 Y179.988 E0.01957
G1 X17.981 Y180.485 E0.02381
G1 X18.556 Y180.486 E0.01948
G1 X19.056 Y179.986 E0.02393
G1 X19.634 Y179.985 E0.01957
G1 X19.132 Y180.488 E0.02405
G1 X19.708 Y180.489 E0.01948
G1 X20.212 Y179.984 E0.02417
G1 X20.392 Y179.984 E0.00609
G1 X20.634 Y180.139 E0.00973
G1 X20.100 Y180.673 E0.02554
M204 S1000
G1 F8640.000
G1 X20.634 Y180.139 E-0.17422
G1 X20.392 Y179.984 E-0.06640
G1 X20.212 Y179.984 E-0.04152
G1 X19.708 Y180.489 E-0.16487
G1 X19.132 Y180.488 E-0.13292
G1 X19.634 Y179.985 E-0.16406
G1 X19.565 Y179.985 E-0.01602
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X22.061 Y180.443
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.525 Y179.979 E0.02220
G1 X23.103 Y179.978 E0.01957
G1 X22.586 Y180.495 E0.02477
G1 X23.161 Y180.496 E0.01948
G1 X23.681 Y179.976 E0.02489
G1 X24.259 Y179.975 E0.01957
G1 X23.737 Y180.498 E0.02501
G1 X24.313 Y180.499 E0.01948
G1 X24.838 Y179.974 E0.02513
G1 X25.416 Y179.973 E0.01957
G1 X24.888 Y180.500 E0.02525
G1 X25.464 Y180.501 E0.01948
G1 X25.994 Y179.971 E0.02537
G1 X26.392 Y179.970 E0.01346
G1 X26.503 Y180.040 E0.00442
G1 X25.857 Y180.685 E0.03092
M204 S1000
G1 F8640.000
G1 X26.503 Y180.040 E-0.21092
G1 X26.392 Y179.970 E-0.03017
G1 X25.994 Y179.971 E-0.09184
G1 X25.464 Y180.501 E-0.17309
G1 X24.888 Y180.500 E-0.13292
G1 X25.259 Y180.129 E-0.12105
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X28.490 Y179.783
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.035 Y180.238 E0.02179
G1 X28.134 Y180.280 E0.00364
G1 X28.397 Y180.453 E0.01065
G1 X28.885 Y179.965 E0.02336
G1 X29.463 Y179.964 E0.01957
G1 X28.918 Y180.509 E0.02609
G1 X29.493 Y180.510 E0.01948
G1 X30.041 Y179.963 E0.02621
G1 X30.619 Y179.961 E0.01957
G1 X30.069 Y180.511 E0.02633
G1 X30.645 Y180.513 E0.01948
G1 X31.197 Y179.960 E0.02645
G1 X31.775 Y179.959 E0.01957
G1 X31.220 Y180.514 E0.02657
G1 X31.796 Y180.515 E0.01948
G1 X32.354 Y179.958 E0.02669
G1 X32.391 Y179.957 E0.00128
G1 X32.716 Y180.172 E0.01317
G1 X32.189 Y180.699 E0.02522
M204 S1000
G1 F8640.000
G1 X32.716 Y180.172 E-0.17202
G1 X32.391 Y179.957 E-0.08982
G1 X32.354 Y179.958 E-0.00873
G1 X31.796 Y180.515 E-0.18208
G1 X31.220 Y180.514 E-0.13292
G1 X31.754 Y179.980 E-0.17443
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X34.120 Y180.498
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X34.666 Y179.953 E0.02612
G1 X35.244 Y179.951 E0.01957
G1 X34.674 Y180.521 E0.02729
G1 X35.250 Y180.523 E0.01948
G1 X35.822 Y179.950 E0.02741
G1 X36.401 Y179.949 E0.01957
G1 X35.825 Y180.524 E0.02753
G1 X36.401 Y180.525 E0.01948
G1 X36.979 Y179.947 E0.02765
G1 X37.557 Y179.946 E0.01957
G1 X36.977 Y180.526 E0.02777
G1 X37.552 Y180.528 E0.01948
G1 X38.135 Y179.945 E0.02789
G1 X38.391 Y179.944 E0.00865
G1 X38.584 Y180.073 E0.00785
G1 X37.945 Y180.712 E0.03056
M204 S1000
G1 F8640.000
G1 X38.584 Y180.073 E-0.20849
G1 X38.391 Y179.944 E-0.05358
G1 X38.135 Y179.945 E-0.05903
G1 X37.552 Y180.528 E-0.19027
G1 X36.977 Y180.526 E-0.13292
G1 X37.331 Y180.172 E-0.11572
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X40.631 Y179.756
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.104 Y180.283 E0.02523
G1 X40.453 Y180.511 E0.01411
G1 X41.026 Y179.939 E0.02740
G1 X41.604 Y179.937 E0.01957
G1 X41.006 Y180.535 E0.02861
G1 X41.582 Y180.536 E0.01948
G1 X42.182 Y179.936 E0.02873
G1 X42.760 Y179.935 E0.01957
G1 X42.157 Y180.538 E0.02885
G1 X42.733 Y180.539 E0.01948
G1 X43.338 Y179.934 E0.02897
G1 X43.916 Y179.932 E0.01957
G1 X43.309 Y180.540 E0.02909
G1 X43.884 Y180.541 E0.01948
G1 X44.495 Y179.931 E0.02921
G1 X45.073 Y179.930 E0.01957
G1 X44.460 Y180.543 E0.02933
G1 X45.036 Y180.544 E0.01948
G1 X45.651 Y179.929 E0.02945
G1 X46.229 Y179.927 E0.01957
G1 X45.611 Y180.545 E0.02957
G1 X46.187 Y180.546 E0.01948
G1 X46.807 Y179.926 E0.02969
G1 X47.385 Y179.925 E0.01957
G1 X46.763 Y180.548 E0.02981
G1 X47.338 Y180.549 E0.01948
G1 X47.963 Y179.924 E0.02993
G1 X48.542 Y179.922 E0.01957
G1 X47.914 Y180.550 E0.03005
G1 X48.489 Y180.551 E0.01948
G1 X49.120 Y179.921 E0.03017
G1 X49.698 Y179.920 E0.01957
G1 X49.065 Y180.553 E0.03029
G1 X49.641 Y180.554 E0.01948
G1 X50.276 Y179.919 E0.03041
G1 X50.854 Y179.917 E0.01957
G1 X50.216 Y180.555 E0.03053
G1 X50.792 Y180.556 E0.01948
G1 X51.432 Y179.916 E0.03065
G1 X52.010 Y179.915 E0.01957
G1 X51.368 Y180.558 E0.03077
G1 X51.943 Y180.559 E0.01948
G1 X52.589 Y179.914 E0.03089
G1 X53.167 Y179.912 E0.01957
G1 X52.519 Y180.560 E0.03101
G1 X53.095 Y180.561 E0.01948
G1 X53.745 Y179.911 E0.03113
G1 X54.323 Y179.910 E0.01957
G1 X53.670 Y180.563 E0.03125
G1 X54.246 Y180.564 E0.01948
G1 X54.901 Y179.909 E0.03137
G1 X55.479 Y179.907 E0.01957
G1 X54.822 Y180.565 E0.03149
G1 X55.397 Y180.566 E0.01948
G1 X56.058 Y179.906 E0.03161
G1 X56.636 Y179.905 E0.01957
G1 X55.973 Y180.568 E0.03173
G1 X56.548 Y180.569 E0.01948
G1 X57.214 Y179.904 E0.03185
G1 X57.792 Y179.902 E0.01957
G1 X57.124 Y180.570 E0.03197
G1 X57.700 Y180.571 E0.01948
G1 X58.370 Y179.901 E0.03209
G1 X58.948 Y179.900 E0.01957
G1 X58.275 Y180.573 E0.03221
G1 X58.851 Y180.574 E0.01948
G1 X59.530 Y179.895 E0.03250
G1 X60.134 Y179.868 E0.02047
G1 X59.427 Y180.575 E0.03385
G1 X59.980 Y180.599 E0.01874
G1 X60.738 Y179.841 E0.03630
G1 X61.342 Y179.814 E0.02047
G1 X60.532 Y180.624 E0.03878
G1 X61.084 Y180.649 E0.01871
G1 X61.946 Y179.786 E0.04127
G1 X62.550 Y179.759 E0.02047
G1 X61.636 Y180.673 E0.04376
G1 X62.188 Y180.698 E0.01871
G1 X63.154 Y179.732 E0.04624
G1 X63.758 Y179.705 E0.02047
G1 X62.740 Y180.723 E0.04873
G1 X63.292 Y180.748 E0.01871
G1 X64.362 Y179.678 E0.05122
G1 X64.966 Y179.651 E0.02047
G1 X63.844 Y180.773 E0.05371
G1 X64.396 Y180.798 E0.01871
G1 X65.570 Y179.624 E0.05619
G1 X66.173 Y179.598 E0.02043
G1 X64.948 Y180.822 E0.05862
G1 X65.500 Y180.847 E0.01871
G1 X66.772 Y179.576 E0.06087
G1 X67.371 Y179.553 E0.02029
G1 X66.053 Y180.872 E0.06311
G1 X66.609 Y180.892 E0.01884
G1 X67.970 Y179.531 E0.06515
G1 X68.569 Y179.509 E0.02029
G1 X67.165 Y180.913 E0.06720
G1 X67.722 Y180.933 E0.01884
G1 X69.168 Y179.487 E0.06924
G1 X69.767 Y179.465 E0.02029
G1 X68.101 Y181.131 E0.07974
M204 S1000
G1 F8640.000
G1 X69.767 Y179.465 E-0.54397
G1 X69.168 Y179.487 E-0.13841
G1 X68.930 Y179.725 E-0.07763
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X69.425 Y181.740
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.750 Y181.416 E0.01564
G1 X69.190 Y181.395 E0.01911
G1 X69.039 Y181.546 E0.00727
G1 X68.475 Y181.530 E0.01926
G1 X68.631 Y181.374 E0.00750
G1 X68.071 Y181.354 E0.01911
G1 X67.911 Y181.514 E0.00773
G1 X67.346 Y181.498 E0.01926
G1 X67.511 Y181.333 E0.00796
G1 X66.952 Y181.312 E0.01911
G1 X66.782 Y181.482 E0.00819
G1 X66.218 Y181.466 E0.01926
G1 X66.392 Y181.292 E0.00842
G1 X65.834 Y181.270 E0.01906
G1 X65.653 Y181.450 E0.00871
G1 X65.089 Y181.434 E0.01926
G1 X65.279 Y181.245 E0.00915
G1 X64.723 Y181.220 E0.01897
G1 X64.525 Y181.418 E0.00959
G1 X63.960 Y181.402 E0.01926
G1 X64.168 Y181.195 E0.01002
G1 X63.613 Y181.170 E0.01897
G1 X63.396 Y181.387 E0.01046
G1 X62.832 Y181.371 E0.01926
G1 X63.057 Y181.145 E0.01089
G1 X62.502 Y181.120 E0.01897
G1 X62.267 Y181.355 E0.01133
G1 X61.703 Y181.339 E0.01926
G1 X61.947 Y181.095 E0.01176
G1 X61.391 Y181.070 E0.01897
G1 X61.143 Y181.318 E0.01198
G1 X60.583 Y181.298 E0.01912
G1 X60.836 Y181.045 E0.01221
G1 X60.281 Y181.020 E0.01897
G1 X60.023 Y181.278 E0.01244
G1 X59.463 Y181.258 E0.01912
G1 X59.725 Y180.995 E0.01267
G1 X59.438 Y180.982 E0.00980
G1 X59.159 Y180.982 E0.00955
G1 X58.885 Y181.255 E0.01318
G1 X58.307 Y181.253 E0.01973
G1 X58.580 Y180.980 E0.01314
G1 X58.001 Y180.979 E0.01975
G1 X57.729 Y181.251 E0.01310
G1 X57.151 Y181.249 E0.01973
G1 X57.422 Y180.978 E0.01306
G1 X56.843 Y180.977 E0.01975
G1 X56.573 Y181.246 E0.01302
G1 X55.995 Y181.244 E0.01973
G1 X56.264 Y180.975 E0.01298
G1 X55.684 Y180.974 E0.01975
G1 X55.416 Y181.242 E0.01294
G1 X54.838 Y181.240 E0.01973
G1 X55.105 Y180.973 E0.01290
G1 X54.526 Y180.972 E0.01975
G1 X54.260 Y181.238 E0.01286
G1 X53.682 Y181.236 E0.01973
G1 X53.947 Y180.970 E0.01282
G1 X53.368 Y180.969 E0.01975
G1 X53.104 Y181.234 E0.01278
G1 X52.525 Y181.232 E0.01973
G1 X52.789 Y180.968 E0.01274
G1 X52.210 Y180.967 E0.01975
G1 X51.947 Y181.230 E0.01270
G1 X51.369 Y181.228 E0.01973
G1 X51.631 Y180.965 E0.01266
G1 X51.052 Y180.964 E0.01975
G1 X50.791 Y181.226 E0.01262
G1 X50.213 Y181.223 E0.01973
G1 X50.473 Y180.963 E0.01258
G1 X49.894 Y180.962 E0.01975
G1 X49.634 Y181.221 E0.01254
G1 X49.056 Y181.219 E0.01973
G1 X49.315 Y180.960 E0.01250
G1 X48.736 Y180.959 E0.01975
G1 X48.478 Y181.217 E0.01246
G1 X47.900 Y181.215 E0.01973
G1 X48.157 Y180.958 E0.01242
G1 X47.578 Y180.956 E0.01975
G1 X47.322 Y181.213 E0.01238
G1 X46.744 Y181.211 E0.01973
G1 X46.999 Y180.955 E0.01234
G1 X46.420 Y180.954 E0.01975
G1 X46.165 Y181.209 E0.01230
G1 X45.587 Y181.207 E0.01973
G1 X45.841 Y180.953 E0.01226
G1 X45.262 Y180.951 E0.01975
G1 X45.009 Y181.205 E0.01222
G1 X44.431 Y181.203 E0.01973
G1 X44.683 Y180.950 E0.01218
G1 X44.104 Y180.949 E0.01975
G1 X43.853 Y181.200 E0.01214
G1 X43.274 Y181.198 E0.01973
G1 X43.525 Y180.948 E0.01210
G1 X42.946 Y180.946 E0.01975
G1 X42.696 Y181.196 E0.01206
G1 X42.118 Y181.194 E0.01973
G1 X42.367 Y180.945 E0.01202
G1 X41.788 Y180.944 E0.01975
G1 X41.540 Y181.192 E0.01198
G1 X40.962 Y181.190 E0.01973
G1 X41.209 Y180.943 E0.01194
G1 X40.630 Y180.941 E0.01975
G1 X40.393 Y181.179 E0.01145
G1 X39.973 Y181.018 E0.01534
G1 X40.173 Y180.819 E0.00964
G1 X39.972 Y180.671 E0.00850
G1 X39.815 Y180.596 E0.00593
G1 X39.457 Y180.954 E0.01726
G1 X39.386 Y180.949 E0.00245
G1 X38.793 Y181.038 E0.02046
G1 X39.304 Y180.527 E0.02466
G1 X39.116 Y180.563 E0.00652
G1 X38.892 Y180.676 E0.00855
G1 X38.508 Y180.937 E0.01583
G1 X38.314 Y180.936 E0.00663
G1 X38.073 Y181.178 E0.01165
G1 X37.495 Y181.175 E0.01971
G1 X37.735 Y180.935 E0.01158
G1 X37.156 Y180.934 E0.01975
G1 X36.917 Y181.173 E0.01152
G1 X36.340 Y181.170 E0.01971
G1 X36.577 Y180.933 E0.01145
G1 X35.998 Y180.931 E0.01975
G1 X35.762 Y181.167 E0.01139
G1 X35.184 Y181.165 E0.01971
G1 X35.419 Y180.930 E0.01132
G1 X34.840 Y180.929 E0.01975
G1 X34.607 Y181.162 E0.01126
G1 X34.400 Y181.161 E0.00704
G1 X34.141 Y181.048 E0.00967
G1 X34.305 Y180.884 E0.00793
G1 X34.071 Y180.747 E0.00924
G1 X33.954 Y180.654 E0.00509
G1 X33.656 Y180.952 E0.01438
G1 X33.416 Y180.923 E0.00825
G1 X33.058 Y180.970 E0.01230
G1 X33.514 Y180.514 E0.02199
G1 X33.429 Y180.502 E0.00293
G1 X33.136 Y180.550 E0.01014
G1 X32.892 Y180.669 E0.00925
G1 X32.550 Y180.897 E0.01403
G1 X32.296 Y181.152 E0.01227
G1 X31.719 Y181.149 E0.01971
G1 X31.945 Y180.923 E0.01092
G1 X31.366 Y180.921 E0.01975
G1 X31.141 Y181.146 E0.01086
G1 X30.563 Y181.144 E0.01971
G1 X30.787 Y180.920 E0.01079
G1 X30.208 Y180.919 E0.01975
G1 X29.986 Y181.141 E0.01073
G1 X29.408 Y181.138 E0.01971
G1 X29.629 Y180.918 E0.01066
G1 X29.050 Y180.916 E0.01975
G1 X28.830 Y181.136 E0.01059
G1 X28.395 Y181.134 E0.01484
G1 X28.300 Y181.086 E0.00364
G1 X28.471 Y180.915 E0.00824
G1 X28.384 Y180.915 E0.00296
G1 X28.070 Y180.735 E0.01233
G1 X27.853 Y180.953 E0.01050
G1 X27.416 Y180.900 E0.01502
G1 X27.312 Y180.913 E0.00356
G1 X27.693 Y180.532 E0.01839
G1 X27.429 Y180.496 E0.00910
G1 X27.136 Y180.544 E0.01013
G1 X27.071 Y180.574 E0.00246
G1 X26.565 Y181.080 E0.02439
G1 X26.460 Y181.125 E0.00391
G1 X25.942 Y181.123 E0.01766
G1 X26.155 Y180.910 E0.01026
G1 X25.576 Y180.909 E0.01975
G1 X25.364 Y181.120 E0.01020
G1 X24.787 Y181.117 E0.01971
G1 X24.997 Y180.907 E0.01013
G1 X24.418 Y180.906 E0.01975
G1 X24.209 Y181.115 E0.01006
G1 X23.631 Y181.112 E0.01971
G1 X23.839 Y180.905 E0.01000
G1 X23.260 Y180.904 E0.01975
G1 X23.054 Y181.110 E0.00993
G1 X22.476 Y181.107 E0.01971
G1 X22.681 Y180.902 E0.00987
G1 X22.389 Y180.902 E0.00996
G1 X22.204 Y180.798 E0.00721
G1 X22.040 Y180.963 E0.00793
G1 X21.532 Y180.890 E0.01750
G1 X21.835 Y180.587 E0.01462
G1 X21.702 Y180.527 E0.00497
G1 X21.429 Y180.490 E0.00941
G1 X21.340 Y180.502 E0.00307
G1 X20.899 Y180.943 E0.02129
G1 X20.833 Y180.952 E0.00228
G1 X20.467 Y181.098 E0.01345
G1 X20.166 Y181.096 E0.01027
G1 X20.365 Y180.897 E0.00961
G1 X19.786 Y180.896 E0.01975
G1 X19.588 Y181.094 E0.00954
G1 X19.010 Y181.091 E0.01971
G1 X19.207 Y180.895 E0.00947
G1 X18.628 Y180.894 E0.01975
G1 X18.433 Y181.089 E0.00941
G1 X17.855 Y181.086 E0.01971
G1 X18.049 Y180.892 E0.00934
G1 X17.470 Y180.891 E0.01975
G1 X17.277 Y181.083 E0.00928
G1 X16.700 Y181.081 E0.01971
G1 X17.073 Y180.707 E0.01803
M204 S1000
G1 F8640.000
G1 X16.700 Y181.081 E-0.12201
G1 X17.277 Y181.083 E-0.13338
G1 X17.470 Y180.891 E-0.06277
G1 X18.049 Y180.892 E-0.13370
G1 X17.855 Y181.086 E-0.06322
G1 X18.433 Y181.089 E-0.13338
G1 X18.628 Y180.894 E-0.06367
G1 X18.835 Y180.894 E-0.04786
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X180.130 Y144.741
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X180.184 Y144.845 E0.00397
G1 X181.118 Y144.809 E0.03162
G1 X182.611 Y144.912 E0.05066
G1 X182.872 Y144.972 E0.00908
G1 X182.929 Y145.292 E0.01101
G1 X182.373 Y145.985 E0.03006
G1 X181.372 Y146.680 E0.04125
G1 X181.423 Y146.828 E0.00529
G1 X181.365 Y146.860 E0.00223
G1 X181.512 Y147.216 E0.01305
G1 X181.412 Y147.264 E0.00374
G1 X181.657 Y147.806 E0.02011
G1 X181.516 Y147.872 E0.00527
G1 X181.602 Y148.059 E0.00698
G1 X181.532 Y148.044 E0.00244
G1 X75.962 Y166.390 E3.62696
G1 X71.947 Y167.052 E0.13776
G1 X60.569 Y168.782 E0.38956
G1 X58.550 Y169.073 E0.06904
G1 X39.712 Y172.410 E0.64758
G1 X39.614 Y172.361 E0.00368
G1 X39.333 Y172.308 E0.00970
G1 X39.065 Y172.304 E0.00906
G1 X38.780 Y172.339 E0.00974
G1 X38.310 Y172.489 E0.01668
G1 X38.048 Y172.651 E0.01043
G1 X37.990 Y172.714 E0.00289
G1 X33.798 Y173.453 E0.14410
G1 X33.706 Y173.406 E0.00349
G1 X33.402 Y173.349 E0.01047
G1 X32.891 Y173.379 E0.01734
G1 X32.402 Y173.534 E0.01734
G1 X32.139 Y173.696 E0.01045
G1 X32.086 Y173.755 E0.00269
G1 X27.884 Y174.495 E0.14442
G1 X27.798 Y174.452 E0.00328
G1 X27.494 Y174.394 E0.01047
G1 X26.982 Y174.424 E0.01734
G1 X26.494 Y174.580 E0.01734
G1 X26.231 Y174.741 E0.01045
G1 X26.182 Y174.796 E0.00249
G1 X21.970 Y175.538 E0.14474
G1 X21.886 Y175.497 E0.00317
G1 X21.585 Y175.440 E0.01038
G1 X21.074 Y175.470 E0.01734
G1 X20.585 Y175.625 E0.01736
G1 X20.326 Y175.785 E0.01029
G1 X20.278 Y175.836 E0.00239
G1 X15.829 Y176.621 E0.15290
G1 X15.421 Y174.363 E0.07767
G1 X19.863 Y173.537 E0.15292
G1 X19.926 Y173.569 E0.00239
G1 X20.223 Y173.627 E0.01026
G1 X20.735 Y173.602 E0.01735
G1 X21.225 Y173.450 E0.01735
G1 X21.486 Y173.292 E0.01031
G1 X21.550 Y173.224 E0.00319
G1 X25.756 Y172.442 E0.14481
G1 X25.821 Y172.475 E0.00247
G1 X26.124 Y172.535 E0.01042
G1 X26.636 Y172.509 E0.01735
G1 X27.125 Y172.358 E0.01735
G1 X27.390 Y172.197 E0.01047
G1 X27.454 Y172.127 E0.00323
G1 X31.651 Y171.347 E0.14448
G1 X31.720 Y171.383 E0.00263
G1 X32.023 Y171.442 E0.01046
G1 X32.535 Y171.417 E0.01735
G1 X33.025 Y171.265 E0.01736
G1 X33.290 Y171.105 E0.01047
G1 X33.359 Y171.030 E0.00343
G1 X37.546 Y170.252 E0.14415
G1 X37.620 Y170.291 E0.00284
G1 X37.923 Y170.350 E0.01045
G1 X38.435 Y170.325 E0.01736
G1 X38.925 Y170.173 E0.01736
G1 X39.190 Y170.012 E0.01046
G1 X39.262 Y169.934 E0.00363
G1 X58.073 Y166.453 E0.64754
G1 X71.201 Y163.677 E0.45420
G1 X75.237 Y162.880 E0.13922
G1 X179.364 Y143.273 E3.58653
G1 X180.046 Y144.735 E0.05461
G1 X180.070 Y144.737 E0.00083
M204 S1000
G1 X180.313 Y144.345 F10800.000
M204 S800
G1 F1500.000
G1 X180.385 Y144.350 E0.00245
G1 X180.426 Y144.428 E0.00297
G1 X181.124 Y144.401 E0.02364
G1 X182.450 Y144.493 E0.04499
G1 F1800.000
G1 X182.671 Y144.508 E0.01098
G1 X183.053 Y144.596 E0.01946
G1 X183.241 Y144.721 E0.01122
G1 X183.350 Y145.338 E0.03113
G1 X183.411 Y145.342 E0.00303
G1 X182.646 Y146.291 E0.06054
G1 F1500.000
G1 X181.858 Y146.839 E0.03247
G1 X181.921 Y147.021 E0.00654
G1 X181.881 Y147.043 E0.00154
G1 X182.034 Y147.416 E0.01364
G1 X181.946 Y147.458 E0.00328
G1 X182.193 Y148.004 E0.02028
G1 X182.055 Y148.069 E0.00517
G1 X182.316 Y148.635 E0.02111
G1 X181.522 Y148.458 E0.02753
G1 X76.030 Y166.792 E3.62429
G1 X72.010 Y167.454 E0.13790
G1 X60.628 Y169.185 E0.38971
G1 X58.614 Y169.475 E0.06887
G1 X39.649 Y172.834 E0.65194
G1 X39.482 Y172.750 E0.00632
G1 X39.292 Y172.714 E0.00655
G1 X39.087 Y172.712 E0.00694
G1 X38.867 Y172.738 E0.00752
G1 X38.481 Y172.862 E0.01369
G1 X38.310 Y172.967 E0.00682
G1 X38.198 Y173.090 E0.00564
G1 X33.735 Y173.877 E0.15337
G1 X33.574 Y173.796 E0.00612
G1 X33.376 Y173.758 E0.00682
G1 X32.965 Y173.782 E0.01392
G1 X32.573 Y173.907 E0.01393
G1 X32.402 Y174.013 E0.00683
G1 X32.293 Y174.131 E0.00544
G1 X27.821 Y174.920 E0.15370
G1 X27.666 Y174.841 E0.00591
G1 X27.467 Y174.804 E0.00683
G1 X27.057 Y174.828 E0.01392
G1 X26.665 Y174.952 E0.01393
G1 X26.493 Y175.058 E0.00683
G1 X26.389 Y175.172 E0.00524
G1 X21.910 Y175.962 E0.15394
G1 X21.756 Y175.886 E0.00580
G1 X21.559 Y175.849 E0.00680
G1 X21.148 Y175.873 E0.01392
G1 X20.756 Y175.998 E0.01393
G1 X20.586 Y176.103 E0.00676
G1 X20.482 Y176.214 E0.00515
G1 X15.501 Y177.092 E0.17121
G1 X14.948 Y174.036 E0.10510
G1 X19.921 Y173.112 E0.17122
G1 X20.057 Y173.180 E0.00514
G1 X20.253 Y173.218 E0.00675
G1 X20.664 Y173.198 E0.01393
G1 X21.057 Y173.076 E0.01392
G1 X21.228 Y172.972 E0.00677
G1 X21.346 Y172.848 E0.00582
G1 X25.818 Y172.017 E0.15395
G1 X25.955 Y172.087 E0.00522
G1 X26.153 Y172.126 E0.00682
G1 X26.564 Y172.105 E0.01393
G1 X26.957 Y171.984 E0.01392
G1 X27.129 Y171.879 E0.00683
G1 X27.247 Y171.752 E0.00587
G1 X31.713 Y170.922 E0.15377
G1 X31.855 Y170.994 E0.00539
G1 X32.053 Y171.033 E0.00683
G1 X32.464 Y171.013 E0.01393
G1 X32.857 Y170.891 E0.01392
G1 X33.029 Y170.787 E0.00683
G1 X33.151 Y170.655 E0.00607
G1 X37.608 Y169.827 E0.15344
G1 X37.755 Y169.902 E0.00560
G1 X37.953 Y169.941 E0.00683
G1 X38.364 Y169.921 E0.01393
G1 X38.757 Y169.799 E0.01393
G1 X38.929 Y169.694 E0.00682
G1 X39.055 Y169.558 E0.00627
G1 X57.994 Y166.054 E0.65195
G1 X71.120 Y163.278 E0.45411
G1 X75.159 Y162.481 E0.13937
G1 X179.585 Y142.817 E3.59682
G1 X180.288 Y144.291 E0.05527
M204 S1000
G1 X180.350 Y144.408 F10800.000
G1 F8640.000
G1 X180.385 Y144.350 E-0.02637
G1 X180.426 Y144.428 E-0.02024
G1 X181.124 Y144.401 E-0.16128
G1 X182.450 Y144.493 E-0.30690
G1 E-0.28521 F2100.00000
G1 Z1.800 F10800.000
G1 X179.806 Y145.184
G1 Z1.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X181.027 Y147.805 E0.19169
G1 X181.123 Y147.788 E0.00643
G1 X181.090 Y147.716 E0.00524
G1 X181.233 Y147.649 E0.01048
G1 X180.990 Y147.111 E0.03914
G1 X181.099 Y147.058 E0.00805
G1 X180.958 Y146.715 E0.02464
G1 X181.030 Y146.676 E0.00542
G1 X180.995 Y146.551 E0.00860
G1 X180.347 Y145.160 E0.10170
G1 X180.889 Y145.140 E0.03601
G1 X181.412 Y146.261 E0.08202
G1 X181.829 Y145.971 E0.03368
G1 X181.449 Y145.154 E0.05974
G1 X182.019 Y145.194 E0.03793
G1 X182.324 Y145.848 E0.04785
G1 F8640.000
G1 X182.019 Y145.194 E-0.16664
G1 X181.449 Y145.154 E-0.13211
G1 X181.829 Y145.971 E-0.20805
G1 X181.412 Y146.261 E-0.11730
G1 X181.163 Y145.727 E-0.13591
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X179.308 Y143.443
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.668 Y145.083 E0.08257
G1 X177.853 Y145.504 E0.01635
G1 X179.363 Y143.993 E0.07602
G1 X179.556 Y144.406 E0.01621
G1 X178.038 Y145.924 E0.07641
G1 X178.222 Y146.345 E0.01635
G1 X179.580 Y144.987 E0.06836
G1 X179.580 Y145.248 E0.00928
G1 X179.612 Y145.561 E0.01120
G1 X178.407 Y146.765 E0.06064
G1 X178.592 Y147.186 E0.01635
G1 X179.715 Y146.063 E0.05651
G1 X179.819 Y146.564 E0.01821
G1 X178.777 Y147.606 E0.05247
G1 X178.962 Y148.027 E0.01635
G1 X179.924 Y147.065 E0.04844
G1 X180.028 Y147.565 E0.01821
G1 X179.283 Y148.310 E0.03750
M204 S1000
G1 F8640.000
G1 X180.028 Y147.565 E-0.24332
G1 X179.924 Y147.065 E-0.11811
G1 X178.962 Y148.027 E-0.31425
G1 X178.815 Y147.693 E-0.08432
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X177.897 Y148.551
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.488 Y147.961 E0.02828
G1 X178.312 Y147.560 E0.01482
G1 X177.424 Y148.448 E0.04250
G1 X176.726 Y148.569 E0.02399
G1 X178.135 Y147.159 E0.06749
G1 X177.959 Y146.758 E0.01482
G1 X176.027 Y148.690 E0.09248
G1 X175.329 Y148.812 E0.02399
G1 X177.783 Y146.358 E0.11748
G1 X177.607 Y145.957 E0.01482
G1 X174.631 Y148.933 E0.14247
G1 X173.933 Y149.054 E0.02399
G1 X177.431 Y145.556 E0.16747
G1 X177.255 Y145.155 E0.01482
G1 X173.234 Y149.176 E0.19246
G1 X172.536 Y149.297 E0.02399
G1 X177.444 Y144.389 E0.23495
G1 X177.804 Y143.877 E0.02117
G1 X177.280 Y143.976 E0.01804
G1 X171.838 Y149.418 E0.26053
G1 X171.140 Y149.540 E0.02399
G1 X176.570 Y144.110 E0.25993
G1 X175.859 Y144.244 E0.02448
G1 X170.441 Y149.661 E0.25933
G1 X169.743 Y149.782 E0.02399
G1 X175.148 Y144.377 E0.25874
G1 X174.437 Y144.511 E0.02448
G1 X169.045 Y149.904 E0.25814
G1 X168.347 Y150.025 E0.02399
G1 X173.727 Y144.645 E0.25754
G1 X173.016 Y144.779 E0.02448
G1 X167.648 Y150.146 E0.25694
G1 X166.950 Y150.268 E0.02399
G1 X172.305 Y144.913 E0.25635
G1 X171.595 Y145.047 E0.02448
G1 X166.252 Y150.389 E0.25575
G1 X165.554 Y150.510 E0.02399
G1 X170.884 Y145.180 E0.25515
G1 X170.173 Y145.314 E0.02448
G1 X164.855 Y150.632 E0.25455
G1 X164.157 Y150.753 E0.02399
G1 X169.462 Y145.448 E0.25395
G1 X168.752 Y145.582 E0.02448
G1 X163.459 Y150.875 E0.25336
G1 X162.761 Y150.996 E0.02399
G1 X168.041 Y145.716 E0.25276
G1 X167.330 Y145.850 E0.02448
G1 X162.062 Y151.117 E0.25216
G1 X161.364 Y151.239 E0.02399
G1 X166.619 Y145.983 E0.25156
G1 X165.909 Y146.117 E0.02448
G1 X160.666 Y151.360 E0.25097
G1 X159.968 Y151.481 E0.02399
G1 X165.198 Y146.251 E0.25037
G1 X164.487 Y146.385 E0.02448
G1 X159.269 Y151.603 E0.24977
G1 X158.571 Y151.724 E0.02399
G1 X163.776 Y146.519 E0.24917
G1 X163.066 Y146.653 E0.02448
G1 X157.873 Y151.845 E0.24857
G1 X157.175 Y151.967 E0.02399
G1 X162.355 Y146.786 E0.24798
G1 X161.644 Y146.920 E0.02448
G1 X156.476 Y152.088 E0.24738
G1 X155.778 Y152.209 E0.02399
G1 X160.934 Y147.054 E0.24678
G1 X160.223 Y147.188 E0.02448
G1 X155.080 Y152.331 E0.24618
G1 X154.382 Y152.452 E0.02399
G1 X159.512 Y147.322 E0.24559
G1 X158.801 Y147.456 E0.02448
G1 X153.684 Y152.573 E0.24499
G1 X152.985 Y152.695 E0.02399
G1 X158.091 Y147.589 E0.24439
G1 X157.380 Y147.723 E0.02448
G1 X152.287 Y152.816 E0.24379
G1 X151.589 Y152.937 E0.02399
G1 X156.669 Y147.857 E0.24320
G1 X155.958 Y147.991 E0.02448
G1 X150.891 Y153.059 E0.24260
G1 X150.192 Y153.180 E0.02399
G1 X155.248 Y148.125 E0.24200
G1 X154.537 Y148.259 E0.02448
G1 X149.494 Y153.301 E0.24140
G1 X148.796 Y153.423 E0.02399
G1 X153.826 Y148.392 E0.24080
G1 X153.116 Y148.526 E0.02448
G1 X148.098 Y153.544 E0.24021
G1 X147.399 Y153.666 E0.02399
G1 X152.405 Y148.660 E0.23961
G1 X151.694 Y148.794 E0.02448
G1 X146.701 Y153.787 E0.23901
G1 X146.003 Y153.908 E0.02399
G1 X150.983 Y148.928 E0.23841
G1 X150.273 Y149.062 E0.02448
G1 X145.305 Y154.030 E0.23782
G1 X144.606 Y154.151 E0.02399
G1 X149.562 Y149.195 E0.23722
G1 X148.851 Y149.329 E0.02448
G1 X143.908 Y154.272 E0.23662
G1 X143.210 Y154.394 E0.02399
G1 X148.140 Y149.463 E0.23602
G1 X147.430 Y149.597 E0.02448
G1 X142.512 Y154.515 E0.23542
G1 X141.813 Y154.636 E0.02399
G1 X146.719 Y149.731 E0.23483
G1 X146.008 Y149.865 E0.02448
G1 X141.115 Y154.758 E0.23423
G1 X140.417 Y154.879 E0.02399
G1 X145.297 Y149.998 E0.23363
G1 X144.587 Y150.132 E0.02448
G1 X139.719 Y155.000 E0.23303
G1 X139.020 Y155.122 E0.02399
G1 X143.876 Y150.266 E0.23244
G1 X143.165 Y150.400 E0.02448
G1 X138.322 Y155.243 E0.23184
G1 X137.624 Y155.364 E0.02399
G1 X142.455 Y150.534 E0.23124
G1 X141.744 Y150.668 E0.02448
G1 X136.926 Y155.486 E0.23064
G1 X136.227 Y155.607 E0.02399
G1 X141.033 Y150.801 E0.23005
G1 X140.322 Y150.935 E0.02448
G1 X135.529 Y155.728 E0.22945
G1 X134.831 Y155.850 E0.02399
G1 X139.612 Y151.069 E0.22885
G1 X138.901 Y151.203 E0.02448
G1 X134.133 Y155.971 E0.22825
G1 X133.434 Y156.092 E0.02399
G1 X138.190 Y151.337 E0.22765
G1 X137.479 Y151.471 E0.02448
G1 X132.736 Y156.214 E0.22706
G1 X132.038 Y156.335 E0.02399
G1 X136.769 Y151.604 E0.22646
G1 X136.058 Y151.738 E0.02448
G1 X131.340 Y156.456 E0.22586
G1 X130.641 Y156.578 E0.02399
G1 X135.347 Y151.872 E0.22526
M73 P21 R340
G1 X134.637 Y152.006 E0.02448
G1 X129.943 Y156.699 E0.22467
G1 X129.245 Y156.821 E0.02399
G1 X133.926 Y152.140 E0.22407
G1 X133.215 Y152.274 E0.02448
G1 X128.547 Y156.942 E0.22347
G1 X127.848 Y157.063 E0.02399
G1 X132.504 Y152.407 E0.22287
G1 X131.794 Y152.541 E0.02448
G1 X127.150 Y157.185 E0.22227
G1 X126.452 Y157.306 E0.02399
G1 X131.083 Y152.675 E0.22168
G1 X130.372 Y152.809 E0.02448
G1 X125.754 Y157.427 E0.22108
G1 X125.056 Y157.549 E0.02399
G1 X129.661 Y152.943 E0.22048
G1 X128.951 Y153.077 E0.02448
G1 X124.357 Y157.670 E0.21988
G1 X123.659 Y157.791 E0.02399
G1 X128.240 Y153.210 E0.21929
G1 X127.529 Y153.344 E0.02448
G1 X122.961 Y157.913 E0.21869
G1 X122.263 Y158.034 E0.02399
G1 X126.818 Y153.478 E0.21809
G1 X126.108 Y153.612 E0.02448
G1 X121.564 Y158.155 E0.21749
G1 X120.866 Y158.277 E0.02399
G1 X125.397 Y153.746 E0.21690
G1 X124.686 Y153.880 E0.02448
G1 X120.168 Y158.398 E0.21630
G1 X119.470 Y158.519 E0.02399
G1 X123.976 Y154.013 E0.21570
G1 X123.265 Y154.147 E0.02448
G1 X118.771 Y158.641 E0.21510
G1 X118.073 Y158.762 E0.02399
G1 X122.554 Y154.281 E0.21450
G1 X121.843 Y154.415 E0.02448
G1 X117.375 Y158.883 E0.21391
G1 X116.677 Y159.005 E0.02399
G1 X121.133 Y154.549 E0.21331
G1 X120.422 Y154.683 E0.02448
G1 X115.978 Y159.126 E0.21271
G1 X115.280 Y159.247 E0.02399
G1 X119.711 Y154.816 E0.21211
G1 X119.000 Y154.950 E0.02448
G1 X114.582 Y159.369 E0.21152
G1 X113.884 Y159.490 E0.02399
G1 X118.290 Y155.084 E0.21092
G1 X117.579 Y155.218 E0.02448
G1 X113.185 Y159.611 E0.21032
G1 X112.487 Y159.733 E0.02399
G1 X116.868 Y155.352 E0.20972
G1 X116.158 Y155.486 E0.02448
G1 X111.789 Y159.854 E0.20912
G1 X111.091 Y159.976 E0.02399
G1 X115.447 Y155.619 E0.20853
G1 X114.736 Y155.753 E0.02448
G1 X110.392 Y160.097 E0.20793
G1 X109.694 Y160.218 E0.02399
M73 Q21 S343
G1 X114.025 Y155.887 E0.20733
G1 X113.315 Y156.021 E0.02448
G1 X108.996 Y160.340 E0.20673
G1 X108.298 Y160.461 E0.02399
G1 X112.604 Y156.155 E0.20614
G1 X111.893 Y156.289 E0.02448
G1 X107.599 Y160.582 E0.20554
G1 X106.901 Y160.704 E0.02399
G1 X111.182 Y156.422 E0.20494
G1 X110.472 Y156.556 E0.02448
G1 X106.203 Y160.825 E0.20434
G1 X105.505 Y160.946 E0.02399
G1 X109.761 Y156.690 E0.20375
G1 X109.050 Y156.824 E0.02448
G1 X104.806 Y161.068 E0.20315
G1 X104.108 Y161.189 E0.02399
G1 X108.339 Y156.958 E0.20255
G1 X107.629 Y157.092 E0.02448
G1 X103.410 Y161.310 E0.20195
G1 X102.712 Y161.432 E0.02399
G1 X106.918 Y157.225 E0.20135
G1 X106.207 Y157.359 E0.02448
G1 X102.013 Y161.553 E0.20076
G1 X101.315 Y161.674 E0.02399
G1 X105.497 Y157.493 E0.20016
G1 X104.786 Y157.627 E0.02448
G1 X100.617 Y161.796 E0.19956
G1 X99.919 Y161.917 E0.02399
G1 X104.075 Y157.761 E0.19896
G1 X103.364 Y157.895 E0.02448
G1 X99.220 Y162.038 E0.19837
G1 X98.522 Y162.160 E0.02399
G1 X102.654 Y158.028 E0.19777
G1 X101.943 Y158.162 E0.02448
G1 X97.824 Y162.281 E0.19717
G1 X97.126 Y162.402 E0.02399
G1 X101.232 Y158.296 E0.19657
G1 X100.521 Y158.430 E0.02448
G1 X96.428 Y162.524 E0.19597
G1 X95.729 Y162.645 E0.02399
G1 X99.811 Y158.564 E0.19538
G1 X99.100 Y158.698 E0.02448
G1 X95.031 Y162.766 E0.19478
G1 X94.333 Y162.888 E0.02399
G1 X98.389 Y158.831 E0.19418
G1 X97.679 Y158.965 E0.02448
G1 X93.635 Y163.009 E0.19358
G1 X92.936 Y163.131 E0.02399
G1 X96.968 Y159.099 E0.19299
G1 X96.257 Y159.233 E0.02448
G1 X92.238 Y163.252 E0.19239
G1 X91.540 Y163.373 E0.02399
G1 X95.546 Y159.367 E0.19179
G1 X94.836 Y159.501 E0.02448
G1 X90.842 Y163.495 E0.19119
G1 X90.143 Y163.616 E0.02399
G1 X94.125 Y159.634 E0.19059
G1 X93.414 Y159.768 E0.02448
G1 X89.445 Y163.737 E0.19000
G1 X88.747 Y163.859 E0.02399
G1 X92.703 Y159.902 E0.18940
G1 X91.993 Y160.036 E0.02448
G1 X88.049 Y163.980 E0.18880
G1 X87.350 Y164.101 E0.02399
G1 X91.282 Y160.170 E0.18820
G1 X90.571 Y160.304 E0.02448
G1 X86.652 Y164.223 E0.18761
G1 X85.954 Y164.344 E0.02399
G1 X89.860 Y160.437 E0.18701
G1 X89.150 Y160.571 E0.02448
G1 X85.256 Y164.465 E0.18641
G1 X84.557 Y164.587 E0.02399
G1 X88.439 Y160.705 E0.18581
G1 X87.728 Y160.839 E0.02448
G1 X83.859 Y164.708 E0.18522
G1 X83.161 Y164.829 E0.02399
G1 X87.018 Y160.973 E0.18462
G1 X86.307 Y161.107 E0.02448
G1 X82.463 Y164.951 E0.18402
G1 X81.764 Y165.072 E0.02399
G1 X85.596 Y161.240 E0.18342
G1 X84.885 Y161.374 E0.02448
G1 X81.066 Y165.193 E0.18282
G1 X80.368 Y165.315 E0.02399
G1 X84.175 Y161.508 E0.18223
G1 X83.464 Y161.642 E0.02448
G1 X79.670 Y165.436 E0.18163
G1 X78.971 Y165.557 E0.02399
G1 X82.753 Y161.776 E0.18103
G1 X82.042 Y161.910 E0.02448
G1 X78.273 Y165.679 E0.18043
G1 X77.575 Y165.800 E0.02399
G1 X81.332 Y162.043 E0.17984
G1 X80.621 Y162.177 E0.02448
G1 X76.877 Y165.921 E0.17924
G1 X76.178 Y166.043 E0.02399
G1 X79.910 Y162.311 E0.17864
G1 X79.200 Y162.445 E0.02448
G1 X75.485 Y166.160 E0.17782
G1 X74.794 Y166.273 E0.02370
G1 X78.489 Y162.579 E0.17687
G1 X77.778 Y162.713 E0.02448
G1 X74.103 Y166.387 E0.17591
G1 X73.412 Y166.501 E0.02370
G1 X77.067 Y162.846 E0.17496
G1 X76.357 Y162.980 E0.02448
G1 X72.722 Y166.615 E0.17400
G1 X72.031 Y166.729 E0.02370
G1 X75.646 Y163.114 E0.17305
G1 X74.931 Y163.252 E0.02464
G1 X71.349 Y166.834 E0.17150
G1 X70.668 Y166.938 E0.02329
G1 X74.212 Y163.394 E0.16966
G1 X73.494 Y163.535 E0.02480
G1 X69.988 Y167.041 E0.16782
G1 X69.308 Y167.145 E0.02329
G1 X72.775 Y163.677 E0.16599
G1 X72.056 Y163.819 E0.02480
G1 X68.827 Y167.048 E0.15458
G1 X68.771 Y166.669 E0.01298
G1 X68.606 Y166.693 E0.00565
G1 X71.338 Y163.961 E0.13077
G1 X70.607 Y164.114 E0.02526
G1 X67.933 Y166.789 E0.12804
G1 X67.259 Y166.885 E0.02302
G1 X69.876 Y164.269 E0.12525
G1 X69.144 Y164.424 E0.02531
G1 X66.586 Y166.982 E0.12245
G1 X65.913 Y167.078 E0.02302
G1 X68.650 Y164.341 E0.13102
M204 S1000
G1 F8640.000
G1 X66.323 Y166.668 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X66.602 Y165.306
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.040 Y164.869 E0.02105
G1 X66.307 Y165.024 E0.02549
G1 X66.102 Y165.229 E0.00986
G1 X65.361 Y165.392 E0.02580
G1 X65.573 Y165.179 E0.01022
G1 X64.840 Y165.334 E0.02549
G1 X64.620 Y165.554 E0.01059
G1 X63.875 Y165.721 E0.02594
G1 X64.106 Y165.489 E0.01113
G1 X63.373 Y165.644 E0.02549
G1 X63.126 Y165.891 E0.01188
G1 X62.377 Y166.062 E0.02613
G1 X62.640 Y165.799 E0.01264
G1 X61.906 Y165.955 E0.02549
G1 X61.628 Y166.233 E0.01340
G1 X60.878 Y166.404 E0.02613
G1 X61.173 Y166.110 E0.01415
G1 X60.439 Y166.265 E0.02549
G1 X60.129 Y166.575 E0.01491
G1 X59.380 Y166.746 E0.02613
G1 X59.706 Y166.420 E0.01566
G1 X58.973 Y166.575 E0.02549
G1 X58.631 Y166.917 E0.01642
G1 X58.184 Y167.019 E0.01560
G1 X57.899 Y167.071 E0.00986
G1 X58.239 Y166.730 E0.01638
G1 X57.526 Y166.865 E0.02467
G1 X57.190 Y167.201 E0.01615
G1 X56.482 Y167.331 E0.02448
G1 X56.817 Y166.996 E0.01608
G1 X56.107 Y167.127 E0.02454
G1 X55.774 Y167.461 E0.01602
G1 X55.066 Y167.590 E0.02448
G1 X55.397 Y167.259 E0.01595
G1 X54.688 Y167.390 E0.02454
G1 X54.358 Y167.720 E0.01588
G1 X53.649 Y167.850 E0.02448
G1 X53.978 Y167.521 E0.01582
G1 X53.269 Y167.653 E0.02454
G1 X52.941 Y167.980 E0.01575
G1 X52.233 Y168.110 E0.02448
G1 X52.559 Y167.784 E0.01569
G1 X51.850 Y167.915 E0.02454
G1 X51.525 Y168.240 E0.01562
G1 X50.817 Y168.370 E0.02448
G1 X51.140 Y168.046 E0.01555
G1 X50.431 Y168.178 E0.02454
G1 X50.108 Y168.500 E0.01549
G1 X49.400 Y168.630 E0.02448
G1 X49.721 Y168.309 E0.01542
G1 X49.011 Y168.440 E0.02454
G1 X48.692 Y168.760 E0.01536
G1 X47.984 Y168.890 E0.02448
G1 X48.302 Y168.572 E0.01529
G1 X47.592 Y168.703 E0.02454
G1 X47.276 Y169.019 E0.01522
G1 X46.567 Y169.149 E0.02448
G1 X46.883 Y168.834 E0.01516
G1 X46.173 Y168.965 E0.02454
G1 X45.859 Y169.279 E0.01509
G1 X45.151 Y169.409 E0.02448
G1 X45.464 Y169.097 E0.01503
G1 X44.754 Y169.228 E0.02454
G1 X44.443 Y169.539 E0.01496
G1 X43.735 Y169.669 E0.02448
G1 X44.044 Y169.359 E0.01489
G1 X43.335 Y169.491 E0.02454
G1 X43.026 Y169.799 E0.01483
G1 X42.318 Y169.929 E0.02448
G1 X42.625 Y169.622 E0.01476
G1 X41.916 Y169.753 E0.02454
G1 X41.610 Y170.059 E0.01470
G1 X40.902 Y170.189 E0.02448
G1 X41.206 Y169.884 E0.01463
G1 X40.497 Y170.016 E0.02454
G1 X40.194 Y170.319 E0.01457
G1 X39.485 Y170.448 E0.02448
G1 X39.787 Y170.147 E0.01450
G1 X39.418 Y170.215 E0.01276
G1 X39.052 Y170.453 E0.01485
G1 X38.835 Y170.520 E0.00770
G1 X38.306 Y171.049 E0.02543
G1 X38.020 Y170.977 E0.01005
G1 X37.872 Y170.906 E0.00559
G1 X38.132 Y170.645 E0.01251
G1 X37.901 Y170.657 E0.00786
G1 X37.601 Y170.598 E0.01039
G1 X37.361 Y170.838 E0.01155
G1 X36.653 Y170.968 E0.02448
G1 X36.947 Y170.674 E0.01414
G1 X36.237 Y170.806 E0.02456
G1 X35.945 Y171.098 E0.01404
G1 X35.236 Y171.228 E0.02448
G1 X35.526 Y170.938 E0.01394
G1 X34.816 Y171.070 E0.02456
G1 X34.528 Y171.358 E0.01384
G1 X33.820 Y171.488 E0.02448
G1 X34.106 Y171.202 E0.01375
G1 X33.514 Y171.312 E0.02046
G1 X33.233 Y171.496 E0.01143
G1 X32.604 Y172.125 E0.03023
G1 X32.357 Y172.123 E0.00842
G1 X32.102 Y172.049 E0.00903
G1 X32.423 Y171.728 E0.01544
G1 X32.001 Y171.749 E0.01435
G1 X31.853 Y171.720 E0.00515
G1 X31.695 Y171.878 E0.00757
G1 X30.987 Y172.007 E0.02447
G1 X31.265 Y171.730 E0.01335
G1 X30.555 Y171.862 E0.02456
G1 X30.279 Y172.137 E0.01325
G1 X29.571 Y172.267 E0.02448
G1 X29.844 Y171.994 E0.01316
G1 X29.134 Y172.125 E0.02456
G1 X28.863 Y172.397 E0.01306
G1 X28.154 Y172.527 E0.02448
G1 X28.424 Y172.257 E0.01296
G1 X27.714 Y172.389 E0.02456
G1 X26.969 Y173.134 E0.03579
G1 X26.773 Y173.198 E0.00704
G1 X26.475 Y173.203 E0.01011
G1 X26.356 Y173.169 E0.00422
G1 X26.723 Y172.802 E0.01766
G1 X26.105 Y172.841 E0.02105
G1 X25.932 Y173.015 E0.00833
G1 X25.793 Y172.960 E0.00507
G1 X25.322 Y173.047 E0.01629
G1 X25.583 Y172.785 E0.01257
G1 X24.873 Y172.917 E0.02456
G1 X24.614 Y173.176 E0.01247
G1 X23.905 Y173.306 E0.02448
G1 X24.163 Y173.049 E0.01237
G1 X23.452 Y173.181 E0.02456
G1 X23.197 Y173.436 E0.01227
G1 X22.489 Y173.566 E0.02448
G1 X22.742 Y173.313 E0.01217
G1 X22.032 Y173.445 E0.02456
G1 X21.781 Y173.696 E0.01208
G1 X21.720 Y173.707 E0.00211
G1 X21.357 Y174.038 E0.01670
G1 X21.132 Y174.189 E0.00919
G1 X20.871 Y174.275 E0.00936
G1 X20.619 Y174.279 E0.00855
G1 X21.086 Y173.813 E0.02243
G1 X20.789 Y173.905 E0.01056
G1 X20.396 Y173.924 E0.01338
G1 X20.169 Y174.151 E0.01090
G1 X19.891 Y174.043 E0.01017
G1 X19.656 Y174.086 E0.00810
G1 X19.873 Y173.869 E0.01041
G1 X19.819 Y173.856 E0.00189
G1 X19.191 Y173.973 E0.02170
G1 X18.948 Y174.216 E0.01169
G1 X18.240 Y174.346 E0.02448
G1 X18.481 Y174.105 E0.01159
G1 X17.771 Y174.237 E0.02456
G1 X17.532 Y174.476 E0.01149
G1 X16.823 Y174.605 E0.02448
G1 X17.060 Y174.369 E0.01139
G1 X16.350 Y174.501 E0.02456
G1 X15.887 Y174.963 E0.02225
M204 S1000
G1 X16.576 Y174.878 F10800.000
M204 S1250
G1 F4800.000
G1 X15.940 Y175.515 E0.03046
G1 X15.970 Y175.681 E0.00573
G1 X16.432 Y175.599 E0.01591
G1 X17.054 Y174.977 E0.02976
G1 X17.761 Y174.847 E0.02431
G1 X17.135 Y175.473 E0.02996
G1 X17.837 Y175.348 E0.02415
G1 X18.467 Y174.718 E0.03016
G1 X19.174 Y174.588 E0.02431
G1 X18.540 Y175.222 E0.03035
G1 X19.242 Y175.097 E0.02415
G1 X19.868 Y174.471 E0.02997
G1 X20.291 Y174.625 E0.01523
G1 X19.718 Y175.198 E0.02742
M204 S1000
G1 F8640.000
G1 X20.291 Y174.625 E-0.18705
G1 X19.868 Y174.471 E-0.10387
G1 X19.242 Y175.097 E-0.20444
G1 X18.540 Y175.222 E-0.16474
G1 X18.845 Y174.916 E-0.09989
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X22.228 Y173.842
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.618 Y174.451 E0.02918
G1 X22.012 Y174.602 E0.01428
G1 X22.051 Y174.595 E0.00135
G1 X22.706 Y173.940 E0.03134
G1 X23.413 Y173.811 E0.02431
G1 X22.754 Y174.469 E0.03154
G1 X23.456 Y174.344 E0.02415
G1 X24.119 Y173.681 E0.03173
G1 X24.826 Y173.551 E0.02431
G1 X24.159 Y174.218 E0.03193
G1 X24.861 Y174.093 E0.02415
G1 X25.532 Y173.422 E0.03213
G1 X25.752 Y173.382 E0.00757
G1 X26.032 Y173.499 E0.01028
G1 X25.337 Y174.194 E0.03329
M204 S1000
G1 F8640.000
G1 X26.032 Y173.499 E-0.22707
G1 X25.752 Y173.382 E-0.07011
G1 X25.532 Y173.422 E-0.05163
G1 X24.861 Y174.093 E-0.21916
G1 X24.159 Y174.218 E-0.16475
G1 X24.242 Y174.135 E-0.02729
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X27.623 Y173.638
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.358 Y172.903 E0.03518
G1 X29.065 Y172.774 E0.02431
G1 X28.373 Y173.466 E0.03312
G1 X29.075 Y173.340 E0.02415
G1 X29.771 Y172.644 E0.03331
G1 X30.478 Y172.515 E0.02431
G1 X29.778 Y173.215 E0.03351
G1 X30.480 Y173.089 E0.02415
G1 X31.184 Y172.385 E0.03371
G1 X31.653 Y172.299 E0.01615
G1 X31.792 Y172.354 E0.00505
G1 X30.956 Y173.190 E0.04002
M204 S1000
G1 F8640.000
G1 X31.792 Y172.354 E-0.27302
G1 X31.653 Y172.299 E-0.03444
G1 X31.184 Y172.385 E-0.11014
G1 X30.480 Y173.089 E-0.22994
G1 X30.001 Y173.175 E-0.11245
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X34.238 Y171.639
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.513 Y172.364 E0.03473
G1 X33.821 Y172.492 E0.01131
G1 X33.992 Y172.462 E0.00586
G1 X34.717 Y171.737 E0.03469
G1 X35.423 Y171.608 E0.02431
G1 X34.694 Y172.336 E0.03489
G1 X35.397 Y172.211 E0.02415
G1 X36.130 Y171.478 E0.03509
G1 X36.836 Y171.348 E0.02431
G1 X36.099 Y172.085 E0.03528
G1 X36.801 Y171.960 E0.02415
G1 X37.543 Y171.219 E0.03548
G1 X37.957 Y171.381 E0.01507
G1 X37.277 Y172.061 E0.03254
M204 S1000
G1 F8640.000
G1 X37.957 Y171.381 E-0.22200
G1 X37.543 Y171.219 E-0.10278
G1 X36.801 Y171.960 E-0.24205
G1 X36.099 Y172.085 E-0.16475
G1 X36.186 Y171.998 E-0.02843
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X39.890 Y170.602
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.242 Y171.250 E0.03103
G1 X39.411 Y171.300 E0.00597
G1 X39.657 Y171.411 E0.00915
G1 X40.368 Y170.700 E0.03403
G1 X41.075 Y170.571 E0.02431
G1 X40.313 Y171.333 E0.03646
G1 X41.016 Y171.207 E0.02415
G1 X41.781 Y170.441 E0.03666
G1 X42.488 Y170.312 E0.02431
G1 X41.718 Y171.082 E0.03686
G1 X42.420 Y170.956 E0.02415
G1 X43.194 Y170.182 E0.03706
G1 X43.901 Y170.052 E0.02431
G1 X43.123 Y170.831 E0.03725
G1 X43.825 Y170.705 E0.02415
G1 X44.607 Y169.923 E0.03745
G1 X45.314 Y169.793 E0.02431
G1 X44.527 Y170.580 E0.03765
G1 X45.230 Y170.454 E0.02415
G1 X46.020 Y169.664 E0.03785
G1 X46.727 Y169.534 E0.02431
G1 X45.932 Y170.329 E0.03804
G1 X46.635 Y170.203 E0.02415
G1 X47.433 Y169.404 E0.03824
G1 X48.140 Y169.275 E0.02431
G1 X47.337 Y170.078 E0.03844
G1 X48.039 Y169.952 E0.02415
G1 X48.846 Y169.145 E0.03863
G1 X49.553 Y169.016 E0.02431
G1 X48.742 Y169.827 E0.03883
G1 X49.444 Y169.701 E0.02415
G1 X50.259 Y168.886 E0.03903
G1 X50.966 Y168.756 E0.02431
G1 X50.146 Y169.576 E0.03923
G1 X50.849 Y169.450 E0.02415
G1 X51.672 Y168.627 E0.03942
G1 X52.379 Y168.497 E0.02431
G1 X51.551 Y169.325 E0.03962
G1 X52.254 Y169.199 E0.02415
G1 X53.085 Y168.368 E0.03982
G1 X53.792 Y168.238 E0.02431
G1 X52.956 Y169.074 E0.04001
G1 X53.658 Y168.948 E0.02415
G1 X54.498 Y168.108 E0.04021
G1 X55.205 Y167.979 E0.02431
G1 X54.361 Y168.823 E0.04041
G1 X55.063 Y168.698 E0.02415
G1 X55.911 Y167.849 E0.04061
G1 X56.618 Y167.720 E0.02431
G1 X55.765 Y168.572 E0.04080
G1 X56.468 Y168.447 E0.02415
G1 X57.324 Y167.590 E0.04100
G1 X58.031 Y167.460 E0.02431
G1 X57.170 Y168.321 E0.04120
G1 X57.873 Y168.196 E0.02415
G1 X58.764 Y167.304 E0.04270
G1 X59.512 Y167.133 E0.02595
G1 X58.566 Y168.079 E0.04529
G1 X59.233 Y167.989 E0.02278
G1 X60.259 Y166.963 E0.04914
G1 X61.006 Y166.792 E0.02595
G1 X59.899 Y167.899 E0.05300
G1 X60.566 Y167.809 E0.02278
G1 X61.754 Y166.622 E0.05685
G1 X62.501 Y166.452 E0.02595
G1 X61.233 Y167.720 E0.06070
G1 X61.900 Y167.630 E0.02278
G1 X63.248 Y166.281 E0.06455
G1 X63.996 Y166.111 E0.02595
G1 X62.567 Y167.540 E0.06840
G1 X63.234 Y167.450 E0.02278
G1 X64.738 Y165.945 E0.07202
G1 X65.478 Y165.783 E0.02562
G1 X63.901 Y167.360 E0.07549
G1 X64.568 Y167.270 E0.02278
G1 X66.217 Y165.620 E0.07895
G1 X66.956 Y165.458 E0.02562
G1 X65.024 Y167.390 E0.09250
M204 S1000
G1 F8640.000
G1 X66.956 Y165.458 E-0.63099
G1 X66.410 Y165.578 E-0.12901
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X67.686 Y167.577
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.083 Y167.179 E0.01905
G1 X67.411 Y167.275 E0.02299
G1 X67.225 Y167.461 E0.00893
G1 X66.546 Y167.565 E0.02326
G1 X66.739 Y167.371 E0.00927
G1 X66.067 Y167.467 E0.02299
G1 X65.867 Y167.668 E0.00961
G1 X65.187 Y167.771 E0.02326
G1 X65.395 Y167.563 E0.00995
G1 X64.723 Y167.659 E0.02298
G1 X64.508 Y167.874 E0.01029
G1 X63.829 Y167.978 E0.02326
G1 X64.058 Y167.749 E0.01093
G1 X63.392 Y167.839 E0.02275
G1 X63.150 Y168.081 E0.01158
G1 X62.471 Y168.184 E0.02326
G1 X62.726 Y167.929 E0.01222
G1 X62.060 Y168.019 E0.02275
G1 X61.792 Y168.287 E0.01286
G1 X61.113 Y168.390 E0.02326
G1 X61.395 Y168.108 E0.01350
G1 X60.729 Y168.198 E0.02275
G1 X60.434 Y168.493 E0.01410
G1 X59.762 Y168.590 E0.02301
G1 X60.063 Y168.288 E0.01444
G1 X59.397 Y168.378 E0.02275
G1 X59.089 Y168.687 E0.01478
G1 X58.413 Y168.787 E0.02315
G1 X58.732 Y168.468 E0.01528
G1 X58.453 Y168.505 E0.00953
G1 X58.045 Y168.578 E0.01401
G1 X57.713 Y168.911 E0.01592
G1 X57.013 Y169.035 E0.02407
G1 X57.344 Y168.704 E0.01586
G1 X56.643 Y168.829 E0.02412
G1 X56.313 Y169.159 E0.01580
G1 X55.613 Y169.283 E0.02407
G1 X55.942 Y168.954 E0.01574
G1 X55.241 Y169.079 E0.02412
G1 X54.913 Y169.407 E0.01568
G1 X54.213 Y169.531 E0.02407
G1 X54.540 Y169.205 E0.01562
G1 X53.838 Y169.330 E0.02412
G1 X53.513 Y169.655 E0.01556
G1 X52.814 Y169.779 E0.02407
G1 X53.137 Y169.455 E0.01550
G1 X52.436 Y169.580 E0.02412
G1 X52.114 Y169.903 E0.01544
G1 X51.414 Y170.027 E0.02407
G1 X51.735 Y169.706 E0.01538
G1 X51.034 Y169.831 E0.02412
G1 X50.714 Y170.151 E0.01532
G1 X50.014 Y170.275 E0.02407
G1 X50.333 Y169.956 E0.01525
G1 X49.631 Y170.081 E0.02412
G1 X49.314 Y170.399 E0.01519
G1 X48.614 Y170.523 E0.02407
G1 X48.930 Y170.207 E0.01513
G1 X48.229 Y170.332 E0.02412
G1 X47.914 Y170.647 E0.01507
G1 X47.214 Y170.771 E0.02407
G1 X47.528 Y170.457 E0.01501
G1 X46.827 Y170.582 E0.02412
G1 X46.515 Y170.895 E0.01495
G1 X45.815 Y171.019 E0.02407
G1 X46.126 Y170.708 E0.01489
G1 X45.424 Y170.833 E0.02412
G1 X45.115 Y171.143 E0.01483
G1 X44.415 Y171.267 E0.02407
G1 X44.723 Y170.958 E0.01477
G1 X44.022 Y171.083 E0.02412
G1 X43.715 Y171.391 E0.01471
G1 X43.015 Y171.515 E0.02407
G1 X43.321 Y171.209 E0.01465
G1 X42.620 Y171.334 E0.02412
G1 X42.315 Y171.639 E0.01459
G1 X41.615 Y171.763 E0.02407
G1 X41.919 Y171.459 E0.01453
G1 X41.218 Y171.585 E0.02412
G1 X40.915 Y171.887 E0.01447
G1 X40.216 Y172.011 E0.02407
G1 X40.516 Y171.710 E0.01440
G1 X39.815 Y171.835 E0.02412
G1 X39.602 Y172.048 E0.01019
G1 X39.363 Y172.003 E0.00824
G1 X39.075 Y171.999 E0.00976
G1 X39.345 Y171.729 E0.01292
G1 X39.220 Y171.663 E0.00478
G1 X38.977 Y171.599 E0.00851
G1 X38.899 Y171.600 E0.00264
G1 X38.339 Y172.159 E0.02680
G1 X38.182 Y172.210 E0.00560
G1 X37.835 Y172.431 E0.01393
G1 X37.418 Y172.504 E0.01434
G1 X37.712 Y172.211 E0.01406
G1 X37.011 Y172.336 E0.02412
G1 X36.719 Y172.628 E0.01397
G1 X36.020 Y172.751 E0.02404
G1 X36.309 Y172.461 E0.01387
G1 X35.608 Y172.587 E0.02412
G1 X35.321 Y172.874 E0.01378
G1 X34.621 Y172.998 E0.02404
G1 X34.907 Y172.712 E0.01368
G1 X34.206 Y172.837 E0.02412
G1 X33.922 Y173.121 E0.01359
G1 X33.845 Y173.134 E0.00266
G1 X33.425 Y173.043 E0.01457
G1 X33.616 Y172.851 E0.00917
G1 X33.314 Y172.723 E0.01110
G1 X33.196 Y172.695 E0.00411
G1 X32.806 Y173.085 E0.01869
G1 X32.274 Y173.255 E0.01889
G1 X31.930 Y173.472 E0.01377
G1 X31.825 Y173.491 E0.00364
G1 X32.576 Y172.740 E0.03596
G1 X32.477 Y172.779 E0.00362
G1 X32.276 Y172.927 E0.00844
G1 X31.943 Y173.241 E0.01550
G1 X31.401 Y173.338 E0.01862
G1 X31.126 Y173.614 E0.01320
G1 X30.426 Y173.737 E0.02404
G1 X30.700 Y173.463 E0.01311
G1 X29.999 Y173.589 E0.02412
G1 X29.727 Y173.860 E0.01301
G1 X29.028 Y173.984 E0.02404
G1 X29.298 Y173.714 E0.01292
G1 X28.597 Y173.839 E0.02412
G1 X28.329 Y174.107 E0.01282
G1 X27.931 Y174.177 E0.01367
G1 X27.731 Y174.129 E0.00696
G1 X27.895 Y173.964 E0.00786
G1 X27.470 Y173.814 E0.01528
G1 X27.177 Y174.107 E0.01404
G1 X26.926 Y174.122 E0.00851
G1 X26.428 Y174.280 E0.01770
G1 X26.982 Y173.726 E0.02652
G1 X26.869 Y173.731 E0.00382
G1 X26.571 Y173.841 E0.01076
G1 X26.370 Y173.987 E0.00841
G1 X26.036 Y174.297 E0.01544
G1 X25.792 Y174.340 E0.00838
G1 X25.532 Y174.600 E0.01244
G1 X24.833 Y174.723 E0.02404
G1 X25.091 Y174.465 E0.01235
G1 X24.390 Y174.591 E0.02412
G1 X24.134 Y174.847 E0.01225
G1 X23.435 Y174.970 E0.02404
G1 X23.689 Y174.716 E0.01216
G1 X22.987 Y174.841 E0.02412
G1 X22.736 Y175.093 E0.01206
G1 X22.036 Y175.216 E0.02404
G1 X22.286 Y174.966 E0.01197
G1 X21.980 Y175.021 E0.01053
G1 X21.738 Y174.938 E0.00865
G1 X21.540 Y175.137 E0.00949
G1 X21.018 Y175.167 E0.01773
G1 X20.895 Y175.206 E0.00436
G1 X21.306 Y174.795 E0.01967
G1 X21.239 Y174.780 E0.00233
G1 X20.964 Y174.792 E0.00930
G1 X20.684 Y174.891 E0.01006
G1 X20.509 Y175.017 E0.00730
G1 X19.939 Y175.586 E0.02728
G1 X19.240 Y175.709 E0.02404
G1 X19.482 Y175.468 E0.01158
G1 X18.780 Y175.593 E0.02412
G1 X18.541 Y175.833 E0.01149
G1 X17.841 Y175.956 E0.02404
G1 X18.079 Y175.718 E0.01139
G1 X17.378 Y175.843 E0.02412
G1 X17.142 Y176.079 E0.01130
G1 X16.443 Y176.202 E0.02404
G1 X16.904 Y175.742 E0.02205
M204 S1000
G1 F8640.000
G1 X16.443 Y176.202 E-0.15037
G1 X17.142 Y176.079 E-0.16393
G1 X17.378 Y175.843 E-0.07704
G1 X18.079 Y175.718 E-0.16446
G1 X17.841 Y175.956 E-0.07769
G1 X18.381 Y175.861 E-0.12652
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X153.008 Y83.547
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.008 Y83.447 E0.00341
G1 X188.559 Y83.159 E1.20339
G1 X188.559 Y83.357 E0.00670
G1 X153.068 Y83.547 E1.20134
M204 S1000
G1 X153.058 Y83.460 F10800.000
G1 F8640.000
G1 X153.008 Y83.447 E-0.02698
G1 X156.182 Y83.421 E-0.73302
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
G1 X153.035 Y89.706
G1 Z1.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.559 Y89.896 E1.20246
G1 X188.559 Y90.094 E0.00670
G1 X153.008 Y89.806 E1.20340
G1 X153.008 Y89.739 E0.00229
M204 S1000
G1 X153.435 Y89.709 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.4


G1 F8640.000
G1 X156.299 Y89.753 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z1.800 F10800.000
;AFTER_LAYER_CHANGE
;1.4
G1 X234.374 Y23.633
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X73.847 Y22.507 E5.43377
G1 X68.292 Y22.420 E0.18807
G1 X59.012 Y22.158 E0.31424
G1 X39.850 Y22.071 E0.64862
G1 X39.784 Y22.024 E0.00273
G1 X39.502 Y21.920 E0.01016
G1 X38.999 Y21.861 E0.01716
G1 X38.497 Y21.923 E0.01713
G1 X38.216 Y22.028 E0.01014
G1 X38.167 Y22.063 E0.00204
G1 X33.850 Y22.043 E0.14614
G1 X33.782 Y21.995 E0.00282
G1 X33.499 Y21.894 E0.01016
G1 X32.999 Y21.835 E0.01704
G1 X32.499 Y21.897 E0.01704
G1 X32.218 Y22.000 E0.01015
G1 X32.167 Y22.036 E0.00210
G1 X27.849 Y22.016 E0.14615
G1 X27.782 Y21.968 E0.00281
G1 X27.499 Y21.866 E0.01019
G1 X26.999 Y21.809 E0.01702
G1 X26.500 Y21.869 E0.01702
G1 X26.218 Y21.973 E0.01017
G1 X26.167 Y22.009 E0.00210
G1 X21.849 Y21.989 E0.14616
G1 X21.782 Y21.941 E0.00279
G1 X21.499 Y21.839 E0.01018
G1 X20.999 Y21.782 E0.01703
G1 X20.499 Y21.842 E0.01706
G1 X20.217 Y21.946 E0.01015
G1 X20.167 Y21.981 E0.00207
G1 X15.632 Y21.961 E0.15350
G1 X15.632 Y19.507 E0.08307
G1 X20.167 Y19.486 E0.15350
G1 X20.217 Y19.522 E0.00207
G1 X20.499 Y19.625 E0.01015
G1 X20.999 Y19.685 E0.01706
G1 X21.499 Y19.628 E0.01703
G1 X21.782 Y19.526 E0.01018
G1 X21.849 Y19.478 E0.00279
G1 X26.167 Y19.459 E0.14616
G1 X26.218 Y19.495 E0.00210
G1 X26.500 Y19.598 E0.01017
G1 X26.999 Y19.658 E0.01702
G1 X27.499 Y19.601 E0.01702
G1 X27.782 Y19.499 E0.01019
G1 X27.849 Y19.451 E0.00281
G1 X32.167 Y19.431 E0.14615
G1 X32.218 Y19.468 E0.00210
G1 X32.499 Y19.571 E0.01015
G1 X32.999 Y19.632 E0.01704
G1 X33.499 Y19.574 E0.01704
G1 X33.782 Y19.472 E0.01016
G1 X33.850 Y19.424 E0.00282
G1 X38.167 Y19.404 E0.14614
G1 X38.216 Y19.439 E0.00204
G1 X38.497 Y19.544 E0.01014
G1 X38.999 Y19.607 E0.01713
G1 X39.502 Y19.547 E0.01716
G1 X39.784 Y19.443 E0.01016
G1 X39.850 Y19.397 E0.00272
G1 X59.012 Y19.309 E0.64863
G1 X68.292 Y19.048 E0.31424
G1 X73.847 Y18.961 E0.18807
G1 X234.374 Y17.835 E5.43377
G1 X234.374 Y23.573 E0.19422
M204 S1000
G1 X234.781 Y24.043 F10800.000
M204 S800
G1 F1500.000
G1 X73.843 Y22.914 E5.44770
G1 X68.283 Y22.827 E0.18822
G1 X59.005 Y22.565 E0.31416
G1 X39.719 Y22.477 E0.65281
G1 X39.592 Y22.387 E0.00527
G1 X39.407 Y22.319 E0.00670
G1 X39.000 Y22.271 E0.01385
G1 X38.594 Y22.321 E0.01385
G1 X38.409 Y22.391 E0.00670
G1 X38.297 Y22.471 E0.00467
G1 X33.719 Y22.450 E0.15496
G1 X33.591 Y22.360 E0.00529
G1 X33.405 Y22.293 E0.00669
G1 X33.000 Y22.245 E0.01381
G1 X32.595 Y22.295 E0.01381
G1 X32.409 Y22.363 E0.00670
G1 X32.297 Y22.444 E0.00469
G1 X27.719 Y22.423 E0.15497
G1 X27.591 Y22.332 E0.00528
G1 X27.405 Y22.265 E0.00670
G1 X27.000 Y22.219 E0.01380
G1 X26.595 Y22.268 E0.01380
G1 X26.409 Y22.336 E0.00670
G1 X26.297 Y22.416 E0.00468
G1 X21.718 Y22.395 E0.15498
G1 X21.591 Y22.305 E0.00527
G1 X21.405 Y22.238 E0.00669
G1 X21.000 Y22.192 E0.01381
G1 X20.595 Y22.241 E0.01383
G1 X20.409 Y22.309 E0.00668
G1 X20.297 Y22.389 E0.00466
G1 X15.225 Y22.366 E0.17168
G1 X15.225 Y19.101 E0.11051
G1 X20.297 Y19.078 E0.17168
G1 X20.409 Y19.158 E0.00466
G1 X20.595 Y19.227 E0.00668
G1 X21.000 Y19.276 E0.01383
G1 X21.405 Y19.229 E0.01381
G1 X21.591 Y19.162 E0.00669
G1 X21.718 Y19.072 E0.00527
G1 X26.297 Y19.051 E0.15498
G1 X26.409 Y19.131 E0.00468
G1 X26.595 Y19.199 E0.00670
G1 X27.000 Y19.248 E0.01380
G1 X27.405 Y19.202 E0.01380
G1 X27.591 Y19.135 E0.00670
G1 X27.719 Y19.045 E0.00528
G1 X32.297 Y19.024 E0.15497
G1 X32.409 Y19.104 E0.00469
G1 X32.595 Y19.172 E0.00670
G1 X33.000 Y19.222 E0.01381
G1 X33.405 Y19.175 E0.01381
G1 X33.591 Y19.108 E0.00669
G1 X33.719 Y19.017 E0.00529
G1 X38.297 Y18.996 E0.15496
M73 P22 R339
G1 X38.409 Y19.077 E0.00467
G1 X38.594 Y19.146 E0.00670
G1 X39.000 Y19.197 E0.01385
G1 X39.407 Y19.149 E0.01385
G1 X39.592 Y19.080 E0.00670
G1 X39.719 Y18.990 E0.00525
G1 X59.005 Y18.902 E0.65282
G1 X68.283 Y18.641 E0.31416
G1 X73.843 Y18.553 E0.18822
G1 X234.781 Y17.425 E5.44770
M73 Q22 S342
G1 X234.781 Y23.983 E0.22198
M204 S1000
G1 X234.381 Y24.036 F10800.000
G1 F8640.000
G1 X231.490 Y23.961 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.252 Y22.332
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.686 Y21.767 E0.02708
G1 X233.114 Y21.771 E0.01936
G1 X234.069 Y22.725 E0.04570
G1 X234.069 Y23.301 E0.01950
G1 X232.542 Y21.775 E0.07308
G1 X231.970 Y21.779 E0.01936
G1 X233.512 Y23.321 E0.07385
G1 X232.932 Y23.317 E0.01964
G1 X231.398 Y21.783 E0.07346
G1 X230.826 Y21.787 E0.01936
G1 X232.352 Y23.313 E0.07307
G1 X231.772 Y23.309 E0.01964
G1 X230.254 Y21.791 E0.07269
G1 X229.682 Y21.795 E0.01936
G1 X231.192 Y23.305 E0.07230
G1 X230.612 Y23.301 E0.01964
G1 X229.109 Y21.799 E0.07191
G1 X228.537 Y21.803 E0.01936
G1 X230.032 Y23.297 E0.07153
G1 X229.451 Y23.293 E0.01964
G1 X227.965 Y21.807 E0.07114
G1 X227.393 Y21.811 E0.01936
G1 X228.871 Y23.289 E0.07075
G1 X228.291 Y23.285 E0.01964
G1 X226.821 Y21.815 E0.07037
G1 X226.249 Y21.819 E0.01936
G1 X227.711 Y23.281 E0.06998
G1 X227.131 Y23.276 E0.01964
G1 X225.495 Y21.641 E0.07830
M204 S1000
G1 X226.121 Y21.596 F10800.000
M204 S1250
G1 F4800.000
G1 X225.791 Y21.266 E0.01578
G1 X226.051 Y21.264 E0.00879
G1 X226.207 Y21.106 E0.00754
G1 X226.511 Y21.410 E0.01455
G1 X227.083 Y21.406 E0.01938
G1 X226.493 Y20.816 E0.02825
G1 X226.779 Y20.526 E0.01380
G1 X227.655 Y21.402 E0.04195
G1 X228.227 Y21.398 E0.01938
G1 X227.065 Y20.236 E0.05565
G1 X227.352 Y19.946 E0.01380
G1 X228.799 Y21.394 E0.06935
G1 X229.371 Y21.390 E0.01938
G1 X227.638 Y19.656 E0.08306
G1 X227.914 Y19.375 E0.01335
G1 X227.914 Y19.356 E0.00064
G1 X229.944 Y21.386 E0.09721
G1 X230.516 Y21.382 E0.01938
G1 X227.910 Y18.776 E0.12480
G1 X227.906 Y18.196 E0.01965
G1 X231.088 Y21.378 E0.15239
G1 X231.660 Y21.374 E0.01938
G1 X228.467 Y18.181 E0.15292
G1 X229.040 Y18.177 E0.01938
G1 X232.232 Y21.370 E0.15292
G1 X232.804 Y21.366 E0.01938
G1 X229.612 Y18.173 E0.15292
G1 X230.184 Y18.169 E0.01938
G1 X233.376 Y21.362 E0.15292
G1 X233.948 Y21.358 E0.01938
G1 X230.756 Y18.165 E0.15292
G1 X231.328 Y18.161 E0.01938
G1 X234.069 Y20.902 E0.13129
G1 X234.069 Y20.326 E0.01951
G1 X231.900 Y18.157 E0.10389
G1 X232.472 Y18.153 E0.01938
G1 X234.069 Y19.750 E0.07648
G1 X234.069 Y19.174 E0.01951
G1 X233.044 Y18.149 E0.04908
G1 X233.616 Y18.145 E0.01938
G1 X234.252 Y18.781 E0.03045
M204 S1000
G1 F8640.000
G1 X233.616 Y18.145 E-0.20758
G1 X233.044 Y18.149 E-0.13210
G1 X234.069 Y19.174 E-0.33457
G1 X234.069 Y19.545 E-0.08575
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X227.689 Y18.737
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X227.117 Y18.166 E0.02429
G1 X226.609 Y18.169 E0.01526
G1 X227.530 Y19.090 E0.03914
G1 X227.531 Y19.220 E0.00389
G1 X227.341 Y19.412 E0.00813
G1 X226.102 Y18.173 E0.05268
G1 X225.594 Y18.177 E0.01526
G1 X227.087 Y19.670 E0.06347
G1 X226.833 Y19.927 E0.01087
G1 X225.086 Y18.180 E0.07426
G1 X224.579 Y18.184 E0.01526
G1 X226.580 Y20.184 E0.08505
G1 X226.326 Y20.442 E0.01087
G1 X224.071 Y18.187 E0.09584
G1 X223.563 Y18.191 E0.01526
G1 X226.072 Y20.699 E0.10663
G1 X225.890 Y20.883 E0.00778
G1 X225.746 Y20.884 E0.00433
G1 X223.056 Y18.194 E0.11435
G1 X222.548 Y18.198 E0.01526
G1 X225.238 Y20.888 E0.11435
G1 X224.731 Y20.892 E0.01526
G1 X222.040 Y18.201 E0.11435
G1 X221.533 Y18.205 E0.01526
G1 X224.223 Y20.895 E0.11435
G1 X223.715 Y20.899 E0.01526
G1 X221.025 Y18.209 E0.11435
G1 X220.517 Y18.212 E0.01526
G1 X223.208 Y20.902 E0.11435
G1 X222.732 Y20.906 E0.01431
G1 X221.674 Y19.880 E0.04427
G1 X220.010 Y18.216 E0.07076
G1 X219.502 Y18.219 E0.01526
G1 X221.420 Y20.138 E0.08155
G1 X221.167 Y20.395 E0.01087
G1 X218.994 Y18.223 E0.09234
G1 X218.487 Y18.226 E0.01526
G1 X220.913 Y20.652 E0.10313
G1 X220.659 Y20.910 E0.01087
G1 X217.979 Y18.230 E0.11392
G1 X217.471 Y18.233 E0.01526
G1 X220.161 Y20.924 E0.11435
G1 X219.654 Y20.927 E0.01526
G1 X216.964 Y18.237 E0.11435
G1 X216.456 Y18.241 E0.01526
G1 X219.146 Y20.931 E0.11435
G1 X218.638 Y20.934 E0.01526
G1 X215.948 Y18.244 E0.11435
G1 X215.441 Y18.248 E0.01526
G1 X218.131 Y20.938 E0.11435
G1 X217.623 Y20.941 E0.01526
G1 X214.933 Y18.251 E0.11435
G1 X214.425 Y18.255 E0.01526
G1 X217.115 Y20.945 E0.11435
G1 X216.608 Y20.948 E0.01526
G1 X213.918 Y18.258 E0.11435
G1 X213.410 Y18.262 E0.01526
G1 X216.100 Y20.952 E0.11435
G1 X215.592 Y20.955 E0.01526
G1 X212.902 Y18.266 E0.11435
G1 X212.395 Y18.269 E0.01526
G1 X215.085 Y20.959 E0.11435
G1 X214.577 Y20.963 E0.01526
G1 X211.887 Y18.273 E0.11435
G1 X211.379 Y18.276 E0.01526
G1 X214.069 Y20.966 E0.11435
G1 X213.562 Y20.970 E0.01526
G1 X210.872 Y18.280 E0.11435
G1 X210.364 Y18.283 E0.01526
G1 X213.054 Y20.973 E0.11435
G1 X212.546 Y20.977 E0.01526
G1 X209.856 Y18.287 E0.11435
G1 X209.349 Y18.290 E0.01526
G1 X212.039 Y20.980 E0.11434
G1 X211.531 Y20.984 E0.01526
G1 X208.841 Y18.294 E0.11434
G1 X208.333 Y18.298 E0.01526
G1 X211.023 Y20.987 E0.11434
G1 X210.516 Y20.991 E0.01526
G1 X207.826 Y18.301 E0.11434
G1 X207.318 Y18.305 E0.01526
G1 X210.008 Y20.995 E0.11434
G1 X209.500 Y20.998 E0.01526
G1 X206.810 Y18.308 E0.11434
G1 X206.303 Y18.312 E0.01526
G1 X208.993 Y21.002 E0.11434
G1 X208.485 Y21.005 E0.01526
G1 X205.795 Y18.315 E0.11434
G1 X205.287 Y18.319 E0.01526
G1 X207.977 Y21.009 E0.11434
G1 X207.470 Y21.012 E0.01526
G1 X204.780 Y18.322 E0.11434
G1 X204.272 Y18.326 E0.01526
G1 X206.962 Y21.016 E0.11434
G1 X206.454 Y21.019 E0.01526
G1 X203.764 Y18.330 E0.11434
G1 X203.257 Y18.333 E0.01526
G1 X205.947 Y21.023 E0.11434
G1 X205.439 Y21.027 E0.01526
G1 X202.749 Y18.337 E0.11434
G1 X202.241 Y18.340 E0.01526
G1 X204.931 Y21.030 E0.11434
G1 X204.424 Y21.034 E0.01526
G1 X201.734 Y18.344 E0.11434
G1 X201.226 Y18.347 E0.01526
G1 X203.916 Y21.037 E0.11434
G1 X203.408 Y21.041 E0.01526
G1 X200.718 Y18.351 E0.11434
G1 X200.211 Y18.355 E0.01526
G1 X202.901 Y21.044 E0.11434
G1 X202.393 Y21.048 E0.01526
G1 X199.703 Y18.358 E0.11434
G1 X199.195 Y18.362 E0.01526
G1 X201.885 Y21.051 E0.11434
G1 X201.378 Y21.055 E0.01526
G1 X198.688 Y18.365 E0.11434
G1 X198.180 Y18.369 E0.01526
G1 X200.870 Y21.059 E0.11434
G1 X200.362 Y21.062 E0.01526
G1 X197.672 Y18.372 E0.11434
G1 X197.165 Y18.376 E0.01526
G1 X199.855 Y21.066 E0.11434
G1 X199.347 Y21.069 E0.01526
G1 X196.657 Y18.379 E0.11434
G1 X196.149 Y18.383 E0.01526
G1 X198.839 Y21.073 E0.11434
G1 X198.332 Y21.076 E0.01526
G1 X195.642 Y18.387 E0.11434
G1 X195.134 Y18.390 E0.01526
G1 X197.824 Y21.080 E0.11434
G1 X197.316 Y21.083 E0.01526
G1 X194.650 Y18.417 E0.11334
G1 X194.654 Y18.932 E0.01548
G1 X196.809 Y21.087 E0.09161
G1 X196.321 Y21.090 E0.01464
G1 X194.495 Y19.285 E0.07719
M204 S1000
G1 F8640.000
G1 X196.321 Y21.090 E-0.59294
G1 X196.809 Y21.087 E-0.11247
G1 X196.641 Y20.920 E-0.05459
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X193.868 Y18.241
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.269 Y18.643 E0.01924
G1 X194.273 Y19.223 E0.01964
G1 X193.477 Y18.427 E0.03811
G1 X192.905 Y18.431 E0.01936
G1 X197.543 Y23.069 E0.22203
G1 X198.124 Y23.073 E0.01964
G1 X196.522 Y21.471 E0.07669
G1 X197.094 Y21.467 E0.01936
G1 X198.704 Y23.077 E0.07707
G1 X199.284 Y23.081 E0.01964
G1 X197.666 Y21.463 E0.07746
G1 X198.238 Y21.459 E0.01936
G1 X199.864 Y23.085 E0.07784
G1 X200.444 Y23.089 E0.01964
G1 X198.810 Y21.455 E0.07823
G1 X199.382 Y21.451 E0.01936
G1 X201.024 Y23.093 E0.07862
G1 X201.605 Y23.097 E0.01964
G1 X199.954 Y21.447 E0.07900
G1 X200.526 Y21.443 E0.01936
G1 X202.185 Y23.102 E0.07939
G1 X202.765 Y23.106 E0.01964
G1 X201.098 Y21.439 E0.07978
G1 X201.670 Y21.435 E0.01936
G1 X203.345 Y23.110 E0.08016
G1 X203.925 Y23.114 E0.01964
G1 X202.242 Y21.431 E0.08055
G1 X202.814 Y21.427 E0.01936
G1 X204.505 Y23.118 E0.08094
G1 X205.085 Y23.122 E0.01964
G1 X203.387 Y21.423 E0.08132
G1 X203.959 Y21.419 E0.01936
G1 X205.666 Y23.126 E0.08171
G1 X206.246 Y23.130 E0.01964
G1 X204.531 Y21.415 E0.08209
G1 X205.103 Y21.411 E0.01936
G1 X206.826 Y23.134 E0.08248
G1 X207.406 Y23.138 E0.01964
G1 X205.675 Y21.407 E0.08287
G1 X206.247 Y21.403 E0.01936
G1 X207.986 Y23.142 E0.08325
G1 X208.566 Y23.146 E0.01964
G1 X206.819 Y21.399 E0.08364
G1 X207.391 Y21.395 E0.01936
G1 X209.146 Y23.150 E0.08403
G1 X209.727 Y23.154 E0.01964
G1 X207.963 Y21.391 E0.08441
G1 X208.535 Y21.387 E0.01936
G1 X210.307 Y23.158 E0.08480
G1 X210.887 Y23.163 E0.01964
G1 X209.107 Y21.383 E0.08519
G1 X209.679 Y21.379 E0.01936
G1 X211.467 Y23.167 E0.08557
G1 X212.047 Y23.171 E0.01964
G1 X210.251 Y21.375 E0.08596
G1 X210.823 Y21.371 E0.01936
G1 X212.627 Y23.175 E0.08635
G1 X213.207 Y23.179 E0.01964
G1 X211.396 Y21.367 E0.08673
G1 X211.968 Y21.363 E0.01936
G1 X213.788 Y23.183 E0.08712
G1 X214.368 Y23.187 E0.01964
G1 X212.540 Y21.359 E0.08750
G1 X213.112 Y21.355 E0.01936
G1 X214.948 Y23.191 E0.08789
G1 X215.528 Y23.195 E0.01964
G1 X213.684 Y21.351 E0.08828
G1 X214.256 Y21.347 E0.01936
G1 X216.108 Y23.199 E0.08867
G1 X216.688 Y23.203 E0.01964
G1 X214.828 Y21.343 E0.08905
G1 X215.400 Y21.339 E0.01936
G1 X217.268 Y23.207 E0.08944
G1 X217.849 Y23.211 E0.01964
G1 X215.972 Y21.335 E0.08983
G1 X216.544 Y21.331 E0.01936
G1 X218.429 Y23.215 E0.09021
G1 X219.009 Y23.220 E0.01964
G1 X217.116 Y21.327 E0.09060
G1 X217.688 Y21.323 E0.01936
G1 X219.589 Y23.224 E0.09098
G1 X220.169 Y23.228 E0.01964
G1 X218.260 Y21.319 E0.09137
G1 X218.832 Y21.315 E0.01936
G1 X220.749 Y23.232 E0.09176
G1 X221.329 Y23.236 E0.01964
G1 X219.405 Y21.311 E0.09214
G1 X219.977 Y21.307 E0.01936
G1 X221.910 Y23.240 E0.09253
G1 X222.490 Y23.244 E0.01964
G1 X221.101 Y21.855 E0.06650
G1 X221.673 Y21.851 E0.01936
G1 X223.070 Y23.248 E0.06689
G1 X223.650 Y23.252 E0.01964
G1 X222.245 Y21.847 E0.06728
G1 X222.817 Y21.843 E0.01936
G1 X224.230 Y23.256 E0.06766
G1 X224.810 Y23.260 E0.01964
G1 X223.071 Y21.520 E0.08328
G1 X223.166 Y21.285 E0.00862
G1 X223.389 Y21.283 E0.00754
G1 X223.393 Y21.839 E0.01881
G1 X223.961 Y21.835 E0.01922
G1 X225.390 Y23.264 E0.06844
G1 X225.971 Y23.268 E0.01964
G1 X224.533 Y21.831 E0.06882
G1 X224.783 Y21.829 E0.00848
G1 X224.781 Y21.503 E0.01104
G1 X226.735 Y23.457 E0.09354
M204 S1000
G1 F8640.000
G1 X224.781 Y21.503 E-0.63812
G1 X224.783 Y21.829 E-0.07531
G1 X224.582 Y21.830 E-0.04657
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X224.077 Y21.610
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.612 Y21.145 E0.02670
M204 S1000
G1 F8640.000
G1 X224.077 Y21.610 E-0.15178
G1 E-0.64822 F2100.00000
G1 Z2.000 F10800.000
G1 X222.495 Y21.621
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.488 Y20.613 E0.04940
G1 X221.195 Y20.910 E0.01445
G1 X221.728 Y21.443 E0.02612
G1 X221.142 Y21.447 E0.02030
G1 X220.773 Y21.078 E0.01812
M204 S1000
G1 F8640.000
G1 X221.142 Y21.447 E-0.12070
G1 X221.728 Y21.443 E-0.13520
G1 X221.195 Y20.910 E-0.17400
G1 X221.488 Y20.613 E-0.09627
G1 X222.204 Y21.330 E-0.23383
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X197.148 Y23.249
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.333 Y18.435 E0.23047
G1 X191.761 Y18.439 E0.01936
G1 X196.383 Y23.061 E0.22125
G1 X195.803 Y23.057 E0.01964
G1 X191.189 Y18.443 E0.22087
G1 X190.617 Y18.447 E0.01936
G1 X195.223 Y23.053 E0.22048
G1 X194.643 Y23.049 E0.01964
G1 X190.045 Y18.451 E0.22009
G1 X189.473 Y18.455 E0.01936
G1 X194.063 Y23.045 E0.21971
G1 X193.482 Y23.040 E0.01964
G1 X188.901 Y18.459 E0.21932
G1 X188.329 Y18.463 E0.01936
G1 X192.902 Y23.036 E0.21893
G1 X192.322 Y23.032 E0.01964
G1 X187.757 Y18.467 E0.21855
G1 X187.185 Y18.471 E0.01936
G1 X191.742 Y23.028 E0.21816
G1 X191.162 Y23.024 E0.01964
G1 X186.613 Y18.475 E0.21777
G1 X186.041 Y18.479 E0.01936
G1 X190.582 Y23.020 E0.21739
G1 X190.002 Y23.016 E0.01964
G1 X185.468 Y18.483 E0.21700
G1 X184.896 Y18.487 E0.01936
G1 X189.421 Y23.012 E0.21661
G1 X188.841 Y23.008 E0.01964
G1 X184.324 Y18.491 E0.21622
G1 X183.752 Y18.495 E0.01936
G1 X188.261 Y23.004 E0.21584
G1 X187.681 Y23.000 E0.01964
G1 X183.180 Y18.499 E0.21545
G1 X182.608 Y18.503 E0.01936
G1 X187.101 Y22.996 E0.21506
G1 X186.521 Y22.992 E0.01964
G1 X182.036 Y18.507 E0.21468
G1 X181.464 Y18.511 E0.01936
G1 X185.941 Y22.988 E0.21429
G1 X185.360 Y22.984 E0.01964
G1 X180.892 Y18.515 E0.21390
G1 X180.320 Y18.519 E0.01936
G1 X184.780 Y22.979 E0.21352
G1 X184.200 Y22.975 E0.01964
G1 X179.748 Y18.523 E0.21313
G1 X179.176 Y18.527 E0.01936
G1 X183.620 Y22.971 E0.21274
G1 X183.040 Y22.967 E0.01964
G1 X178.604 Y18.531 E0.21236
G1 X178.032 Y18.535 E0.01936
G1 X182.460 Y22.963 E0.21197
G1 X181.880 Y22.959 E0.01964
G1 X177.460 Y18.539 E0.21158
G1 X176.888 Y18.543 E0.01936
G1 X181.299 Y22.955 E0.21120
G1 X180.719 Y22.951 E0.01964
G1 X176.315 Y18.547 E0.21081
G1 X175.743 Y18.551 E0.01936
G1 X180.139 Y22.947 E0.21042
G1 X179.559 Y22.943 E0.01964
G1 X175.171 Y18.555 E0.21004
G1 X174.599 Y18.559 E0.01936
G1 X178.979 Y22.939 E0.20965
G1 X178.399 Y22.935 E0.01964
G1 X174.027 Y18.563 E0.20926
G1 X173.455 Y18.567 E0.01936
G1 X177.819 Y22.931 E0.20887
G1 X177.238 Y22.927 E0.01964
G1 X172.883 Y18.571 E0.20849
G1 X172.311 Y18.575 E0.01936
G1 X176.658 Y22.922 E0.20810
G1 X176.078 Y22.918 E0.01964
G1 X171.739 Y18.579 E0.20771
G1 X171.167 Y18.583 E0.01936
G1 X175.498 Y22.914 E0.20733
G1 X174.918 Y22.910 E0.01964
G1 X170.595 Y18.587 E0.20694
G1 X170.023 Y18.591 E0.01936
G1 X174.338 Y22.906 E0.20655
G1 X173.758 Y22.902 E0.01964
G1 X169.451 Y18.595 E0.20617
G1 X168.879 Y18.599 E0.01936
G1 X173.177 Y22.898 E0.20578
G1 X172.597 Y22.894 E0.01964
G1 X168.307 Y18.603 E0.20539
G1 X167.735 Y18.607 E0.01936
G1 X172.017 Y22.890 E0.20501
G1 X171.437 Y22.886 E0.01964
G1 X167.162 Y18.611 E0.20462
G1 X166.590 Y18.615 E0.01936
G1 X170.857 Y22.882 E0.20423
G1 X170.277 Y22.878 E0.01964
G1 X166.018 Y18.619 E0.20385
G1 X165.446 Y18.623 E0.01936
G1 X169.697 Y22.874 E0.20346
G1 X169.116 Y22.870 E0.01964
G1 X164.874 Y18.627 E0.20307
G1 X164.302 Y18.631 E0.01936
G1 X168.536 Y22.866 E0.20269
G1 X167.956 Y22.861 E0.01964
G1 X163.730 Y18.635 E0.20230
G1 X163.158 Y18.639 E0.01936
G1 X167.376 Y22.857 E0.20191
G1 X166.796 Y22.853 E0.01964
G1 X162.586 Y18.643 E0.20152
G1 X162.014 Y18.647 E0.01936
G1 X166.216 Y22.849 E0.20114
G1 X165.636 Y22.845 E0.01964
G1 X161.442 Y18.651 E0.20075
G1 X160.870 Y18.655 E0.01936
G1 X165.055 Y22.841 E0.20036
G1 X164.475 Y22.837 E0.01964
G1 X160.298 Y18.659 E0.19998
G1 X159.726 Y18.663 E0.01936
G1 X163.895 Y22.833 E0.19959
G1 X163.315 Y22.829 E0.01964
G1 X159.154 Y18.668 E0.19920
G1 X158.582 Y18.672 E0.01936
G1 X162.735 Y22.825 E0.19882
G1 X162.155 Y22.821 E0.01964
G1 X158.009 Y18.676 E0.19843
G1 X157.437 Y18.680 E0.01936
G1 X161.575 Y22.817 E0.19804
G1 X160.994 Y22.813 E0.01964
G1 X156.865 Y18.684 E0.19766
G1 X156.293 Y18.688 E0.01936
G1 X160.414 Y22.809 E0.19727
G1 X159.834 Y22.804 E0.01964
G1 X155.721 Y18.692 E0.19688
G1 X155.149 Y18.696 E0.01936
G1 X159.254 Y22.800 E0.19650
G1 X158.674 Y22.796 E0.01964
G1 X154.577 Y18.700 E0.19611
G1 X154.005 Y18.704 E0.01936
G1 X158.094 Y22.792 E0.19572
G1 X157.514 Y22.788 E0.01964
G1 X153.433 Y18.708 E0.19534
G1 X152.861 Y18.712 E0.01936
G1 X156.933 Y22.784 E0.19495
G1 X156.353 Y22.780 E0.01964
G1 X152.289 Y18.716 E0.19456
G1 X151.717 Y18.720 E0.01936
G1 X155.773 Y22.776 E0.19417
G1 X155.193 Y22.772 E0.01964
G1 X151.145 Y18.724 E0.19379
G1 X150.573 Y18.728 E0.01936
G1 X154.613 Y22.768 E0.19340
G1 X154.033 Y22.764 E0.01964
G1 X150.001 Y18.732 E0.19301
G1 X149.428 Y18.736 E0.01936
G1 X153.453 Y22.760 E0.19263
G1 X152.872 Y22.756 E0.01964
G1 X148.856 Y18.740 E0.19224
G1 X148.284 Y18.744 E0.01936
G1 X152.292 Y22.752 E0.19185
G1 X151.712 Y22.748 E0.01964
G1 X147.712 Y18.748 E0.19147
G1 X147.140 Y18.752 E0.01936
G1 X151.132 Y22.743 E0.19108
G1 X150.552 Y22.739 E0.01964
G1 X146.568 Y18.756 E0.19069
G1 X145.996 Y18.760 E0.01936
G1 X149.972 Y22.735 E0.19031
G1 X149.391 Y22.731 E0.01964
G1 X145.424 Y18.764 E0.18992
G1 X144.852 Y18.768 E0.01936
G1 X148.811 Y22.727 E0.18953
G1 X148.231 Y22.723 E0.01964
G1 X144.280 Y18.772 E0.18915
G1 X143.708 Y18.776 E0.01936
G1 X147.651 Y22.719 E0.18876
G1 X147.071 Y22.715 E0.01964
G1 X143.136 Y18.780 E0.18837
G1 X142.564 Y18.784 E0.01936
G1 X146.491 Y22.711 E0.18799
G1 X145.911 Y22.707 E0.01964
G1 X141.992 Y18.788 E0.18760
G1 X141.420 Y18.792 E0.01936
G1 X145.330 Y22.703 E0.18721
G1 X144.750 Y22.699 E0.01964
G1 X140.848 Y18.796 E0.18682
G1 X140.275 Y18.800 E0.01936
G1 X144.170 Y22.695 E0.18644
G1 X143.590 Y22.691 E0.01964
G1 X139.703 Y18.804 E0.18605
G1 X139.131 Y18.808 E0.01936
G1 X143.010 Y22.686 E0.18566
G1 X142.430 Y22.682 E0.01964
G1 X138.559 Y18.812 E0.18528
G1 X137.987 Y18.816 E0.01936
G1 X141.850 Y22.678 E0.18489
G1 X141.269 Y22.674 E0.01964
G1 X137.415 Y18.820 E0.18450
G1 X136.843 Y18.824 E0.01936
G1 X140.689 Y22.670 E0.18412
G1 X140.109 Y22.666 E0.01964
G1 X136.271 Y18.828 E0.18373
G1 X135.699 Y18.832 E0.01936
G1 X139.529 Y22.662 E0.18334
G1 X138.949 Y22.658 E0.01964
G1 X135.127 Y18.836 E0.18296
G1 X134.555 Y18.840 E0.01936
G1 X138.369 Y22.654 E0.18257
G1 X137.789 Y22.650 E0.01964
G1 X133.983 Y18.844 E0.18218
G1 X133.411 Y18.848 E0.01936
G1 X137.208 Y22.646 E0.18180
G1 X136.628 Y22.642 E0.01964
G1 X132.839 Y18.852 E0.18141
G1 X132.267 Y18.856 E0.01936
G1 X136.048 Y22.638 E0.18102
G1 X135.468 Y22.634 E0.01964
G1 X131.695 Y18.860 E0.18064
G1 X131.122 Y18.864 E0.01936
G1 X134.888 Y22.630 E0.18025
G1 X134.308 Y22.625 E0.01964
G1 X130.550 Y18.868 E0.17986
G1 X129.978 Y18.872 E0.01936
G1 X133.728 Y22.621 E0.17947
G1 X133.147 Y22.617 E0.01964
G1 X129.406 Y18.876 E0.17909
G1 X128.834 Y18.880 E0.01936
G1 X132.567 Y22.613 E0.17870
G1 X131.987 Y22.609 E0.01964
G1 X128.262 Y18.884 E0.17831
G1 X127.690 Y18.888 E0.01936
G1 X131.407 Y22.605 E0.17793
G1 X130.827 Y22.601 E0.01964
G1 X127.118 Y18.892 E0.17754
G1 X126.546 Y18.896 E0.01936
G1 X130.247 Y22.597 E0.17715
G1 X129.667 Y22.593 E0.01964
G1 X125.974 Y18.900 E0.17677
G1 X125.402 Y18.904 E0.01936
G1 X129.086 Y22.589 E0.17638
G1 X128.506 Y22.585 E0.01964
G1 X124.830 Y18.908 E0.17599
G1 X124.258 Y18.912 E0.01936
G1 X127.926 Y22.581 E0.17561
G1 X127.346 Y22.577 E0.01964
G1 X123.686 Y18.916 E0.17522
G1 X123.114 Y18.920 E0.01936
G1 X126.766 Y22.573 E0.17483
G1 X126.186 Y22.568 E0.01964
G1 X122.542 Y18.924 E0.17445
G1 X121.969 Y18.928 E0.01936
G1 X125.606 Y22.564 E0.17406
G1 X125.025 Y22.560 E0.01964
G1 X121.397 Y18.932 E0.17367
G1 X120.825 Y18.936 E0.01936
G1 X124.445 Y22.556 E0.17328
G1 X123.865 Y22.552 E0.01964
G1 X120.253 Y18.940 E0.17290
G1 X119.681 Y18.944 E0.01936
G1 X123.285 Y22.548 E0.17251
G1 X122.705 Y22.544 E0.01964
G1 X119.109 Y18.948 E0.17212
G1 X118.537 Y18.952 E0.01936
G1 X122.125 Y22.540 E0.17174
G1 X121.545 Y22.536 E0.01964
G1 X117.965 Y18.956 E0.17135
G1 X117.393 Y18.960 E0.01936
G1 X120.964 Y22.532 E0.17096
G1 X120.384 Y22.528 E0.01964
G1 X116.821 Y18.964 E0.17058
G1 X116.249 Y18.968 E0.01936
G1 X119.804 Y22.524 E0.17019
G1 X119.224 Y22.520 E0.01964
G1 X115.677 Y18.972 E0.16980
G1 X115.105 Y18.976 E0.01936
G1 X118.644 Y22.516 E0.16942
G1 X118.064 Y22.512 E0.01964
G1 X114.533 Y18.980 E0.16903
G1 X113.961 Y18.984 E0.01936
G1 X117.484 Y22.507 E0.16864
G1 X116.903 Y22.503 E0.01964
G1 X113.388 Y18.988 E0.16826
G1 X112.816 Y18.993 E0.01936
G1 X116.323 Y22.499 E0.16787
G1 X115.743 Y22.495 E0.01964
G1 X112.244 Y18.997 E0.16748
G1 X111.672 Y19.001 E0.01936
G1 X115.163 Y22.491 E0.16710
G1 X114.583 Y22.487 E0.01964
G1 X111.100 Y19.005 E0.16671
G1 X110.528 Y19.009 E0.01936
G1 X114.003 Y22.483 E0.16632
G1 X113.423 Y22.479 E0.01964
G1 X109.956 Y19.013 E0.16593
G1 X109.384 Y19.017 E0.01936
G1 X112.842 Y22.475 E0.16555
G1 X112.262 Y22.471 E0.01964
G1 X108.812 Y19.021 E0.16516
G1 X108.240 Y19.025 E0.01936
G1 X111.682 Y22.467 E0.16477
G1 X111.102 Y22.463 E0.01964
G1 X107.668 Y19.029 E0.16439
G1 X107.096 Y19.033 E0.01936
G1 X110.522 Y22.459 E0.16400
G1 X109.942 Y22.455 E0.01964
G1 X106.524 Y19.037 E0.16361
G1 X105.952 Y19.041 E0.01936
G1 X109.362 Y22.450 E0.16323
G1 X108.781 Y22.446 E0.01964
G1 X105.380 Y19.045 E0.16284
G1 X104.808 Y19.049 E0.01936
G1 X108.201 Y22.442 E0.16245
G1 X107.621 Y22.438 E0.01964
G1 X104.235 Y19.053 E0.16207
G1 X103.663 Y19.057 E0.01936
G1 X107.041 Y22.434 E0.16168
G1 X106.461 Y22.430 E0.01964
G1 X103.091 Y19.061 E0.16129
G1 X102.519 Y19.065 E0.01936
G1 X105.881 Y22.426 E0.16091
G1 X105.300 Y22.422 E0.01964
G1 X101.947 Y19.069 E0.16052
G1 X101.375 Y19.073 E0.01936
G1 X104.720 Y22.418 E0.16013
G1 X104.140 Y22.414 E0.01964
G1 X100.803 Y19.077 E0.15975
G1 X100.231 Y19.081 E0.01936
G1 X103.560 Y22.410 E0.15936
G1 X102.980 Y22.406 E0.01964
G1 X99.659 Y19.085 E0.15897
G1 X99.087 Y19.089 E0.01936
G1 X102.400 Y22.402 E0.15858
G1 X101.820 Y22.398 E0.01964
G1 X98.515 Y19.093 E0.15820
G1 X97.943 Y19.097 E0.01936
G1 X101.239 Y22.394 E0.15781
G1 X100.659 Y22.389 E0.01964
G1 X97.371 Y19.101 E0.15742
G1 X96.799 Y19.105 E0.01936
G1 X100.079 Y22.385 E0.15704
G1 X99.499 Y22.381 E0.01964
G1 X96.227 Y19.109 E0.15665
G1 X95.655 Y19.113 E0.01936
G1 X98.919 Y22.377 E0.15626
G1 X98.339 Y22.373 E0.01964
G1 X95.082 Y19.117 E0.15588
G1 X94.510 Y19.121 E0.01936
G1 X97.759 Y22.369 E0.15549
G1 X97.178 Y22.365 E0.01964
G1 X93.938 Y19.125 E0.15510
G1 X93.366 Y19.129 E0.01936
G1 X96.598 Y22.361 E0.15472
G1 X96.018 Y22.357 E0.01964
G1 X92.794 Y19.133 E0.15433
G1 X92.222 Y19.137 E0.01936
G1 X95.438 Y22.353 E0.15394
G1 X94.858 Y22.349 E0.01964
G1 X91.650 Y19.141 E0.15356
G1 X91.078 Y19.145 E0.01936
G1 X94.278 Y22.345 E0.15317
G1 X93.698 Y22.341 E0.01964
G1 X90.506 Y19.149 E0.15278
G1 X89.934 Y19.153 E0.01936
G1 X93.117 Y22.337 E0.15240
G1 X92.537 Y22.332 E0.01964
G1 X89.362 Y19.157 E0.15201
G1 X88.790 Y19.161 E0.01936
G1 X91.957 Y22.328 E0.15162
G1 X91.377 Y22.324 E0.01964
G1 X88.218 Y19.165 E0.15123
G1 X87.646 Y19.169 E0.01936
G1 X90.797 Y22.320 E0.15085
G1 X90.217 Y22.316 E0.01964
G1 X87.074 Y19.173 E0.15046
G1 X86.502 Y19.177 E0.01936
G1 X89.637 Y22.312 E0.15007
G1 X89.056 Y22.308 E0.01964
G1 X85.929 Y19.181 E0.14969
G1 X85.357 Y19.185 E0.01936
G1 X88.476 Y22.304 E0.14930
G1 X87.896 Y22.300 E0.01964
G1 X84.785 Y19.189 E0.14891
G1 X84.213 Y19.193 E0.01936
G1 X87.316 Y22.296 E0.14853
G1 X86.736 Y22.292 E0.01964
G1 X83.641 Y19.197 E0.14814
G1 X83.069 Y19.201 E0.01936
G1 X86.156 Y22.288 E0.14775
G1 X85.576 Y22.284 E0.01964
G1 X82.497 Y19.205 E0.14737
G1 X81.925 Y19.209 E0.01936
G1 X84.995 Y22.280 E0.14698
G1 X84.415 Y22.276 E0.01964
G1 X81.353 Y19.213 E0.14659
G1 X80.781 Y19.217 E0.01936
G1 X83.835 Y22.271 E0.14621
G1 X83.255 Y22.267 E0.01964
G1 X80.209 Y19.221 E0.14582
G1 X79.637 Y19.225 E0.01936
G1 X82.675 Y22.263 E0.14543
G1 X82.095 Y22.259 E0.01964
G1 X79.065 Y19.229 E0.14505
G1 X78.493 Y19.233 E0.01936
G1 X81.515 Y22.255 E0.14466
G1 X80.934 Y22.251 E0.01964
G1 X77.921 Y19.237 E0.14427
G1 X77.349 Y19.241 E0.01936
G1 X80.354 Y22.247 E0.14388
G1 X79.774 Y22.243 E0.01964
G1 X76.776 Y19.245 E0.14350
G1 X76.204 Y19.249 E0.01936
G1 X79.194 Y22.239 E0.14311
G1 X78.614 Y22.235 E0.01964
G1 X75.632 Y19.253 E0.14272
M73 P22 R338
G1 X75.060 Y19.257 E0.01936
G1 X78.034 Y22.231 E0.14234
G1 X77.454 Y22.227 E0.01964
G1 X74.488 Y19.261 E0.14195
G1 X73.916 Y19.265 E0.01936
G1 X76.873 Y22.223 E0.14156
G1 X76.293 Y22.219 E0.01964
G1 X73.348 Y19.274 E0.14097
G1 X72.781 Y19.283 E0.01920
G1 X75.713 Y22.214 E0.14035
G1 X75.133 Y22.210 E0.01964
G1 X72.214 Y19.291 E0.13973
G1 X71.647 Y19.300 E0.01920
G1 X74.553 Y22.206 E0.13911
G1 X73.973 Y22.202 E0.01964
G1 X71.080 Y19.309 E0.13849
G1 X70.512 Y19.318 E0.01920
G1 X73.389 Y22.194 E0.13767
G1 X72.803 Y22.185 E0.01981
G1 X69.945 Y19.327 E0.13681
G1 X69.378 Y19.336 E0.01920
G1 X72.218 Y22.176 E0.13594
G1 X71.633 Y22.167 E0.01981
G1 X68.811 Y19.345 E0.13508
G1 X68.244 Y19.354 E0.01918
G1 X71.047 Y22.157 E0.13418
G1 X70.462 Y22.148 E0.01981
G1 X67.684 Y19.370 E0.13299
G1 X67.124 Y19.386 E0.01897
G1 X69.877 Y22.139 E0.13179
G1 X69.292 Y22.130 E0.01981
G1 X66.564 Y19.402 E0.13059
G1 X66.003 Y19.418 E0.01897
G1 X68.706 Y22.121 E0.12940
G1 X68.119 Y22.109 E0.01989
G1 X65.443 Y19.433 E0.12809
G1 X64.883 Y19.449 E0.01897
G1 X67.526 Y22.093 E0.12653
G1 X66.933 Y22.076 E0.02007
G1 X64.323 Y19.465 E0.12498
G1 X63.762 Y19.481 E0.01897
G1 X66.341 Y22.059 E0.12342
G1 X65.748 Y22.042 E0.02007
G1 X63.202 Y19.497 E0.12186
G1 X62.642 Y19.512 E0.01897
G1 X65.155 Y22.026 E0.12031
G1 X64.562 Y22.009 E0.02007
G1 X62.081 Y19.528 E0.11875
G1 X61.521 Y19.544 E0.01897
G1 X63.969 Y21.992 E0.11719
G1 X63.377 Y21.975 E0.02007
G1 X60.961 Y19.560 E0.11563
G1 X60.401 Y19.576 E0.01897
G1 X62.784 Y21.959 E0.11408
G1 X62.191 Y21.942 E0.02007
G1 X59.840 Y19.591 E0.11252
G1 X59.280 Y19.607 E0.01897
G1 X61.598 Y21.925 E0.11096
G1 X61.005 Y21.909 E0.02007
G1 X58.713 Y19.616 E0.10974
G1 X58.139 Y19.619 E0.01941
G1 X60.413 Y21.892 E0.10882
G1 X59.820 Y21.875 E0.02007
G1 X57.566 Y19.621 E0.10789
G1 X56.992 Y19.624 E0.01941
G1 X59.227 Y21.858 E0.10696
G1 X58.643 Y21.851 E0.01976
G1 X56.419 Y19.627 E0.10647
G1 X55.846 Y19.629 E0.01941
G1 X58.065 Y21.848 E0.10622
G1 X57.486 Y21.846 E0.01959
G1 X55.272 Y19.632 E0.10597
G1 X54.699 Y19.634 E0.01941
G1 X56.907 Y21.843 E0.10572
G1 X56.328 Y21.840 E0.01959
G1 X54.125 Y19.637 E0.10547
G1 X53.552 Y19.640 E0.01941
G1 X55.750 Y21.838 E0.10522
G1 X55.171 Y21.835 E0.01959
G1 X52.978 Y19.642 E0.10497
G1 X52.405 Y19.645 E0.01941
G1 X54.592 Y21.832 E0.10472
G1 X54.014 Y21.830 E0.01959
G1 X51.831 Y19.647 E0.10447
G1 X51.258 Y19.650 E0.01941
G1 X53.435 Y21.827 E0.10422
G1 X52.856 Y21.825 E0.01959
G1 X50.684 Y19.653 E0.10397
G1 X50.111 Y19.655 E0.01941
G1 X52.277 Y21.822 E0.10371
G1 X51.699 Y21.819 E0.01959
G1 X49.537 Y19.658 E0.10346
G1 X48.964 Y19.660 E0.01941
G1 X51.120 Y21.817 E0.10321
G1 X50.541 Y21.814 E0.01959
G1 X48.390 Y19.663 E0.10296
G1 X47.817 Y19.666 E0.01941
G1 X49.963 Y21.811 E0.10271
G1 X49.384 Y21.809 E0.01959
G1 X47.244 Y19.668 E0.10246
G1 X46.670 Y19.671 E0.01941
G1 X48.805 Y21.806 E0.10221
G1 X48.227 Y21.803 E0.01959
G1 X46.097 Y19.674 E0.10196
G1 X45.523 Y19.676 E0.01941
G1 X47.648 Y21.801 E0.10171
G1 X47.069 Y21.798 E0.01959
G1 X44.950 Y19.679 E0.10146
G1 X44.376 Y19.681 E0.01941
G1 X46.490 Y21.796 E0.10121
G1 X45.912 Y21.793 E0.01959
G1 X43.803 Y19.684 E0.10096
G1 X43.229 Y19.687 E0.01941
G1 X45.333 Y21.790 E0.10070
G1 X44.754 Y21.788 E0.01959
G1 X42.656 Y19.689 E0.10045
G1 X42.082 Y19.692 E0.01941
G1 X44.176 Y21.785 E0.10020
G1 X43.597 Y21.782 E0.01959
G1 X41.509 Y19.694 E0.09995
G1 X40.935 Y19.697 E0.01941
G1 X43.018 Y21.780 E0.09970
G1 X42.440 Y21.777 E0.01959
G1 X40.362 Y19.700 E0.09945
G1 X40.063 Y19.701 E0.01012
G1 X40.174 Y20.088 E0.01363
G1 X41.861 Y21.775 E0.08073
M73 Q22 S341
G1 X41.282 Y21.772 E0.01959
G1 X39.835 Y20.325 E0.06927
G1 X39.692 Y20.387 E0.00528
G1 X39.395 Y20.461 E0.01036
G1 X40.703 Y21.769 E0.06264
G1 X40.125 Y21.767 E0.01959
G1 X40.077 Y21.719 E0.00229
G1 X40.194 Y21.312 E0.01432
G1 X39.743 Y21.099 E0.01689
G1 X39.357 Y20.999 E0.01346
G1 X38.631 Y20.273 E0.03476
M204 S1000
G1 X38.788 Y20.253 F10800.000
M204 S1250
G1 F4800.000
G1 X38.357 Y19.817 E0.02488
G1 X38.423 Y19.842 E0.00290
G1 X38.998 Y19.914 E0.02351
G1 X39.125 Y19.899 E0.00522
G1 X39.444 Y20.218 E0.01830
M204 S1000
G1 F8640.000
G1 X39.125 Y19.899 E-0.10401
G1 X38.998 Y19.914 E-0.02967
G1 X38.423 Y19.842 E-0.13365
G1 X38.357 Y19.817 E-0.01647
G1 X38.788 Y20.253 E-0.14144
G1 E-0.37476 F2100.00000
G1 Z2.000 F10800.000
G1 X38.590 Y21.789
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.334 Y21.533 E0.01468
G1 X38.329 Y21.506 E0.00113
G1 X38.700 Y21.407 E0.01561
G1 X38.882 Y21.390 E0.00742
G1 X39.260 Y21.768 E0.02172
M204 S1000
G1 X38.942 Y21.160 F10800.000
M204 S1250
G1 F4800.000
G1 X37.494 Y19.712 E0.06931
G1 X36.921 Y19.715 E0.01941
G1 X38.298 Y21.093 E0.06594
G1 X37.857 Y21.210 E0.01547
G1 X37.861 Y21.231 E0.00074
G1 X36.347 Y19.718 E0.07244
G1 X35.774 Y19.720 E0.01941
G1 X37.810 Y21.756 E0.09746
G1 X37.231 Y21.754 E0.01959
G1 X35.201 Y19.723 E0.09720
G1 X34.627 Y19.726 E0.01941
G1 X36.652 Y21.751 E0.09695
G1 X36.074 Y21.748 E0.01959
G1 X34.054 Y19.728 E0.09670
G1 X34.000 Y19.728 E0.00182
G1 X34.103 Y20.301 E0.01969
G1 X34.061 Y20.311 E0.00148
G1 X35.495 Y21.746 E0.06866
G1 X34.916 Y21.743 E0.01959
G1 X33.599 Y20.425 E0.06307
G1 X33.334 Y20.487 E0.00919
G1 X33.101 Y20.503 E0.00793
G1 X34.522 Y21.924 E0.06802
M204 S1000
G1 F8640.000
G1 X33.101 Y20.503 E-0.46403
G1 X33.334 Y20.487 E-0.05410
G1 X33.599 Y20.425 E-0.06266
G1 X34.148 Y20.974 E-0.17921
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X33.257 Y21.742
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.720 Y21.205 E0.03085
M204 S1000
G1 X33.174 Y21.153 F10800.000
M204 S1250
G1 F4800.000
G1 X32.453 Y20.431 E0.03454
G1 X31.930 Y20.296 E0.01825
G1 X31.992 Y19.971 E0.01121
G1 X31.760 Y19.739 E0.01113
G1 X31.186 Y19.741 E0.01941
G1 X32.475 Y21.030 E0.06170
G1 X32.017 Y21.148 E0.01600
G1 X30.613 Y19.744 E0.06724
G1 X30.039 Y19.746 E0.01941
G1 X32.023 Y21.730 E0.09495
G1 X31.444 Y21.727 E0.01959
G1 X29.466 Y19.749 E0.09470
G1 X28.892 Y19.752 E0.01941
G1 X30.865 Y21.725 E0.09445
G1 X30.287 Y21.722 E0.01959
G1 X28.319 Y19.754 E0.09420
G1 X27.947 Y19.756 E0.01258
G1 X27.917 Y19.775 E0.00121
G1 X27.950 Y19.961 E0.00640
G1 X29.708 Y21.719 E0.08417
G1 X29.129 Y21.717 E0.01959
G1 X27.806 Y20.393 E0.06336
G1 X27.338 Y20.501 E0.01626
G1 X28.551 Y21.714 E0.05807
G1 X27.972 Y21.711 E0.01959
G1 X27.764 Y21.504 E0.00994
M204 S1000
G1 X27.435 Y21.174 F10800.000
M204 S1250
G1 F4800.000
G1 X26.541 Y20.281 E0.04277
M204 S1000
G1 X26.263 Y20.003 F10800.000
M204 S1250
G1 F4800.000
G1 X26.025 Y19.765 E0.01140
G1 X25.452 Y19.767 E0.01941
G1 X26.656 Y20.972 E0.05766
G1 X26.193 Y21.084 E0.01614
G1 X24.878 Y19.770 E0.06293
G1 X24.305 Y19.772 E0.01941
G1 X26.095 Y21.563 E0.08571
G1 X26.117 Y21.684 E0.00417
G1 X26.070 Y21.703 E0.00173
G1 X25.657 Y21.701 E0.01397
G1 X23.731 Y19.775 E0.09219
G1 X23.158 Y19.778 E0.01941
G1 X25.078 Y21.698 E0.09194
G1 X24.500 Y21.696 E0.01959
G1 X22.584 Y19.780 E0.09169
G1 X22.011 Y19.783 E0.01941
G1 X23.921 Y21.693 E0.09144
G1 X23.342 Y21.690 E0.01959
G1 X21.902 Y20.250 E0.06895
G1 X21.925 Y20.383 E0.00457
G1 X21.547 Y20.471 E0.01314
G1 X22.764 Y21.688 E0.05825
G1 X22.185 Y21.685 E0.01959
G1 X20.866 Y20.366 E0.06313
M204 S1000
G1 X21.300 Y20.296 F10800.000
M204 S1250
G1 F4800.000
G1 X20.787 Y19.783 E0.02549
M204 S1000
G1 F8640.000
G1 X21.300 Y20.296 E-0.16759
G1 E-0.63241 F2100.00000
G1 Z2.000 F10800.000
G1 X21.248 Y21.687
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.733 Y21.172 E0.02547
M204 S1000
G1 X21.031 Y21.107 F10800.000
M204 S1250
G1 F4800.000
G1 X19.717 Y19.793 E0.06290
G1 X19.143 Y19.796 E0.01941
G1 X20.371 Y21.023 E0.05875
G1 X20.099 Y21.090 E0.00949
G1 X20.152 Y21.380 E0.00997
G1 X18.570 Y19.798 E0.07572
G1 X17.996 Y19.801 E0.01941
G1 X19.870 Y21.675 E0.08969
G1 X19.291 Y21.672 E0.01959
G1 X17.423 Y19.804 E0.08944
G1 X16.850 Y19.806 E0.01941
G1 X18.713 Y21.669 E0.08919
G1 X18.134 Y21.667 E0.01959
G1 X16.276 Y19.809 E0.08894
G1 X15.938 Y19.810 E0.01145
G1 X15.938 Y20.047 E0.00800
G1 X17.555 Y21.664 E0.07743
G1 X16.977 Y21.662 E0.01959
G1 X15.938 Y20.623 E0.04972
G1 X15.938 Y21.199 E0.01950
G1 X16.582 Y21.843 E0.03083
M204 S1000
G1 F8640.000
G1 X15.938 Y21.199 E-0.21032
G1 X15.938 Y20.623 E-0.13302
G1 X16.977 Y21.662 E-0.33920
G1 X17.312 Y21.663 E-0.07747
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X26.813 Y19.759
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.330 Y20.276 E0.02841
M204 S1000
G1 F8640.000
G1 X26.813 Y19.759 E-0.16878
G1 E-0.63122 F2100.00000
G1 Z2.000 F10800.000
G1 X26.710 Y21.191
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.231 Y21.713 E0.02852
M204 S1000
G1 F8640.000
G1 X26.710 Y21.191 E-0.17033
G1 E-0.62967 F2100.00000
G1 Z2.000 F10800.000
G1 X32.716 Y20.261
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.410 Y19.955 E0.01761
G1 X32.426 Y19.869 E0.00355
G1 X32.998 Y19.939 E0.02342
G1 X33.076 Y19.930 E0.00317
G1 X33.391 Y20.246 E0.01813
M204 S1000
G1 F8640.000
G1 X33.076 Y19.930 E-0.10309
G1 X32.998 Y19.939 E-0.01804
G1 X32.426 Y19.869 E-0.13314
G1 X32.410 Y19.955 E-0.02021
G1 X32.716 Y20.261 E-0.10012
G1 E-0.42540 F2100.00000
G1 Z2.000 F10800.000
G1 X15.855 Y35.949
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.390 Y35.929 E0.15350
G1 X20.440 Y35.964 E0.00207
G1 X20.721 Y36.068 E0.01015
G1 X21.222 Y36.128 E0.01706
G1 X21.722 Y36.071 E0.01703
G1 X22.005 Y35.969 E0.01018
G1 X22.072 Y35.921 E0.00279
G1 X26.390 Y35.902 E0.14616
G1 X26.440 Y35.938 E0.00210
G1 X26.722 Y36.041 E0.01017
G1 X27.222 Y36.101 E0.01702
G1 X27.721 Y36.044 E0.01702
G1 X28.004 Y35.942 E0.01019
G1 X28.072 Y35.894 E0.00281
G1 X32.390 Y35.874 E0.14615
G1 X32.440 Y35.910 E0.00210
G1 X32.722 Y36.014 E0.01015
G1 X33.222 Y36.075 E0.01704
G1 X33.722 Y36.016 E0.01704
G1 X34.004 Y35.915 E0.01016
G1 X34.072 Y35.867 E0.00282
G1 X38.390 Y35.847 E0.14614
G1 X38.439 Y35.882 E0.00204
G1 X38.719 Y35.987 E0.01014
G1 X39.222 Y36.050 E0.01713
G1 X39.725 Y35.990 E0.01716
G1 X40.007 Y35.886 E0.01016
G1 X40.072 Y35.840 E0.00272
G1 X59.235 Y35.752 E0.64863
G1 X68.515 Y35.490 E0.31424
G1 X74.070 Y35.403 E0.18807
G1 X234.597 Y34.277 E5.43377
G1 X234.597 Y40.075 E0.19625
G1 X74.070 Y38.950 E5.43377
G1 X68.515 Y38.862 E0.18807
G1 X59.235 Y38.601 E0.31424
G1 X40.073 Y38.514 E0.64862
G1 X40.007 Y38.467 E0.00273
G1 X39.725 Y38.363 E0.01016
G1 X39.222 Y38.303 E0.01716
G1 X38.719 Y38.366 E0.01713
G1 X38.439 Y38.471 E0.01014
G1 X38.390 Y38.506 E0.00204
G1 X34.072 Y38.486 E0.14614
G1 X34.004 Y38.438 E0.00282
G1 X33.722 Y38.336 E0.01016
G1 X33.222 Y38.278 E0.01704
G1 X32.722 Y38.339 E0.01704
G1 X32.440 Y38.443 E0.01015
G1 X32.390 Y38.479 E0.00210
G1 X28.072 Y38.459 E0.14615
G1 X28.004 Y38.411 E0.00281
G1 X27.721 Y38.309 E0.01019
G1 X27.222 Y38.252 E0.01702
G1 X26.722 Y38.312 E0.01702
G1 X26.440 Y38.415 E0.01017
G1 X26.390 Y38.451 E0.00210
G1 X22.072 Y38.432 E0.14616
G1 X22.005 Y38.384 E0.00279
G1 X21.722 Y38.282 E0.01018
G1 X21.222 Y38.225 E0.01703
G1 X20.721 Y38.285 E0.01706
G1 X20.440 Y38.389 E0.01015
G1 X20.390 Y38.424 E0.00207
G1 X15.855 Y38.404 E0.15350
G1 X15.855 Y36.009 E0.08104
M204 S1000
G1 X15.448 Y35.544 F10800.000
M204 S800
G1 F1500.000
G1 X20.520 Y35.521 E0.17168
G1 X20.632 Y35.601 E0.00466
G1 X20.817 Y35.669 E0.00668
G1 X21.223 Y35.718 E0.01383
G1 X21.628 Y35.672 E0.01381
G1 X21.814 Y35.605 E0.00669
G1 X21.941 Y35.515 E0.00527
G1 X26.520 Y35.494 E0.15498
G1 X26.632 Y35.574 E0.00468
G1 X26.818 Y35.642 E0.00670
G1 X27.223 Y35.691 E0.01380
G1 X27.628 Y35.645 E0.01380
G1 X27.814 Y35.578 E0.00670
G1 X27.941 Y35.487 E0.00528
G1 X32.520 Y35.467 E0.15497
G1 X32.632 Y35.547 E0.00469
G1 X32.818 Y35.615 E0.00670
G1 X33.223 Y35.665 E0.01381
G1 X33.628 Y35.618 E0.01381
G1 X33.814 Y35.551 E0.00669
G1 X33.942 Y35.460 E0.00529
G1 X38.520 Y35.439 E0.15496
G1 X38.632 Y35.520 E0.00467
G1 X38.817 Y35.589 E0.00670
G1 X39.223 Y35.639 E0.01385
G1 X39.629 Y35.592 E0.01385
G1 X39.815 Y35.523 E0.00670
G1 X39.942 Y35.433 E0.00525
G1 X59.228 Y35.345 E0.65282
G1 X68.506 Y35.084 E0.31416
G1 X74.065 Y34.996 E0.18822
G1 X235.004 Y33.868 E5.44770
G1 X235.004 Y40.485 E0.22401
G1 X74.065 Y39.357 E5.44770
G1 X68.506 Y39.269 E0.18822
G1 X59.228 Y39.008 E0.31416
G1 X39.942 Y38.920 E0.65281
G1 X39.815 Y38.830 E0.00527
G1 X39.629 Y38.761 E0.00670
G1 X39.223 Y38.713 E0.01385
G1 X38.817 Y38.764 E0.01385
G1 X38.632 Y38.833 E0.00670
G1 X38.520 Y38.914 E0.00467
G1 X33.942 Y38.893 E0.15496
G1 X33.814 Y38.802 E0.00529
G1 X33.628 Y38.735 E0.00669
G1 X33.223 Y38.688 E0.01381
G1 X32.818 Y38.738 E0.01381
G1 X32.632 Y38.806 E0.00670
G1 X32.520 Y38.886 E0.00469
G1 X27.941 Y38.866 E0.15497
G1 X27.814 Y38.775 E0.00528
G1 X27.628 Y38.708 E0.00670
G1 X27.223 Y38.662 E0.01380
G1 X26.818 Y38.711 E0.01380
G1 X26.632 Y38.779 E0.00670
G1 X26.520 Y38.859 E0.00468
G1 X21.941 Y38.838 E0.15498
G1 X21.814 Y38.748 E0.00527
G1 X21.628 Y38.681 E0.00669
G1 X21.223 Y38.635 E0.01381
G1 X20.817 Y38.683 E0.01383
G1 X20.632 Y38.752 E0.00668
G1 X20.520 Y38.832 E0.00466
G1 X15.448 Y38.809 E0.17168
G1 X15.448 Y35.604 E0.10848
M204 S1000
G1 X15.841 Y35.619 F10800.000
G1 F8640.000
G1 X18.739 Y35.550 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X16.805 Y38.286
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.160 Y37.642 E0.03083
G1 X16.160 Y37.066 E0.01950
G1 X17.199 Y38.104 E0.04972
G1 X17.778 Y38.107 E0.01959
G1 X16.160 Y36.490 E0.07743
G1 X16.160 Y36.253 E0.00800
G1 X16.499 Y36.252 E0.01145
G1 X18.357 Y38.110 E0.08894
G1 X18.935 Y38.112 E0.01959
G1 X17.072 Y36.249 E0.08919
G1 X17.646 Y36.247 E0.01941
G1 X19.514 Y38.115 E0.08944
G1 X20.093 Y38.118 E0.01959
G1 X18.219 Y36.244 E0.08969
G1 X18.793 Y36.241 E0.01941
G1 X20.374 Y37.823 E0.07572
G1 X20.321 Y37.533 E0.00997
G1 X20.593 Y37.466 E0.00949
G1 X19.366 Y36.239 E0.05875
G1 X19.940 Y36.236 E0.01941
G1 X21.254 Y37.550 E0.06290
M204 S1000
G1 X20.956 Y37.615 F10800.000
M204 S1250
G1 F4800.000
G1 X21.471 Y38.130 E0.02547
M204 S1000
G1 F8640.000
G1 X20.956 Y37.615 E-0.16817
G1 E-0.63183 F2100.00000
G1 Z2.000 F10800.000
G1 X21.010 Y36.226
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.523 Y36.739 E0.02549
M204 S1000
G1 X21.089 Y36.809 F10800.000
M204 S1250
G1 F4800.000
G1 X22.408 Y38.128 E0.06313
G1 X22.986 Y38.131 E0.01959
G1 X21.770 Y36.914 E0.05825
G1 X22.148 Y36.826 E0.01314
G1 X22.125 Y36.693 E0.00457
G1 X23.565 Y38.133 E0.06895
G1 X24.144 Y38.136 E0.01959
G1 X22.233 Y36.226 E0.09144
G1 X22.807 Y36.223 E0.01941
G1 X24.722 Y38.139 E0.09169
G1 X25.301 Y38.141 E0.01959
G1 X23.380 Y36.220 E0.09194
G1 X23.954 Y36.218 E0.01941
G1 X25.880 Y38.144 E0.09219
G1 X26.293 Y38.146 E0.01397
G1 X26.340 Y38.127 E0.00173
G1 X26.318 Y38.006 E0.00417
G1 X24.527 Y36.215 E0.08571
G1 X25.101 Y36.213 E0.01941
G1 X26.415 Y37.527 E0.06293
G1 X26.879 Y37.415 E0.01614
G1 X25.674 Y36.210 E0.05766
G1 X26.248 Y36.207 E0.01941
G1 X26.486 Y36.446 E0.01140
M204 S1000
G1 X26.764 Y36.724 F10800.000
M204 S1250
G1 F4800.000
G1 X27.658 Y37.617 E0.04277
M204 S1000
G1 X27.987 Y37.947 F10800.000
M204 S1250
G1 F4800.000
G1 X28.195 Y38.154 E0.00994
G1 X28.773 Y38.157 E0.01959
G1 X27.560 Y36.944 E0.05807
G1 X28.028 Y36.836 E0.01626
G1 X29.352 Y38.160 E0.06336
G1 X29.931 Y38.162 E0.01959
G1 X28.172 Y36.404 E0.08417
G1 X28.140 Y36.218 E0.00640
G1 X28.170 Y36.199 E0.00121
G1 X28.542 Y36.197 E0.01258
G1 X30.509 Y38.165 E0.09420
G1 X31.088 Y38.167 E0.01959
G1 X29.115 Y36.194 E0.09445
G1 X29.689 Y36.192 E0.01941
G1 X31.667 Y38.170 E0.09470
G1 X32.246 Y38.173 E0.01959
G1 X30.262 Y36.189 E0.09495
G1 X30.836 Y36.187 E0.01941
G1 X32.240 Y37.591 E0.06724
G1 X32.698 Y37.473 E0.01600
G1 X31.409 Y36.184 E0.06170
G1 X31.982 Y36.181 E0.01941
G1 X32.215 Y36.414 E0.01113
G1 X32.153 Y36.739 E0.01121
G1 X32.675 Y36.874 E0.01825
G1 X33.397 Y37.596 E0.03454
M204 S1000
G1 X32.943 Y37.648 F10800.000
M204 S1250
G1 F4800.000
G1 X33.480 Y38.185 E0.03085
M204 S1000
G1 F8640.000
G1 X32.943 Y37.648 E-0.17538
G1 E-0.62462 F2100.00000
G1 Z2.000 F10800.000
G1 X34.744 Y38.367
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.323 Y36.946 E0.06802
G1 X33.557 Y36.929 E0.00793
G1 X33.821 Y36.868 E0.00919
G1 X35.139 Y38.186 E0.06307
G1 X35.718 Y38.189 E0.01959
G1 X34.284 Y36.754 E0.06866
G1 X34.326 Y36.744 E0.00148
G1 X34.223 Y36.171 E0.01969
G1 X34.276 Y36.171 E0.00182
G1 X36.296 Y38.191 E0.09670
G1 X36.875 Y38.194 E0.01959
G1 X34.850 Y36.168 E0.09695
G1 X35.423 Y36.166 E0.01941
G1 X37.454 Y38.196 E0.09720
G1 X38.033 Y38.199 E0.01959
G1 X35.997 Y36.163 E0.09746
G1 X36.570 Y36.161 E0.01941
G1 X38.083 Y37.674 E0.07244
G1 X38.079 Y37.652 E0.00074
G1 X38.521 Y37.535 E0.01547
G1 X37.144 Y36.158 E0.06594
G1 X37.717 Y36.155 E0.01941
G1 X39.165 Y37.603 E0.06931
M204 S1000
G1 X39.483 Y38.211 F10800.000
M204 S1250
G1 F4800.000
G1 X39.105 Y37.833 E0.02172
G1 X38.923 Y37.850 E0.00742
G1 X38.551 Y37.949 E0.01561
G1 X38.557 Y37.976 E0.00113
G1 X38.812 Y38.232 E0.01468
M204 S1000
G1 F8640.000
G1 X38.557 Y37.976 E-0.08347
G1 X38.551 Y37.949 E-0.00644
G1 X38.923 Y37.850 E-0.08876
G1 X39.105 Y37.833 E-0.04217
G1 X39.483 Y38.211 E-0.12345
G1 E-0.45571 F2100.00000
G1 Z2.000 F10800.000
G1 X39.667 Y36.661
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.348 Y36.342 E0.01830
G1 X39.221 Y36.357 E0.00522
G1 X38.646 Y36.285 E0.02351
G1 X38.579 Y36.260 E0.00290
G1 X39.011 Y36.695 E0.02488
M204 S1000
G1 X38.854 Y36.716 F10800.000
M204 S1250
G1 F4800.000
G1 X39.580 Y37.442 E0.03476
G1 X39.965 Y37.542 E0.01346
G1 X40.416 Y37.755 E0.01689
G1 X40.299 Y38.162 E0.01432
G1 X40.347 Y38.210 E0.00229
G1 X40.926 Y38.212 E0.01959
G1 X39.617 Y36.904 E0.06264
G1 X39.914 Y36.830 E0.01036
G1 X40.058 Y36.768 E0.00528
G1 X41.505 Y38.215 E0.06927
G1 X42.084 Y38.217 E0.01959
G1 X40.397 Y36.531 E0.08073
G1 X40.286 Y36.144 E0.01363
G1 X40.585 Y36.143 E0.01012
G1 X42.662 Y38.220 E0.09945
G1 X43.241 Y38.223 E0.01959
G1 X41.158 Y36.140 E0.09970
G1 X41.732 Y36.137 E0.01941
G1 X43.820 Y38.225 E0.09995
G1 X44.398 Y38.228 E0.01959
G1 X42.305 Y36.135 E0.10020
G1 X42.879 Y36.132 E0.01941
G1 X44.977 Y38.231 E0.10045
G1 X45.556 Y38.233 E0.01959
G1 X43.452 Y36.129 E0.10070
G1 X44.025 Y36.127 E0.01941
G1 X46.134 Y38.236 E0.10096
G1 X46.713 Y38.238 E0.01959
G1 X44.599 Y36.124 E0.10121
G1 X45.172 Y36.122 E0.01941
G1 X47.292 Y38.241 E0.10146
G1 X47.871 Y38.244 E0.01959
G1 X45.746 Y36.119 E0.10171
G1 X46.319 Y36.116 E0.01941
G1 X48.449 Y38.246 E0.10196
G1 X49.028 Y38.249 E0.01959
G1 X46.893 Y36.114 E0.10221
G1 X47.466 Y36.111 E0.01941
G1 X49.607 Y38.252 E0.10246
G1 X50.185 Y38.254 E0.01959
G1 X48.040 Y36.109 E0.10271
G1 X48.613 Y36.106 E0.01941
G1 X50.764 Y38.257 E0.10296
G1 X51.343 Y38.260 E0.01959
G1 X49.187 Y36.103 E0.10321
G1 X49.760 Y36.101 E0.01941
G1 X51.922 Y38.262 E0.10346
G1 X52.500 Y38.265 E0.01959
G1 X50.334 Y36.098 E0.10371
G1 X50.907 Y36.096 E0.01941
G1 X53.079 Y38.267 E0.10397
G1 X53.658 Y38.270 E0.01959
G1 X51.481 Y36.093 E0.10422
G1 X52.054 Y36.090 E0.01941
G1 X54.236 Y38.273 E0.10447
G1 X54.815 Y38.275 E0.01959
G1 X52.627 Y36.088 E0.10472
G1 X53.201 Y36.085 E0.01941
G1 X55.394 Y38.278 E0.10497
G1 X55.972 Y38.281 E0.01959
G1 X53.774 Y36.082 E0.10522
G1 X54.348 Y36.080 E0.01941
G1 X56.551 Y38.283 E0.10547
G1 X57.130 Y38.286 E0.01959
G1 X54.921 Y36.077 E0.10572
G1 X55.495 Y36.075 E0.01941
G1 X57.709 Y38.288 E0.10597
G1 X58.287 Y38.291 E0.01959
G1 X56.068 Y36.072 E0.10622
G1 X56.642 Y36.069 E0.01941
G1 X58.866 Y38.294 E0.10647
G1 X59.450 Y38.301 E0.01976
G1 X57.215 Y36.067 E0.10696
G1 X57.789 Y36.064 E0.01941
G1 X60.042 Y38.318 E0.10789
G1 X60.635 Y38.335 E0.02007
G1 X58.362 Y36.062 E0.10882
G1 X58.936 Y36.059 E0.01941
G1 X61.228 Y38.351 E0.10974
G1 X61.821 Y38.368 E0.02007
G1 X59.503 Y36.050 E0.11096
G1 X60.063 Y36.034 E0.01897
G1 X62.414 Y38.385 E0.11252
G1 X63.006 Y38.402 E0.02007
G1 X60.623 Y36.019 E0.11408
G1 X61.184 Y36.003 E0.01897
G1 X63.599 Y38.418 E0.11563
G1 X64.192 Y38.435 E0.02007
G1 X61.744 Y35.987 E0.11719
G1 X62.304 Y35.971 E0.01897
G1 X64.785 Y38.452 E0.11875
G1 X65.378 Y38.469 E0.02007
G1 X62.864 Y35.955 E0.12031
G1 X63.425 Y35.940 E0.01897
G1 X65.970 Y38.485 E0.12186
G1 X66.563 Y38.502 E0.02007
G1 X63.985 Y35.924 E0.12342
G1 X64.545 Y35.908 E0.01897
G1 X67.156 Y38.519 E0.12498
G1 X67.749 Y38.535 E0.02007
G1 X65.106 Y35.892 E0.12653
G1 X65.666 Y35.876 E0.01897
G1 X68.342 Y38.552 E0.12809
G1 X68.929 Y38.564 E0.01989
G1 X66.226 Y35.860 E0.12940
G1 X66.786 Y35.845 E0.01897
G1 X69.514 Y38.573 E0.13059
G1 X70.100 Y38.582 E0.01981
G1 X67.347 Y35.829 E0.13179
G1 X67.907 Y35.813 E0.01897
G1 X70.685 Y38.591 E0.13299
G1 X71.270 Y38.600 E0.01981
G1 X68.467 Y35.797 E0.13418
G1 X69.034 Y35.788 E0.01918
G1 X71.855 Y38.610 E0.13508
G1 X72.441 Y38.619 E0.01981
G1 X69.601 Y35.779 E0.13594
G1 X70.168 Y35.770 E0.01920
G1 X73.026 Y38.628 E0.13681
G1 X73.611 Y38.637 E0.01981
G1 X70.735 Y35.761 E0.13767
G1 X71.302 Y35.752 E0.01920
G1 X74.195 Y38.645 E0.13849
G1 X74.776 Y38.649 E0.01964
G1 X71.870 Y35.743 E0.13911
G1 X72.437 Y35.734 E0.01920
G1 X75.356 Y38.653 E0.13973
G1 X75.936 Y38.657 E0.01964
G1 X73.004 Y35.725 E0.14035
G1 X73.571 Y35.717 E0.01920
G1 X76.516 Y38.661 E0.14097
G1 X77.096 Y38.665 E0.01964
G1 X74.139 Y35.708 E0.14156
G1 X74.711 Y35.704 E0.01936
G1 X77.676 Y38.670 E0.14195
G1 X78.256 Y38.674 E0.01964
G1 X75.283 Y35.700 E0.14234
G1 X75.855 Y35.696 E0.01936
G1 X78.837 Y38.678 E0.14272
G1 X79.417 Y38.682 E0.01964
G1 X76.427 Y35.692 E0.14311
G1 X76.999 Y35.688 E0.01936
G1 X79.997 Y38.686 E0.14350
G1 X80.577 Y38.690 E0.01964
G1 X77.571 Y35.684 E0.14388
G1 X78.143 Y35.680 E0.01936
G1 X81.157 Y38.694 E0.14427
G1 X81.737 Y38.698 E0.01964
G1 X78.715 Y35.676 E0.14466
G1 X79.287 Y35.672 E0.01936
G1 X82.317 Y38.702 E0.14505
G1 X82.898 Y38.706 E0.01964
G1 X79.859 Y35.668 E0.14543
G1 X80.432 Y35.664 E0.01936
G1 X83.478 Y38.710 E0.14582
G1 X84.058 Y38.714 E0.01964
G1 X81.004 Y35.660 E0.14621
M73 P22 R337
G1 X81.576 Y35.656 E0.01936
G1 X84.638 Y38.718 E0.14659
G1 X85.218 Y38.722 E0.01964
G1 X82.148 Y35.652 E0.14698
G1 X82.720 Y35.648 E0.01936
G1 X85.798 Y38.727 E0.14737
G1 X86.378 Y38.731 E0.01964
G1 X83.292 Y35.644 E0.14775
G1 X83.864 Y35.640 E0.01936
G1 X86.959 Y38.735 E0.14814
G1 X87.539 Y38.739 E0.01964
G1 X84.436 Y35.636 E0.14853
G1 X85.008 Y35.632 E0.01936
G1 X88.119 Y38.743 E0.14891
G1 X88.699 Y38.747 E0.01964
G1 X85.580 Y35.628 E0.14930
G1 X86.152 Y35.624 E0.01936
G1 X89.279 Y38.751 E0.14969
G1 X89.859 Y38.755 E0.01964
G1 X86.724 Y35.620 E0.15007
G1 X87.296 Y35.616 E0.01936
G1 X90.439 Y38.759 E0.15046
G1 X91.020 Y38.763 E0.01964
G1 X87.868 Y35.612 E0.15085
G1 X88.440 Y35.608 E0.01936
G1 X91.600 Y38.767 E0.15123
G1 X92.180 Y38.771 E0.01964
G1 X89.012 Y35.604 E0.15162
G1 X89.585 Y35.600 E0.01936
G1 X92.760 Y38.775 E0.15201
G1 X93.340 Y38.779 E0.01964
G1 X90.157 Y35.596 E0.15240
G1 X90.729 Y35.592 E0.01936
G1 X93.920 Y38.783 E0.15278
G1 X94.500 Y38.788 E0.01964
G1 X91.301 Y35.588 E0.15317
G1 X91.873 Y35.584 E0.01936
G1 X95.081 Y38.792 E0.15356
G1 X95.661 Y38.796 E0.01964
G1 X92.445 Y35.580 E0.15394
G1 X93.017 Y35.576 E0.01936
G1 X96.241 Y38.800 E0.15433
G1 X96.821 Y38.804 E0.01964
G1 X93.589 Y35.572 E0.15472
G1 X94.161 Y35.568 E0.01936
G1 X97.401 Y38.808 E0.15510
G1 X97.981 Y38.812 E0.01964
G1 X94.733 Y35.564 E0.15549
G1 X95.305 Y35.560 E0.01936
G1 X98.561 Y38.816 E0.15588
G1 X99.142 Y38.820 E0.01964
G1 X95.877 Y35.556 E0.15626
G1 X96.449 Y35.552 E0.01936
G1 X99.722 Y38.824 E0.15665
G1 X100.302 Y38.828 E0.01964
G1 X97.021 Y35.548 E0.15704
G1 X97.593 Y35.544 E0.01936
G1 X100.882 Y38.832 E0.15742
G1 X101.462 Y38.836 E0.01964
G1 X98.166 Y35.540 E0.15781
G1 X98.738 Y35.536 E0.01936
G1 X102.042 Y38.840 E0.15820
G1 X102.622 Y38.845 E0.01964
G1 X99.310 Y35.532 E0.15858
G1 X99.882 Y35.528 E0.01936
G1 X103.203 Y38.849 E0.15897
G1 X103.783 Y38.853 E0.01964
G1 X100.454 Y35.524 E0.15936
G1 X101.026 Y35.520 E0.01936
G1 X104.363 Y38.857 E0.15975
G1 X104.943 Y38.861 E0.01964
G1 X101.598 Y35.516 E0.16013
G1 X102.170 Y35.512 E0.01936
G1 X105.523 Y38.865 E0.16052
G1 X106.103 Y38.869 E0.01964
G1 X102.742 Y35.508 E0.16091
G1 X103.314 Y35.504 E0.01936
G1 X106.684 Y38.873 E0.16129
G1 X107.264 Y38.877 E0.01964
G1 X103.886 Y35.500 E0.16168
G1 X104.458 Y35.496 E0.01936
G1 X107.844 Y38.881 E0.16207
G1 X108.424 Y38.885 E0.01964
G1 X105.030 Y35.492 E0.16245
G1 X105.602 Y35.488 E0.01936
G1 X109.004 Y38.889 E0.16284
G1 X109.584 Y38.893 E0.01964
G1 X106.174 Y35.484 E0.16323
G1 X106.746 Y35.480 E0.01936
G1 X110.164 Y38.897 E0.16361
G1 X110.745 Y38.901 E0.01964
G1 X107.319 Y35.475 E0.16400
G1 X107.891 Y35.471 E0.01936
G1 X111.325 Y38.906 E0.16439
G1 X111.905 Y38.910 E0.01964
G1 X108.463 Y35.467 E0.16477
G1 X109.035 Y35.463 E0.01936
G1 X112.485 Y38.914 E0.16516
G1 X113.065 Y38.918 E0.01964
G1 X109.607 Y35.459 E0.16555
G1 X110.179 Y35.455 E0.01936
G1 X113.645 Y38.922 E0.16593
G1 X114.225 Y38.926 E0.01964
G1 X110.751 Y35.451 E0.16632
G1 X111.323 Y35.447 E0.01936
G1 X114.806 Y38.930 E0.16671
G1 X115.386 Y38.934 E0.01964
G1 X111.895 Y35.443 E0.16710
G1 X112.467 Y35.439 E0.01936
G1 X115.966 Y38.938 E0.16748
M73 Q22 S340
G1 X116.546 Y38.942 E0.01964
G1 X113.039 Y35.435 E0.16787
G1 X113.611 Y35.431 E0.01936
G1 X117.126 Y38.946 E0.16826
G1 X117.706 Y38.950 E0.01964
G1 X114.183 Y35.427 E0.16864
G1 X114.755 Y35.423 E0.01936
G1 X118.286 Y38.954 E0.16903
G1 X118.867 Y38.958 E0.01964
G1 X115.327 Y35.419 E0.16942
G1 X115.899 Y35.415 E0.01936
G1 X119.447 Y38.963 E0.16980
G1 X120.027 Y38.967 E0.01964
G1 X116.472 Y35.411 E0.17019
G1 X117.044 Y35.407 E0.01936
G1 X120.607 Y38.971 E0.17058
G1 X121.187 Y38.975 E0.01964
G1 X117.616 Y35.403 E0.17096
G1 X118.188 Y35.399 E0.01936
G1 X121.767 Y38.979 E0.17135
G1 X122.347 Y38.983 E0.01964
G1 X118.760 Y35.395 E0.17174
G1 X119.332 Y35.391 E0.01936
G1 X122.928 Y38.987 E0.17212
G1 X123.508 Y38.991 E0.01964
G1 X119.904 Y35.387 E0.17251
G1 X120.476 Y35.383 E0.01936
G1 X124.088 Y38.995 E0.17290
G1 X124.668 Y38.999 E0.01964
G1 X121.048 Y35.379 E0.17328
G1 X121.620 Y35.375 E0.01936
G1 X125.248 Y39.003 E0.17367
G1 X125.828 Y39.007 E0.01964
G1 X122.192 Y35.371 E0.17406
G1 X122.764 Y35.367 E0.01936
G1 X126.408 Y39.011 E0.17445
G1 X126.989 Y39.015 E0.01964
G1 X123.336 Y35.363 E0.17483
G1 X123.908 Y35.359 E0.01936
G1 X127.569 Y39.019 E0.17522
G1 X128.149 Y39.024 E0.01964
G1 X124.480 Y35.355 E0.17561
G1 X125.052 Y35.351 E0.01936
G1 X128.729 Y39.028 E0.17599
G1 X129.309 Y39.032 E0.01964
G1 X125.625 Y35.347 E0.17638
G1 X126.197 Y35.343 E0.01936
G1 X129.889 Y39.036 E0.17677
G1 X130.469 Y39.040 E0.01964
G1 X126.769 Y35.339 E0.17715
G1 X127.341 Y35.335 E0.01936
G1 X131.050 Y39.044 E0.17754
G1 X131.630 Y39.048 E0.01964
G1 X127.913 Y35.331 E0.17793
G1 X128.485 Y35.327 E0.01936
G1 X132.210 Y39.052 E0.17831
G1 X132.790 Y39.056 E0.01964
G1 X129.057 Y35.323 E0.17870
G1 X129.629 Y35.319 E0.01936
G1 X133.370 Y39.060 E0.17909
G1 X133.950 Y39.064 E0.01964
G1 X130.201 Y35.315 E0.17947
G1 X130.773 Y35.311 E0.01936
G1 X134.530 Y39.068 E0.17986
G1 X135.111 Y39.072 E0.01964
G1 X131.345 Y35.307 E0.18025
G1 X131.917 Y35.303 E0.01936
G1 X135.691 Y39.076 E0.18064
G1 X136.271 Y39.081 E0.01964
G1 X132.489 Y35.299 E0.18102
G1 X133.061 Y35.295 E0.01936
G1 X136.851 Y39.085 E0.18141
G1 X137.431 Y39.089 E0.01964
G1 X133.633 Y35.291 E0.18180
G1 X134.205 Y35.287 E0.01936
G1 X138.011 Y39.093 E0.18218
G1 X138.591 Y39.097 E0.01964
G1 X134.778 Y35.283 E0.18257
G1 X135.350 Y35.279 E0.01936
G1 X139.172 Y39.101 E0.18296
G1 X139.752 Y39.105 E0.01964
G1 X135.922 Y35.275 E0.18334
G1 X136.494 Y35.271 E0.01936
G1 X140.332 Y39.109 E0.18373
G1 X140.912 Y39.113 E0.01964
G1 X137.066 Y35.267 E0.18412
G1 X137.638 Y35.263 E0.01936
G1 X141.492 Y39.117 E0.18450
G1 X142.072 Y39.121 E0.01964
G1 X138.210 Y35.259 E0.18489
G1 X138.782 Y35.255 E0.01936
G1 X142.652 Y39.125 E0.18528
G1 X143.233 Y39.129 E0.01964
G1 X139.354 Y35.251 E0.18566
G1 X139.926 Y35.247 E0.01936
G1 X143.813 Y39.133 E0.18605
G1 X144.393 Y39.137 E0.01964
G1 X140.498 Y35.243 E0.18644
G1 X141.070 Y35.239 E0.01936
G1 X144.973 Y39.142 E0.18682
G1 X145.553 Y39.146 E0.01964
G1 X141.642 Y35.235 E0.18721
G1 X142.214 Y35.231 E0.01936
G1 X146.133 Y39.150 E0.18760
G1 X146.713 Y39.154 E0.01964
G1 X142.786 Y35.227 E0.18799
G1 X143.359 Y35.223 E0.01936
G1 X147.294 Y39.158 E0.18837
G1 X147.874 Y39.162 E0.01964
G1 X143.931 Y35.219 E0.18876
G1 X144.503 Y35.215 E0.01936
G1 X148.454 Y39.166 E0.18915
G1 X149.034 Y39.170 E0.01964
G1 X145.075 Y35.211 E0.18953
G1 X145.647 Y35.207 E0.01936
G1 X149.614 Y39.174 E0.18992
G1 X150.194 Y39.178 E0.01964
G1 X146.219 Y35.203 E0.19031
G1 X146.791 Y35.199 E0.01936
G1 X150.774 Y39.182 E0.19069
G1 X151.355 Y39.186 E0.01964
G1 X147.363 Y35.195 E0.19108
G1 X147.935 Y35.191 E0.01936
G1 X151.935 Y39.190 E0.19147
G1 X152.515 Y39.194 E0.01964
G1 X148.507 Y35.187 E0.19185
G1 X149.079 Y35.183 E0.01936
G1 X153.095 Y39.199 E0.19224
G1 X153.675 Y39.203 E0.01964
G1 X149.651 Y35.179 E0.19263
G1 X150.223 Y35.175 E0.01936
G1 X154.255 Y39.207 E0.19301
G1 X154.836 Y39.211 E0.01964
G1 X150.795 Y35.171 E0.19340
G1 X151.367 Y35.167 E0.01936
G1 X155.416 Y39.215 E0.19379
G1 X155.996 Y39.219 E0.01964
G1 X151.939 Y35.163 E0.19417
G1 X152.512 Y35.159 E0.01936
G1 X156.576 Y39.223 E0.19456
G1 X157.156 Y39.227 E0.01964
G1 X153.084 Y35.155 E0.19495
G1 X153.656 Y35.151 E0.01936
G1 X157.736 Y39.231 E0.19534
G1 X158.316 Y39.235 E0.01964
G1 X154.228 Y35.146 E0.19572
G1 X154.800 Y35.142 E0.01936
G1 X158.897 Y39.239 E0.19611
G1 X159.477 Y39.243 E0.01964
G1 X155.372 Y35.138 E0.19650
G1 X155.944 Y35.134 E0.01936
G1 X160.057 Y39.247 E0.19688
G1 X160.637 Y39.251 E0.01964
G1 X156.516 Y35.130 E0.19727
G1 X157.088 Y35.126 E0.01936
G1 X161.217 Y39.255 E0.19766
G1 X161.797 Y39.260 E0.01964
G1 X157.660 Y35.122 E0.19804
G1 X158.232 Y35.118 E0.01936
G1 X162.377 Y39.264 E0.19843
G1 X162.958 Y39.268 E0.01964
G1 X158.804 Y35.114 E0.19882
G1 X159.376 Y35.110 E0.01936
G1 X163.538 Y39.272 E0.19920
G1 X164.118 Y39.276 E0.01964
G1 X159.948 Y35.106 E0.19959
G1 X160.520 Y35.102 E0.01936
G1 X164.698 Y39.280 E0.19998
G1 X165.278 Y39.284 E0.01964
G1 X161.092 Y35.098 E0.20036
G1 X161.665 Y35.094 E0.01936
G1 X165.858 Y39.288 E0.20075
G1 X166.438 Y39.292 E0.01964
G1 X162.237 Y35.090 E0.20114
G1 X162.809 Y35.086 E0.01936
G1 X167.019 Y39.296 E0.20152
G1 X167.599 Y39.300 E0.01964
G1 X163.381 Y35.082 E0.20191
G1 X163.953 Y35.078 E0.01936
G1 X168.179 Y39.304 E0.20230
G1 X168.759 Y39.308 E0.01964
G1 X164.525 Y35.074 E0.20269
G1 X165.097 Y35.070 E0.01936
G1 X169.339 Y39.312 E0.20307
G1 X169.919 Y39.317 E0.01964
G1 X165.669 Y35.066 E0.20346
G1 X166.241 Y35.062 E0.01936
G1 X170.499 Y39.321 E0.20385
G1 X171.080 Y39.325 E0.01964
G1 X166.813 Y35.058 E0.20423
G1 X167.385 Y35.054 E0.01936
G1 X171.660 Y39.329 E0.20462
G1 X172.240 Y39.333 E0.01964
G1 X167.957 Y35.050 E0.20501
G1 X168.529 Y35.046 E0.01936
G1 X172.820 Y39.337 E0.20539
G1 X173.400 Y39.341 E0.01964
G1 X169.101 Y35.042 E0.20578
G1 X169.673 Y35.038 E0.01936
G1 X173.980 Y39.345 E0.20617
G1 X174.560 Y39.349 E0.01964
G1 X170.245 Y35.034 E0.20655
G1 X170.818 Y35.030 E0.01936
G1 X175.141 Y39.353 E0.20694
G1 X175.721 Y39.357 E0.01964
G1 X171.390 Y35.026 E0.20733
G1 X171.962 Y35.022 E0.01936
G1 X176.301 Y39.361 E0.20771
G1 X176.881 Y39.365 E0.01964
G1 X172.534 Y35.018 E0.20810
G1 X173.106 Y35.014 E0.01936
G1 X177.461 Y39.369 E0.20849
G1 X178.041 Y39.373 E0.01964
G1 X173.678 Y35.010 E0.20887
G1 X174.250 Y35.006 E0.01936
G1 X178.621 Y39.378 E0.20926
G1 X179.202 Y39.382 E0.01964
G1 X174.822 Y35.002 E0.20965
G1 X175.394 Y34.998 E0.01936
G1 X179.782 Y39.386 E0.21004
G1 X180.362 Y39.390 E0.01964
G1 X175.966 Y34.994 E0.21042
G1 X176.538 Y34.990 E0.01936
G1 X180.942 Y39.394 E0.21081
G1 X181.522 Y39.398 E0.01964
G1 X177.110 Y34.986 E0.21120
G1 X177.682 Y34.982 E0.01936
G1 X182.102 Y39.402 E0.21158
G1 X182.682 Y39.406 E0.01964
G1 X178.254 Y34.978 E0.21197
G1 X178.826 Y34.974 E0.01936
G1 X183.263 Y39.410 E0.21236
G1 X183.843 Y39.414 E0.01964
G1 X179.399 Y34.970 E0.21274
G1 X179.971 Y34.966 E0.01936
G1 X184.423 Y39.418 E0.21313
G1 X185.003 Y39.422 E0.01964
G1 X180.543 Y34.962 E0.21352
G1 X181.115 Y34.958 E0.01936
G1 X185.583 Y39.426 E0.21390
G1 X186.163 Y39.430 E0.01964
G1 X181.687 Y34.954 E0.21429
G1 X182.259 Y34.950 E0.01936
G1 X186.743 Y39.435 E0.21468
G1 X187.324 Y39.439 E0.01964
G1 X182.831 Y34.946 E0.21506
G1 X183.403 Y34.942 E0.01936
G1 X187.904 Y39.443 E0.21545
G1 X188.484 Y39.447 E0.01964
G1 X183.975 Y34.938 E0.21584
G1 X184.547 Y34.934 E0.01936
G1 X189.064 Y39.451 E0.21622
G1 X189.644 Y39.455 E0.01964
G1 X185.119 Y34.930 E0.21661
G1 X185.691 Y34.926 E0.01936
G1 X190.224 Y39.459 E0.21700
G1 X190.804 Y39.463 E0.01964
G1 X186.263 Y34.922 E0.21739
G1 X186.835 Y34.918 E0.01936
G1 X191.385 Y39.467 E0.21777
G1 X191.965 Y39.471 E0.01964
G1 X187.407 Y34.914 E0.21816
G1 X187.979 Y34.910 E0.01936
G1 X192.545 Y39.475 E0.21855
G1 X193.125 Y39.479 E0.01964
G1 X188.552 Y34.906 E0.21893
G1 X189.124 Y34.902 E0.01936
G1 X193.705 Y39.483 E0.21932
G1 X194.285 Y39.487 E0.01964
G1 X189.696 Y34.898 E0.21971
G1 X190.268 Y34.894 E0.01936
G1 X194.865 Y39.491 E0.22009
G1 X195.446 Y39.496 E0.01964
G1 X190.840 Y34.890 E0.22048
G1 X191.412 Y34.886 E0.01936
G1 X196.026 Y39.500 E0.22087
G1 X196.606 Y39.504 E0.01964
G1 X191.984 Y34.882 E0.22125
G1 X192.556 Y34.878 E0.01936
G1 X197.371 Y39.692 E0.23047
M204 S1000
G1 F8640.000
G1 X195.043 Y37.365 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X220.995 Y37.521
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.365 Y37.890 E0.01812
G1 X221.951 Y37.886 E0.02030
G1 X221.418 Y37.353 E0.02612
G1 X221.710 Y37.056 E0.01445
G1 X222.718 Y38.064 E0.04940
M204 S1000
G1 F8640.000
G1 X221.710 Y37.056 E-0.32900
G1 X221.418 Y37.353 E-0.09627
G1 X221.951 Y37.886 E-0.17400
G1 X221.365 Y37.890 E-0.13520
G1 X221.287 Y37.812 E-0.02553
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X223.835 Y37.588
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.300 Y38.053 E0.02670
M204 S1000
G1 F8640.000
G1 X223.835 Y37.588 E-0.15178
G1 E-0.64822 F2100.00000
G1 Z2.000 F10800.000
G1 X226.958 Y39.900
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.004 Y37.946 E0.09354
G1 X225.006 Y38.272 E0.01104
G1 X224.756 Y38.274 E0.00848
G1 X226.193 Y39.711 E0.06882
G1 X225.613 Y39.707 E0.01964
G1 X224.184 Y38.278 E0.06844
G1 X223.616 Y38.282 E0.01922
G1 X223.612 Y37.726 E0.01881
G1 X223.389 Y37.727 E0.00754
G1 X223.293 Y37.963 E0.00862
G1 X225.033 Y39.703 E0.08328
G1 X224.453 Y39.699 E0.01964
G1 X223.039 Y38.286 E0.06766
G1 X222.467 Y38.290 E0.01936
G1 X223.873 Y39.695 E0.06728
G1 X223.293 Y39.691 E0.01964
G1 X221.895 Y38.294 E0.06689
G1 X221.323 Y38.298 E0.01936
G1 X222.712 Y39.687 E0.06650
G1 X222.132 Y39.683 E0.01964
G1 X220.199 Y37.750 E0.09253
G1 X219.627 Y37.754 E0.01936
G1 X221.552 Y39.679 E0.09214
G1 X220.972 Y39.675 E0.01964
G1 X219.055 Y37.758 E0.09176
G1 X218.483 Y37.762 E0.01936
G1 X220.392 Y39.671 E0.09137
G1 X219.812 Y39.666 E0.01964
G1 X217.911 Y37.766 E0.09098
G1 X217.339 Y37.770 E0.01936
G1 X219.232 Y39.662 E0.09060
G1 X218.651 Y39.658 E0.01964
G1 X216.767 Y37.774 E0.09021
G1 X216.195 Y37.778 E0.01936
G1 X218.071 Y39.654 E0.08983
G1 X217.491 Y39.650 E0.01964
G1 X215.623 Y37.782 E0.08944
G1 X215.051 Y37.786 E0.01936
G1 X216.911 Y39.646 E0.08905
G1 X216.331 Y39.642 E0.01964
G1 X214.479 Y37.790 E0.08867
G1 X213.907 Y37.794 E0.01936
G1 X215.751 Y39.638 E0.08828
G1 X215.171 Y39.634 E0.01964
G1 X213.334 Y37.798 E0.08789
G1 X212.762 Y37.802 E0.01936
G1 X214.590 Y39.630 E0.08750
G1 X214.010 Y39.626 E0.01964
G1 X212.190 Y37.806 E0.08712
G1 X211.618 Y37.810 E0.01936
G1 X213.430 Y39.622 E0.08673
G1 X212.850 Y39.618 E0.01964
G1 X211.046 Y37.814 E0.08635
G1 X210.474 Y37.818 E0.01936
G1 X212.270 Y39.614 E0.08596
G1 X211.690 Y39.609 E0.01964
G1 X209.902 Y37.822 E0.08557
G1 X209.330 Y37.826 E0.01936
G1 X211.110 Y39.605 E0.08519
G1 X210.529 Y39.601 E0.01964
G1 X208.758 Y37.830 E0.08480
G1 X208.186 Y37.834 E0.01936
G1 X209.949 Y39.597 E0.08441
G1 X209.369 Y39.593 E0.01964
G1 X207.614 Y37.838 E0.08403
G1 X207.042 Y37.842 E0.01936
G1 X208.789 Y39.589 E0.08364
G1 X208.209 Y39.585 E0.01964
G1 X206.470 Y37.846 E0.08325
G1 X205.898 Y37.850 E0.01936
G1 X207.629 Y39.581 E0.08287
G1 X207.049 Y39.577 E0.01964
G1 X205.325 Y37.854 E0.08248
G1 X204.753 Y37.858 E0.01936
G1 X206.468 Y39.573 E0.08209
G1 X205.888 Y39.569 E0.01964
G1 X204.181 Y37.862 E0.08171
G1 X203.609 Y37.866 E0.01936
G1 X205.308 Y39.565 E0.08132
G1 X204.728 Y39.561 E0.01964
G1 X203.037 Y37.870 E0.08094
G1 X202.465 Y37.874 E0.01936
G1 X204.148 Y39.557 E0.08055
G1 X203.568 Y39.553 E0.01964
G1 X201.893 Y37.878 E0.08016
G1 X201.321 Y37.882 E0.01936
G1 X202.988 Y39.548 E0.07978
G1 X202.407 Y39.544 E0.01964
G1 X200.749 Y37.886 E0.07939
G1 X200.177 Y37.890 E0.01936
G1 X201.827 Y39.540 E0.07900
G1 X201.247 Y39.536 E0.01964
G1 X199.605 Y37.894 E0.07862
G1 X199.033 Y37.898 E0.01936
G1 X200.667 Y39.532 E0.07823
G1 X200.087 Y39.528 E0.01964
G1 X198.461 Y37.902 E0.07784
G1 X197.889 Y37.906 E0.01936
G1 X199.507 Y39.524 E0.07746
G1 X198.926 Y39.520 E0.01964
G1 X197.316 Y37.910 E0.07707
G1 X196.744 Y37.914 E0.01936
G1 X198.346 Y39.516 E0.07669
G1 X197.766 Y39.512 E0.01964
G1 X193.128 Y34.874 E0.22203
G1 X193.700 Y34.870 E0.01936
G1 X194.496 Y35.666 E0.03811
G1 X194.492 Y35.086 E0.01964
G1 X194.090 Y34.684 E0.01924
M204 S1000
G1 F8640.000
G1 X194.492 Y35.086 E-0.13123
G1 X194.496 Y35.666 E-0.13396
G1 X193.700 Y34.870 E-0.25996
G1 X193.128 Y34.874 E-0.13209
G1 X193.443 Y35.188 E-0.10276
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X194.718 Y35.728
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X196.544 Y37.533 E0.07719
G1 X197.031 Y37.530 E0.01464
G1 X194.876 Y35.375 E0.09161
G1 X194.873 Y34.860 E0.01548
G1 X197.539 Y37.526 E0.11334
G1 X198.047 Y37.523 E0.01526
G1 X195.357 Y34.833 E0.11434
G1 X195.864 Y34.829 E0.01526
G1 X198.554 Y37.519 E0.11434
G1 X199.062 Y37.516 E0.01526
G1 X196.372 Y34.826 E0.11434
G1 X196.880 Y34.822 E0.01526
G1 X199.570 Y37.512 E0.11434
G1 X200.077 Y37.509 E0.01526
G1 X197.387 Y34.819 E0.11434
G1 X197.895 Y34.815 E0.01526
G1 X200.585 Y37.505 E0.11434
G1 X201.093 Y37.501 E0.01526
G1 X198.403 Y34.812 E0.11434
G1 X198.910 Y34.808 E0.01526
G1 X201.600 Y37.498 E0.11434
G1 X202.108 Y37.494 E0.01526
G1 X199.418 Y34.805 E0.11434
G1 X199.926 Y34.801 E0.01526
G1 X202.616 Y37.491 E0.11434
G1 X203.123 Y37.487 E0.01526
G1 X200.433 Y34.797 E0.11434
G1 X200.941 Y34.794 E0.01526
G1 X203.631 Y37.484 E0.11434
G1 X204.139 Y37.480 E0.01526
G1 X201.449 Y34.790 E0.11434
G1 X201.956 Y34.787 E0.01526
G1 X204.646 Y37.477 E0.11434
G1 X205.154 Y37.473 E0.01526
G1 X202.464 Y34.783 E0.11434
G1 X202.972 Y34.780 E0.01526
G1 X205.662 Y37.469 E0.11434
G1 X206.169 Y37.466 E0.01526
G1 X203.479 Y34.776 E0.11434
G1 X203.987 Y34.772 E0.01526
G1 X206.677 Y37.462 E0.11434
G1 X207.185 Y37.459 E0.01526
G1 X204.495 Y34.769 E0.11434
G1 X205.002 Y34.765 E0.01526
G1 X207.692 Y37.455 E0.11434
G1 X208.200 Y37.452 E0.01526
G1 X205.510 Y34.762 E0.11434
G1 X206.018 Y34.758 E0.01526
G1 X208.708 Y37.448 E0.11434
G1 X209.215 Y37.445 E0.01526
G1 X206.525 Y34.755 E0.11434
G1 X207.033 Y34.751 E0.01526
G1 X209.723 Y37.441 E0.11434
G1 X210.231 Y37.437 E0.01526
G1 X207.541 Y34.748 E0.11434
G1 X208.048 Y34.744 E0.01526
G1 X210.738 Y37.434 E0.11434
G1 X211.246 Y37.430 E0.01526
G1 X208.556 Y34.740 E0.11434
G1 X209.064 Y34.737 E0.01526
G1 X211.754 Y37.427 E0.11434
G1 X212.261 Y37.423 E0.01526
G1 X209.571 Y34.733 E0.11434
G1 X210.079 Y34.730 E0.01526
G1 X212.769 Y37.420 E0.11435
G1 X213.277 Y37.416 E0.01526
G1 X210.587 Y34.726 E0.11435
G1 X211.094 Y34.723 E0.01526
G1 X213.784 Y37.413 E0.11435
G1 X214.292 Y37.409 E0.01526
G1 X211.602 Y34.719 E0.11435
G1 X212.110 Y34.716 E0.01526
G1 X214.800 Y37.405 E0.11435
G1 X215.307 Y37.402 E0.01526
G1 X212.617 Y34.712 E0.11435
G1 X213.125 Y34.708 E0.01526
G1 X215.815 Y37.398 E0.11435
G1 X216.323 Y37.395 E0.01526
G1 X213.633 Y34.705 E0.11435
G1 X214.140 Y34.701 E0.01526
G1 X216.830 Y37.391 E0.11435
G1 X217.338 Y37.388 E0.01526
G1 X214.648 Y34.698 E0.11435
G1 X215.156 Y34.694 E0.01526
G1 X217.846 Y37.384 E0.11435
G1 X218.353 Y37.381 E0.01526
G1 X215.663 Y34.691 E0.11435
G1 X216.171 Y34.687 E0.01526
G1 X218.861 Y37.377 E0.11435
G1 X219.369 Y37.373 E0.01526
G1 X216.679 Y34.683 E0.11435
G1 X217.186 Y34.680 E0.01526
G1 X219.877 Y37.370 E0.11435
G1 X220.384 Y37.366 E0.01526
G1 X217.694 Y34.676 E0.11435
G1 X218.202 Y34.673 E0.01526
G1 X220.882 Y37.353 E0.11392
G1 X221.136 Y37.095 E0.01087
G1 X218.709 Y34.669 E0.10313
G1 X219.217 Y34.666 E0.01526
G1 X221.389 Y36.838 E0.09234
G1 X221.643 Y36.580 E0.01087
G1 X219.725 Y34.662 E0.08155
G1 X220.232 Y34.659 E0.01526
G1 X221.897 Y36.323 E0.07076
G1 X222.954 Y37.348 E0.04427
G1 X223.430 Y37.345 E0.01431
G1 X220.740 Y34.655 E0.11435
G1 X221.248 Y34.651 E0.01526
G1 X223.938 Y37.342 E0.11435
G1 X224.446 Y37.338 E0.01526
G1 X221.755 Y34.648 E0.11435
G1 X222.263 Y34.644 E0.01526
G1 X224.953 Y37.334 E0.11435
G1 X225.461 Y37.331 E0.01526
G1 X222.771 Y34.641 E0.11435
G1 X223.278 Y34.637 E0.01526
G1 X225.969 Y37.327 E0.11435
G1 X226.113 Y37.326 E0.00433
G1 X226.295 Y37.142 E0.00778
G1 X223.786 Y34.634 E0.10663
G1 X224.294 Y34.630 E0.01526
G1 X226.548 Y36.885 E0.09584
G1 X226.802 Y36.627 E0.01087
G1 X224.801 Y34.626 E0.08505
G1 X225.309 Y34.623 E0.01526
G1 X227.056 Y36.370 E0.07426
G1 X227.310 Y36.113 E0.01087
G1 X225.817 Y34.619 E0.06347
G1 X226.324 Y34.616 E0.01526
G1 X227.564 Y35.855 E0.05268
G1 X227.754 Y35.663 E0.00813
G1 X227.753 Y35.533 E0.00389
G1 X226.832 Y34.612 E0.03914
G1 X227.340 Y34.609 E0.01526
G1 X227.911 Y35.180 E0.02429
M204 S1000
G1 F8640.000
G1 X227.340 Y34.609 E-0.18662
G1 X226.832 Y34.612 E-0.11722
G1 X227.753 Y35.533 E-0.30070
G1 X227.754 Y35.663 E-0.02988
G1 X227.564 Y35.855 E-0.06249
G1 X227.371 Y35.662 E-0.06309
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.475 Y35.224
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.839 Y34.588 E0.03045
G1 X233.267 Y34.592 E0.01938
G1 X234.291 Y35.617 E0.04908
G1 X234.291 Y36.193 E0.01951
G1 X232.695 Y34.596 E0.07648
G1 X232.123 Y34.600 E0.01938
G1 X234.291 Y36.769 E0.10389
G1 X234.291 Y37.345 E0.01951
G1 X231.551 Y34.604 E0.13129
G1 X230.979 Y34.608 E0.01938
G1 X234.171 Y37.801 E0.15292
G1 X233.599 Y37.805 E0.01938
G1 X230.406 Y34.612 E0.15292
G1 X229.834 Y34.616 E0.01938
G1 X233.027 Y37.809 E0.15292
G1 X232.455 Y37.813 E0.01938
G1 X229.262 Y34.620 E0.15292
G1 X228.690 Y34.624 E0.01938
G1 X231.882 Y37.817 E0.15292
G1 X231.310 Y37.821 E0.01938
G1 X228.129 Y34.639 E0.15239
G1 X228.133 Y35.219 E0.01965
G1 X230.738 Y37.825 E0.12480
G1 X230.166 Y37.829 E0.01938
G1 X228.137 Y35.799 E0.09721
G1 X228.137 Y35.818 E0.00064
G1 X227.860 Y36.099 E0.01335
G1 X229.594 Y37.833 E0.08306
G1 X229.022 Y37.837 E0.01938
G1 X227.574 Y36.389 E0.06935
G1 X227.288 Y36.679 E0.01380
G1 X228.450 Y37.841 E0.05565
G1 X227.878 Y37.845 E0.01938
G1 X227.002 Y36.969 E0.04195
G1 X226.716 Y37.259 E0.01380
G1 X227.306 Y37.849 E0.02825
G1 X226.734 Y37.853 E0.01938
G1 X226.430 Y37.549 E0.01455
G1 X226.274 Y37.707 E0.00754
G1 X226.014 Y37.709 E0.00879
G1 X226.344 Y38.039 E0.01578
M204 S1000
G1 X225.718 Y38.084 F10800.000
M204 S1250
G1 F4800.000
G1 X227.354 Y39.719 E0.07830
G1 X227.934 Y39.723 E0.01964
G1 X226.472 Y38.262 E0.06998
G1 X227.044 Y38.258 E0.01936
G1 X228.514 Y39.727 E0.07037
G1 X229.094 Y39.732 E0.01964
G1 X227.616 Y38.254 E0.07075
G1 X228.188 Y38.249 E0.01936
G1 X229.674 Y39.736 E0.07114
G1 X230.254 Y39.740 E0.01964
G1 X228.760 Y38.245 E0.07153
G1 X229.332 Y38.241 E0.01936
G1 X230.834 Y39.744 E0.07191
G1 X231.415 Y39.748 E0.01964
G1 X229.904 Y38.237 E0.07230
G1 X230.476 Y38.233 E0.01936
G1 X231.995 Y39.752 E0.07269
G1 X232.575 Y39.756 E0.01964
G1 X231.048 Y38.229 E0.07307
G1 X231.620 Y38.225 E0.01936
G1 X233.155 Y39.760 E0.07346
G1 X233.735 Y39.764 E0.01964
G1 X232.193 Y38.221 E0.07385
G1 X232.765 Y38.217 E0.01936
G1 X234.291 Y39.744 E0.07308
G1 X234.291 Y39.168 E0.01950
G1 X233.337 Y38.213 E0.04570
G1 X233.909 Y38.209 E0.01936
G1 X234.475 Y38.775 E0.02708
M204 S1000
G1 F8640.000
G1 X233.909 Y38.209 E-0.18476
G1 X233.337 Y38.213 E-0.13210
G1 X234.291 Y39.168 E-0.31174
G1 X234.291 Y39.737 E-0.13140
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X33.614 Y36.689
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.299 Y36.373 E0.01813
G1 X33.221 Y36.382 E0.00317
G1 X32.649 Y36.312 E0.02342
G1 X32.632 Y36.398 E0.00355
G1 X32.939 Y36.704 E0.01761
M204 S1000
G1 F8640.000
G1 X32.632 Y36.398 E-0.10012
G1 X32.649 Y36.312 E-0.02021
G1 X33.221 Y36.382 E-0.13314
G1 X33.299 Y36.373 E-0.01804
G1 X33.614 Y36.689 E-0.10309
G1 E-0.42540 F2100.00000
G1 Z2.000 F10800.000
G1 X27.454 Y38.156
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.933 Y37.634 E0.02852
M204 S1000
G1 F8640.000
G1 X27.454 Y38.156 E-0.17033
G1 E-0.62967 F2100.00000
G1 Z2.000 F10800.000
G1 X27.552 Y36.719
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.036 Y36.202 E0.02841
M204 S1000
G1 F8640.000
G1 X27.552 Y36.719 E-0.16878
G1 E-0.63122 F2100.00000
G1 Z2.000 F10800.000
G1 X214.531 Y54.820
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X212.777 Y54.808 E0.05938
G1 X212.771 Y55.608 E0.02708
G1 X157.714 Y55.222 E1.86368
G1 X157.734 Y55.897 E0.02285
G1 X157.663 Y56.102 E0.00734
G1 X157.516 Y56.322 E0.00897
G1 X157.261 Y56.586 E0.01242
G1 X156.987 Y56.795 E0.01165
G1 X156.659 Y56.987 E0.01287
G1 X156.295 Y57.144 E0.01343
G1 X156.209 Y57.224 E0.00398
G1 X156.048 Y57.316 E0.00626
G1 X155.858 Y57.391 E0.00691
G1 X155.664 Y57.435 E0.00676
G1 X155.458 Y57.451 E0.00698
G1 X155.239 Y57.436 E0.00745
G1 X155.000 Y57.387 E0.00823
G1 X154.741 Y57.302 E0.00923
G1 X154.461 Y57.176 E0.01038
G1 X154.160 Y57.009 E0.01169
G1 X153.842 Y56.802 E0.01282
G1 X153.118 Y56.247 E0.03087
G1 X151.900 Y55.181 E0.05479
G1 X150.111 Y55.169 E0.06056
G1 X150.117 Y54.369 E0.02708
G1 X148.465 Y54.357 E0.05592
G1 X148.459 Y55.157 E0.02708
G1 X147.941 Y55.154 E0.01753
G1 X147.947 Y54.354 E0.02708
G1 X146.295 Y54.342 E0.05592
G1 X146.289 Y55.142 E0.02708
G1 X138.773 Y55.090 E0.25441
G1 X138.779 Y54.290 E0.02708
G1 X137.127 Y54.278 E0.05592
G1 X137.121 Y55.078 E0.02708
G1 X135.479 Y55.067 E0.05557
G1 X135.485 Y54.267 E0.02708
G1 X133.797 Y54.255 E0.05713
G1 X133.791 Y55.055 E0.02708
G1 X127.829 Y55.013 E0.20180
G1 X127.834 Y54.213 E0.02708
G1 X125.135 Y54.194 E0.09137
G1 X125.129 Y54.994 E0.02708
G1 X74.424 Y54.637 E1.71637
G1 X68.833 Y54.549 E0.18925
G1 X59.654 Y54.290 E0.31083
G1 X40.492 Y54.203 E0.64862
G1 X40.425 Y54.156 E0.00275
G1 X40.144 Y54.053 E0.01016
G1 X39.641 Y53.994 E0.01714
G1 X39.139 Y54.056 E0.01711
G1 X38.859 Y54.160 E0.01013
G1 X38.809 Y54.196 E0.00206
G1 X34.491 Y54.176 E0.14615
G1 X34.424 Y54.128 E0.00281
G1 X34.141 Y54.026 E0.01017
G1 X33.641 Y53.968 E0.01703
G1 X33.142 Y54.029 E0.01703
G1 X32.860 Y54.132 E0.01016
G1 X32.809 Y54.168 E0.00210
G1 X28.491 Y54.149 E0.14616
G1 X28.424 Y54.101 E0.00280
G1 X28.140 Y53.999 E0.01019
G1 X27.641 Y53.942 E0.01702
G1 X27.142 Y54.002 E0.01702
G1 X26.859 Y54.105 E0.01017
G1 X26.809 Y54.141 E0.00209
G1 X22.491 Y54.122 E0.14617
G1 X22.424 Y54.074 E0.00279
G1 X22.141 Y53.972 E0.01018
G1 X21.641 Y53.914 E0.01703
G1 X21.141 Y53.975 E0.01706
G1 X20.859 Y54.078 E0.01015
G1 X20.809 Y54.114 E0.00207
G1 X16.274 Y54.093 E0.15351
G1 X16.274 Y51.635 E0.08320
M73 P22 R336
G1 X20.809 Y51.615 E0.15351
G1 X20.859 Y51.650 E0.00207
G1 X21.141 Y51.754 E0.01015
G1 X21.641 Y51.814 E0.01706
G1 X22.141 Y51.757 E0.01703
G1 X22.424 Y51.655 E0.01018
G1 X22.491 Y51.607 E0.00279
G1 X26.809 Y51.587 E0.14617
G1 X26.859 Y51.623 E0.00209
G1 X27.142 Y51.727 E0.01017
G1 X27.641 Y51.787 E0.01702
G1 X28.140 Y51.730 E0.01702
G1 X28.424 Y51.628 E0.01019
G1 X28.491 Y51.580 E0.00280
G1 X32.809 Y51.560 E0.14616
G1 X32.860 Y51.596 E0.00210
G1 X33.142 Y51.700 E0.01016
G1 X33.641 Y51.760 E0.01703
G1 X34.141 Y51.703 E0.01703
G1 X34.424 Y51.601 E0.01017
G1 X34.491 Y51.553 E0.00281
G1 X38.809 Y51.533 E0.14615
G1 X38.859 Y51.568 E0.00206
G1 X39.139 Y51.672 E0.01013
G1 X39.641 Y51.735 E0.01711
G1 X40.144 Y51.676 E0.01714
G1 X40.425 Y51.572 E0.01016
G1 X40.492 Y51.525 E0.00275
G1 X59.654 Y51.438 E0.64862
G1 X68.833 Y51.179 E0.31083
G1 X74.424 Y51.092 E0.18925
G1 X173.649 Y50.395 E3.35873
G1 X173.592 Y49.733 E0.02249
G1 X173.636 Y49.472 E0.00896
G1 X173.722 Y49.247 E0.00815
G1 X173.867 Y48.988 E0.01005
G1 X174.041 Y48.768 E0.00948
G1 X174.243 Y48.573 E0.00951
G1 X174.416 Y48.445 E0.00730
G1 X174.626 Y48.331 E0.00806
G1 X174.824 Y48.258 E0.00715
G1 X175.080 Y48.206 E0.00885
G1 X175.313 Y48.189 E0.00791
G1 X175.590 Y48.203 E0.00938
G1 X175.847 Y48.252 E0.00885
G1 X176.146 Y48.342 E0.01057
G1 X176.463 Y48.472 E0.01160
G1 X176.805 Y48.649 E0.01303
G1 X177.170 Y48.867 E0.01439
G1 X177.560 Y49.131 E0.01594
G1 X177.975 Y49.437 E0.01746
G1 X179.130 Y50.357 E0.04997
G1 X235.016 Y49.965 E1.89172
G1 X235.016 Y55.763 E0.19626
G1 X214.526 Y55.620 E0.69359
G1 X214.531 Y54.880 E0.02505
M204 S1000
G1 X214.121 Y55.224 F10800.000
M204 S800
G1 F1500.000
G1 X213.181 Y55.218 E0.03182
M73 Q22 S339
G1 X213.176 Y56.018 E0.02708
G1 X158.134 Y55.632 E1.86315
G1 X158.144 Y55.960 E0.01111
G1 X158.110 Y56.057 E0.00347
G1 F1800.000
G1 X158.076 Y56.153 E0.00503
G1 F1500.000
G1 X158.030 Y56.285 E0.00474
G1 X157.827 Y56.589 E0.01238
G1 X157.541 Y56.884 E0.01390
G1 X157.215 Y57.134 E0.01390
G1 X156.843 Y57.351 E0.01458
G1 X156.521 Y57.490 E0.01187
G1 X156.452 Y57.554 E0.00318
G1 X156.225 Y57.684 E0.00887
G1 X155.979 Y57.781 E0.00895
G1 X155.725 Y57.839 E0.00884
G1 X155.460 Y57.859 E0.00900
G1 X155.184 Y57.840 E0.00936
G1 X154.895 Y57.781 E0.00997
G1 X154.594 Y57.682 E0.01074
G1 X154.279 Y57.540 E0.01169
G1 X153.949 Y57.357 E0.01276
G1 X153.607 Y57.135 E0.01384
G1 X152.860 Y56.562 E0.03185
G1 X151.746 Y55.587 E0.05011
G1 X149.701 Y55.573 E0.06921
G1 X149.707 Y54.773 E0.02708
G1 X148.869 Y54.767 E0.02837
G1 X148.863 Y55.567 E0.02708
G1 X147.531 Y55.558 E0.04508
G1 X147.537 Y54.758 E0.02708
G1 X146.699 Y54.752 E0.02837
G1 X146.693 Y55.552 E0.02708
G1 X138.363 Y55.494 E0.28197
G1 X138.369 Y54.694 E0.02708
G1 X137.531 Y54.688 E0.02836
G1 X137.525 Y55.488 E0.02708
G1 X135.070 Y55.471 E0.08312
G1 X135.075 Y54.671 E0.02708
G1 X134.201 Y54.665 E0.02959
G1 X134.195 Y55.465 E0.02708
G1 X127.420 Y55.417 E0.22934
G1 X127.425 Y54.617 E0.02708
G1 X125.539 Y54.604 E0.06382
G1 X125.534 Y55.404 E0.02708
G1 X74.419 Y55.044 E1.73021
G1 X68.824 Y54.956 E0.18940
G1 X59.647 Y54.697 E0.31076
G1 X40.361 Y54.610 E0.65282
G1 X40.234 Y54.520 E0.00527
G1 X40.048 Y54.451 E0.00670
G1 X39.642 Y54.404 E0.01384
G1 X39.237 Y54.454 E0.01384
G1 X39.051 Y54.523 E0.00669
G1 X38.939 Y54.603 E0.00467
G1 X34.361 Y54.583 E0.15497
G1 X34.233 Y54.492 E0.00529
G1 X34.047 Y54.425 E0.00670
G1 X33.642 Y54.378 E0.01380
G1 X33.237 Y54.428 E0.01381
G1 X33.051 Y54.496 E0.00670
G1 X32.939 Y54.576 E0.00468
G1 X28.361 Y54.555 E0.15498
G1 X28.233 Y54.465 E0.00528
G1 X28.047 Y54.398 E0.00670
G1 X27.642 Y54.351 E0.01380
G1 X27.237 Y54.400 E0.01380
G1 X27.051 Y54.468 E0.00670
G1 X26.939 Y54.549 E0.00468
G1 X22.360 Y54.528 E0.15499
G1 X22.233 Y54.438 E0.00527
G1 X22.047 Y54.371 E0.00670
G1 X21.642 Y54.324 E0.01381
G1 X21.237 Y54.373 E0.01383
G1 X21.051 Y54.441 E0.00668
G1 X20.939 Y54.522 E0.00466
G1 X15.867 Y54.499 E0.17168
G1 X15.867 Y51.230 E0.11063
G1 X20.939 Y51.207 E0.17168
G1 X21.051 Y51.287 E0.00466
G1 X21.237 Y51.355 E0.00668
G1 X21.642 Y51.404 E0.01383
G1 X22.047 Y51.358 E0.01381
G1 X22.233 Y51.291 E0.00670
G1 X22.360 Y51.201 E0.00527
G1 X26.939 Y51.180 E0.15499
G1 X27.051 Y51.260 E0.00468
G1 X27.237 Y51.328 E0.00670
G1 X27.642 Y51.377 E0.01380
G1 X28.047 Y51.331 E0.01380
G1 X28.233 Y51.264 E0.00670
G1 X28.361 Y51.173 E0.00528
G1 X32.939 Y51.153 E0.15498
G1 X33.051 Y51.233 E0.00468
G1 X33.237 Y51.301 E0.00670
G1 X33.642 Y51.350 E0.01381
G1 X34.047 Y51.304 E0.01380
G1 X34.233 Y51.236 E0.00670
G1 X34.361 Y51.146 E0.00529
G1 X38.939 Y51.125 E0.15497
G1 X39.051 Y51.206 E0.00467
G1 X39.237 Y51.274 E0.00669
G1 X39.642 Y51.325 E0.01384
G1 X40.048 Y51.277 E0.01384
G1 X40.234 Y51.209 E0.00670
G1 X40.361 Y51.119 E0.00527
G1 X59.647 Y51.031 E0.65282
G1 X68.824 Y50.772 E0.31076
G1 X74.419 Y50.685 E0.18940
G1 X173.205 Y49.991 E3.34388
G1 X173.182 Y49.716 E0.00934
G1 X173.241 Y49.365 E0.01206
G1 X173.360 Y49.054 E0.01126
G1 X173.529 Y48.754 E0.01165
G1 X173.645 Y48.629 E0.00580
G1 X173.732 Y48.496 E0.00535
G1 X173.963 Y48.273 E0.01087
G1 X174.198 Y48.100 E0.00987
G1 X174.457 Y47.960 E0.00998
G1 X174.722 Y47.861 E0.00957
G1 X175.017 Y47.798 E0.01019
G1 X175.175 Y47.799 E0.00534
G1 X175.311 Y47.776 E0.00467
G1 X175.627 Y47.796 E0.01075
G1 X175.944 Y47.856 E0.01090
G1 X176.282 Y47.958 E0.01196
G1 X176.634 Y48.102 E0.01287
G1 X177.003 Y48.293 E0.01406
G1 X177.389 Y48.523 E0.01521
G1 X177.795 Y48.799 E0.01660
G1 X178.223 Y49.114 E0.01799
G1 X179.271 Y49.948 E0.04536
G1 X235.423 Y49.555 E1.90072
G1 X235.423 Y56.173 E0.22401
G1 X214.116 Y56.024 E0.72124
G1 X214.121 Y55.284 E0.02505
M204 S1000
G1 X213.928 Y54.874 F10800.000
G1 X214.651 Y54.740
M204 S1250
G1 F2400.000
G1 X215.256 Y55.345 E0.02687
G1 X215.794 Y55.348 E0.01692
G1 X214.621 Y54.175 E0.05217
G1 X214.890 Y53.910 E0.01188
G1 X216.333 Y55.352 E0.06413
G1 X216.871 Y55.356 E0.01692
G1 X215.159 Y53.644 E0.07610
G1 X215.428 Y53.379 E0.01188
G1 X217.409 Y55.360 E0.08807
G1 X217.948 Y55.364 E0.01692
G1 X215.697 Y53.113 E0.10004
G1 X215.967 Y52.848 E0.01188
G1 X218.486 Y55.367 E0.11201
G1 X219.025 Y55.371 E0.01692
G1 X216.296 Y52.643 E0.12128
G1 X216.835 Y52.647 E0.01692
G1 X219.563 Y55.375 E0.12128
G1 X220.101 Y55.379 E0.01692
G1 X217.373 Y52.650 E0.12128
G1 X217.912 Y52.654 E0.01692
G1 X220.636 Y55.379 E0.12113
G1 X220.640 Y54.848 E0.01669
G1 X218.450 Y52.658 E0.09736
G1 X218.988 Y52.662 E0.01692
G1 X220.803 Y54.477 E0.08069
M204 S1000
G1 F8640.000
G1 X218.988 Y52.662 E-0.59270
G1 X218.450 Y52.658 E-0.12432
G1 X218.582 Y52.790 E-0.04297
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X221.729 Y55.548
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.022 Y54.842 E0.03481
G1 X221.026 Y54.253 E0.02049
G1 X222.141 Y55.368 E0.05491
G1 X222.738 Y55.372 E0.02078
G1 X221.237 Y53.871 E0.07393
G1 X221.535 Y53.577 E0.01459
G1 X223.334 Y55.376 E0.08862
G1 X223.931 Y55.380 E0.02078
G1 X221.833 Y53.283 E0.10332
G1 X222.132 Y52.989 E0.01459
G1 X224.527 Y55.385 E0.11802
G1 X225.124 Y55.389 E0.02078
G1 X222.430 Y52.695 E0.13271
G1 X222.728 Y52.401 E0.01459
G1 X225.721 Y55.393 E0.14741
G1 X226.317 Y55.397 E0.02078
G1 X223.080 Y52.160 E0.15948
G1 X223.676 Y52.164 E0.02078
G1 X226.914 Y55.401 E0.15948
G1 X227.511 Y55.405 E0.02078
G1 X224.273 Y52.168 E0.15948
G1 X224.870 Y52.172 E0.02078
G1 X228.107 Y55.410 E0.15948
G1 X228.704 Y55.414 E0.02078
G1 X225.466 Y52.176 E0.15948
G1 X226.063 Y52.181 E0.02078
G1 X229.300 Y55.418 E0.15948
G1 X229.897 Y55.422 E0.02078
G1 X226.660 Y52.185 E0.15948
G1 X227.256 Y52.189 E0.02078
G1 X230.494 Y55.426 E0.15948
G1 X231.090 Y55.431 E0.02078
G1 X227.853 Y52.193 E0.15948
G1 X228.449 Y52.197 E0.02078
G1 X231.687 Y55.435 E0.15948
G1 X232.283 Y55.439 E0.02078
G1 X229.046 Y52.201 E0.15948
G1 X229.643 Y52.206 E0.02078
G1 X232.880 Y55.443 E0.15948
G1 X233.477 Y55.447 E0.02078
G1 X230.239 Y52.210 E0.15948
G1 X230.836 Y52.214 E0.02078
G1 X234.073 Y55.451 E0.15948
G1 X234.670 Y55.456 E0.02078
G1 X231.433 Y52.218 E0.15948
G1 X232.029 Y52.222 E0.02078
G1 X234.711 Y54.904 E0.13209
G1 X234.711 Y54.311 E0.02064
G1 X232.626 Y52.227 E0.10270
G1 X233.222 Y52.231 E0.02078
G1 X234.711 Y53.719 E0.07331
G1 X234.711 Y53.126 E0.02064
G1 X233.819 Y52.235 E0.04392
G1 X234.394 Y52.239 E0.02004
G1 X234.431 Y52.254 E0.00139
G1 X234.894 Y52.717 E0.02279
M204 S1000
G1 F8640.000
G1 X234.431 Y52.254 E-0.15109
G1 X234.394 Y52.239 E-0.00923
G1 X233.819 Y52.235 E-0.13282
G1 X234.711 Y53.126 E-0.29112
G1 X234.711 Y53.719 E-0.13680
G1 X234.591 Y53.600 E-0.03895
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.894 Y50.923
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.247 Y50.276 E0.03095
G1 X233.668 Y50.280 E0.01961
G1 X234.711 Y51.323 E0.04991
G1 X234.711 Y51.906 E0.01975
G1 X233.089 Y50.284 E0.07764
G1 X232.509 Y50.288 E0.01961
G1 X234.050 Y51.829 E0.07378
G1 X233.463 Y51.825 E0.01989
G1 X231.930 Y50.292 E0.07339
G1 X231.351 Y50.296 E0.01961
G1 X232.876 Y51.821 E0.07300
G1 X232.288 Y51.817 E0.01989
G1 X230.771 Y50.300 E0.07260
G1 X230.192 Y50.304 E0.01961
G1 X231.701 Y51.813 E0.07221
G1 X231.113 Y51.809 E0.01989
G1 X229.613 Y50.308 E0.07182
G1 X229.033 Y50.313 E0.01961
G1 X230.526 Y51.805 E0.07143
G1 X229.938 Y51.801 E0.01989
G1 X228.454 Y50.317 E0.07104
G1 X227.875 Y50.321 E0.01961
G1 X229.351 Y51.796 E0.07065
G1 X228.763 Y51.792 E0.01989
G1 X227.296 Y50.325 E0.07026
G1 X226.716 Y50.329 E0.01961
G1 X228.176 Y51.788 E0.06987
G1 X227.588 Y51.784 E0.01989
G1 X226.137 Y50.333 E0.06948
G1 X225.558 Y50.337 E0.01961
G1 X227.001 Y51.780 E0.06909
G1 X226.413 Y51.776 E0.01989
G1 X224.978 Y50.341 E0.06870
G1 X224.399 Y50.345 E0.01961
G1 X225.826 Y51.772 E0.06830
G1 X225.238 Y51.768 E0.01989
G1 X223.820 Y50.349 E0.06791
G1 X223.240 Y50.353 E0.01961
G1 X224.651 Y51.764 E0.06752
G1 X224.063 Y51.759 E0.01989
G1 X222.661 Y50.357 E0.06713
G1 X222.082 Y50.361 E0.01961
G1 X223.476 Y51.755 E0.06674
G1 X222.899 Y51.762 E0.01952
G1 X221.503 Y50.365 E0.06686
G1 X220.923 Y50.369 E0.01961
G1 X222.554 Y52.000 E0.07808
G1 X222.261 Y52.290 E0.01396
G1 X220.344 Y50.373 E0.09175
G1 X219.765 Y50.377 E0.01961
G1 X221.967 Y52.580 E0.10542
G1 X221.673 Y52.869 E0.01396
G1 X219.185 Y50.381 E0.11909
G1 X218.606 Y50.385 E0.01961
G1 X221.379 Y53.159 E0.13277
G1 X221.086 Y53.449 E0.01396
G1 X218.027 Y50.390 E0.14644
G1 X217.447 Y50.394 E0.01961
G1 X220.792 Y53.738 E0.16011
G1 X220.695 Y53.834 E0.00461
G1 X219.164 Y52.281 E0.07383
G1 X218.748 Y52.278 E0.01405
G1 X216.868 Y50.398 E0.09001
G1 X216.289 Y50.402 E0.01961
G1 X218.161 Y52.274 E0.08962
G1 X217.573 Y52.270 E0.01989
G1 X215.709 Y50.406 E0.08923
G1 X215.130 Y50.410 E0.01961
G1 X216.986 Y52.266 E0.08883
G1 X216.398 Y52.261 E0.01989
G1 X214.551 Y50.414 E0.08844
G1 X213.972 Y50.418 E0.01961
G1 X215.915 Y52.362 E0.09305
G1 X215.622 Y52.651 E0.01396
G1 X213.392 Y50.422 E0.10672
G1 X212.813 Y50.426 E0.01961
G1 X215.328 Y52.941 E0.12039
G1 X215.290 Y52.979 E0.00182
G1 X214.100 Y51.773 E0.05733
G1 X213.901 Y51.688 E0.00735
G1 X213.489 Y51.685 E0.01393
G1 X212.234 Y50.430 E0.06009
G1 X211.654 Y50.434 E0.01961
G1 X212.902 Y51.681 E0.05970
G1 X212.314 Y51.677 E0.01989
G1 X211.075 Y50.438 E0.05931
G1 X210.496 Y50.442 E0.01961
G1 X211.727 Y51.673 E0.05892
G1 X211.139 Y51.669 E0.01989
G1 X209.916 Y50.446 E0.05853
G1 X209.337 Y50.450 E0.01961
G1 X210.552 Y51.665 E0.05814
G1 X209.964 Y51.661 E0.01989
G1 X208.758 Y50.454 E0.05775
G1 X208.364 Y50.457 E0.01334
G1 X208.365 Y50.645 E0.00636
G1 X209.377 Y51.657 E0.04843
G1 X208.789 Y51.653 E0.01989
G1 X208.185 Y51.048 E0.02894
M204 S1000
G1 F8640.000
G1 X208.789 Y51.653 E-0.19742
G1 X209.377 Y51.657 E-0.13565
G1 X208.365 Y50.645 E-0.33035
G1 X208.364 Y50.457 E-0.04338
G1 X208.594 Y50.456 E-0.05320
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X207.355 Y50.281
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.960 Y50.886 E0.02938
G1 X207.964 Y51.474 E0.02020
G1 X206.957 Y50.467 E0.04892
G1 X206.377 Y50.471 E0.01993
G1 X211.197 Y55.291 E0.23413
G1 X211.785 Y55.295 E0.02021
G1 X208.548 Y52.058 E0.15725
G1 X209.136 Y52.062 E0.02021
G1 X212.373 Y55.300 E0.15725
G1 X212.468 Y55.300 E0.00326
G1 X212.472 Y54.814 E0.01671
G1 X209.724 Y52.066 E0.13345
G1 X210.313 Y52.070 E0.02021
G1 X212.744 Y54.502 E0.11812
G1 X213.333 Y54.506 E0.02021
G1 X210.901 Y52.074 E0.11812
G1 X211.489 Y52.079 E0.02021
G1 X213.921 Y54.510 E0.11812
G1 X214.127 Y54.512 E0.00709
G1 X214.130 Y54.135 E0.01293
G1 X212.077 Y52.083 E0.09970
G1 X212.666 Y52.087 E0.02021
G1 X214.418 Y53.839 E0.08510
G1 X214.712 Y53.549 E0.01419
G1 X213.254 Y52.091 E0.07081
G1 X213.817 Y52.095 E0.01933
G1 X213.861 Y52.113 E0.00164
G1 X215.135 Y53.388 E0.06192
M204 S1000
G1 F8640.000
G1 X213.861 Y52.113 E-0.41625
G1 X213.817 Y52.095 E-0.01101
G1 X213.254 Y52.091 E-0.12994
G1 X213.875 Y52.712 E-0.20279
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X210.793 Y55.472
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.797 Y50.475 E0.24270
G1 X205.216 Y50.479 E0.01993
G1 X210.020 Y55.283 E0.23334
G1 X209.432 Y55.279 E0.02021
G1 X204.636 Y50.483 E0.23294
G1 X204.056 Y50.487 E0.01993
G1 X208.844 Y55.275 E0.23255
G1 X208.255 Y55.271 E0.02021
G1 X203.476 Y50.491 E0.23215
G1 X202.896 Y50.495 E0.01993
G1 X207.667 Y55.267 E0.23175
G1 X207.079 Y55.262 E0.02021
G1 X202.316 Y50.500 E0.23135
G1 X201.736 Y50.504 E0.01993
G1 X206.490 Y55.258 E0.23096
G1 X205.902 Y55.254 E0.02021
G1 X201.156 Y50.508 E0.23056
G1 X200.576 Y50.512 E0.01993
G1 X205.314 Y55.250 E0.23016
G1 X204.726 Y55.246 E0.02021
G1 X199.995 Y50.516 E0.22976
G1 X199.415 Y50.520 E0.01993
G1 X204.137 Y55.242 E0.22937
G1 X203.549 Y55.238 E0.02021
G1 X198.835 Y50.524 E0.22897
G1 X198.255 Y50.528 E0.01993
G1 X202.961 Y55.234 E0.22857
G1 X202.372 Y55.229 E0.02021
G1 X197.675 Y50.532 E0.22818
G1 X197.095 Y50.536 E0.01993
G1 X198.696 Y52.138 E0.07779
G1 X198.108 Y52.133 E0.02021
G1 X196.515 Y50.540 E0.07739
G1 X195.935 Y50.544 E0.01993
G1 X197.520 Y52.129 E0.07700
G1 X196.931 Y52.125 E0.02021
G1 X195.355 Y50.548 E0.07660
G1 X194.774 Y50.552 E0.01993
G1 X196.343 Y52.121 E0.07620
G1 X195.755 Y52.117 E0.02021
G1 X194.194 Y50.556 E0.07581
G1 X193.614 Y50.560 E0.01993
G1 X195.167 Y52.113 E0.07541
G1 X194.578 Y52.109 E0.02021
G1 X193.034 Y50.565 E0.07501
G1 X192.454 Y50.569 E0.01993
G1 X193.990 Y52.105 E0.07461
G1 X193.402 Y52.100 E0.02021
G1 X191.874 Y50.573 E0.07421
G1 X191.294 Y50.577 E0.01993
G1 X192.851 Y52.134 E0.07565
G1 X192.557 Y52.424 E0.01419
G1 X190.714 Y50.581 E0.08954
G1 X190.134 Y50.585 E0.01993
G1 X192.263 Y52.714 E0.10343
G1 X191.969 Y53.004 E0.01419
G1 X189.553 Y50.589 E0.11732
G1 X188.973 Y50.593 E0.01993
G1 X191.675 Y53.294 E0.13121
G1 X191.380 Y53.584 E0.01419
G1 X188.393 Y50.597 E0.14510
G1 X187.813 Y50.601 E0.01993
G1 X191.006 Y53.793 E0.15507
G1 X190.425 Y53.798 E0.01993
G1 X187.233 Y50.605 E0.15507
G1 X186.653 Y50.609 E0.01993
G1 X189.845 Y53.802 E0.15507
G1 X189.265 Y53.806 E0.01993
G1 X186.073 Y50.613 E0.15507
G1 X185.493 Y50.617 E0.01993
G1 X188.685 Y53.810 E0.15507
G1 X188.105 Y53.814 E0.01993
G1 X184.913 Y50.621 E0.15507
G1 X184.332 Y50.625 E0.01993
G1 X187.525 Y53.818 E0.15507
G1 X186.945 Y53.822 E0.01993
G1 X183.752 Y50.629 E0.15507
G1 X183.172 Y50.634 E0.01993
G1 X186.365 Y53.826 E0.15507
G1 X185.785 Y53.830 E0.01993
G1 X182.592 Y50.638 E0.15507
G1 X182.012 Y50.642 E0.01993
G1 X185.204 Y53.834 E0.15507
G1 X184.624 Y53.838 E0.01993
G1 X181.432 Y50.646 E0.15507
G1 X180.852 Y50.650 E0.01993
G1 X184.044 Y53.842 E0.15507
G1 X183.464 Y53.846 E0.01993
G1 X180.272 Y50.654 E0.15507
G1 X179.692 Y50.658 E0.01993
G1 X182.884 Y53.850 E0.15507
G1 X182.304 Y53.854 E0.01993
G1 X179.111 Y50.662 E0.15507
G1 X179.024 Y50.663 E0.00300
G1 X177.790 Y49.679 E0.05421
G1 X176.966 Y49.101 E0.03457
G1 X181.724 Y53.858 E0.23110
G1 X181.144 Y53.862 E0.01993
G1 X176.853 Y49.571 E0.20843
G1 X176.857 Y50.160 E0.02021
G1 X180.564 Y53.867 E0.18005
G1 X179.983 Y53.871 E0.01993
G1 X176.861 Y50.748 E0.15167
G1 X176.865 Y51.336 E0.02021
G1 X179.403 Y53.875 E0.12330
G1 X178.876 Y53.878 E0.01810
G1 X178.825 Y53.858 E0.00189
G1 X176.685 Y51.740 E0.10342
M204 S1000
G1 X176.640 Y51.213 F10800.000
M204 S1250
G1 F4800.000
G1 X174.913 Y49.486 E0.08270
G1 X175.033 Y49.255 E0.00881
G1 X175.137 Y49.133 E0.00542
G1 X176.452 Y50.448 E0.06294
G1 X176.448 Y49.867 E0.01967
G1 X175.477 Y48.896 E0.04648
G1 X175.681 Y48.772 E0.00808
G1 X175.580 Y48.512 E0.00943
G1 X175.692 Y48.533 E0.00386
G1 X176.628 Y49.470 E0.04482
M204 S1000
G1 F8640.000
G1 X175.692 Y48.533 E-0.30576
G1 X175.580 Y48.512 E-0.02632
G1 X175.681 Y48.772 E-0.06436
G1 X175.477 Y48.896 E-0.05515
G1 X176.421 Y49.840 E-0.30841
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X174.989 Y48.962
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.677 Y48.651 E0.01647
G1 X174.580 Y48.703 E0.00414
G1 X174.316 Y48.926 E0.01294
G1 X174.592 Y49.203 E0.01463
G1 X174.495 Y49.443 E0.00971
G1 X174.461 Y49.708 E0.01002
G1 X174.046 Y49.293 E0.02200
G1 X173.932 Y49.552 E0.01060
G1 X173.903 Y49.787 E0.00886
G1 X174.632 Y50.516 E0.03859
M204 S1000
G1 F8640.000
G1 X173.903 Y49.787 E-0.23796
G1 X173.932 Y49.552 E-0.05461
G1 X174.046 Y49.293 E-0.06539
G1 X174.461 Y49.708 E-0.13562
G1 X174.495 Y49.443 E-0.06179
G1 X174.592 Y49.203 E-0.05988
G1 X174.316 Y48.926 E-0.09023
G1 X174.497 Y48.774 E-0.05452
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X157.581 Y55.964
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.807 Y55.190 E0.04021
G1 X156.410 Y55.188 E0.01459
G1 X156.327 Y55.277 E0.00448
G1 X156.333 Y55.340 E0.00231
G1 X157.201 Y56.208 E0.04511
G1 X157.057 Y56.357 E0.00761
G1 X156.869 Y56.501 E0.00869
G1 X156.299 Y55.931 E0.02960
G1 X156.277 Y56.215 E0.01047
G1 X156.208 Y56.323 E0.00470
G1 X156.134 Y56.390 E0.00368
G1 X156.477 Y56.733 E0.01779
G1 X156.125 Y56.884 E0.01405
G1 X156.062 Y56.943 E0.00317
G1 X155.770 Y56.651 E0.01518
M204 S1000
G1 X155.149 Y56.271 F10800.000
M204 S1250
G1 F4800.000
G1 X155.491 Y56.613 E0.01637
G1 X155.585 Y56.524 E0.00436
G1 X155.585 Y56.468 E0.00190
G1 X155.696 Y56.240 E0.00857
G1 X155.335 Y55.880 E0.01728
G1 X155.339 Y55.306 E0.01940
G1 X155.892 Y55.860 E0.02649
G1 X155.892 Y55.283 E0.01953
G1 X155.343 Y54.733 E0.02631
G1 X155.347 Y54.160 E0.01940
G1 X156.235 Y55.048 E0.04249
M204 S1000
G1 F8640.000
G1 X155.347 Y54.160 E-0.28988
G1 X155.343 Y54.733 E-0.13235
G1 X155.892 Y55.283 E-0.17946
G1 X155.892 Y55.860 E-0.13323
G1 X155.816 Y55.783 E-0.02508
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X155.125 Y53.805
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.008 Y51.688 E0.10266
G1 X152.964 Y51.669 E0.00167
G1 X152.402 Y51.665 E0.01925
G1 X154.939 Y54.202 E0.12303
G1 X154.935 Y54.781 E0.01986
G1 X151.815 Y51.661 E0.15132
G1 X151.228 Y51.657 E0.02014
G1 X154.931 Y55.360 E0.17961
G1 X154.927 Y55.940 E0.01986
G1 X150.640 Y51.653 E0.20790
G1 X150.053 Y51.649 E0.02014
G1 X154.906 Y56.502 E0.23535
G1 X154.615 Y56.794 E0.01414
G1 X149.466 Y51.644 E0.24971
G1 X148.997 Y51.641 E0.01607
G1 X148.946 Y51.662 E0.00189
G1 X148.923 Y51.685 E0.00112
G1 X152.808 Y55.570 E0.18840
G1 X152.016 Y54.877 E0.03609
G1 X151.528 Y54.874 E0.01670
G1 X148.629 Y51.974 E0.14060
G1 X148.336 Y52.264 E0.01414
G1 X151.126 Y55.054 E0.13530
M204 S1000
G1 F8640.000
G1 X148.798 Y52.727 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X148.201 Y54.952
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.207 Y54.152 E0.00736
G1 F8640.000
G1 X148.201 Y54.952 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.000 F10800.000
G1 X149.733 Y54.244
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X147.116 Y51.628 E0.12687
G1 X146.529 Y51.624 E0.02014
G1 X148.961 Y54.056 E0.11793
G1 X148.590 Y54.053 E0.01272
G1 X148.591 Y53.850 E0.00698
G1 X148.169 Y53.847 E0.01450
G1 X145.942 Y51.620 E0.10799
G1 X145.354 Y51.616 E0.02014
G1 X147.786 Y54.047 E0.11793
G1 X147.199 Y54.043 E0.02014
G1 X144.767 Y51.611 E0.11793
G1 X144.180 Y51.607 E0.02014
G1 X146.612 Y54.039 E0.11793
G1 X146.024 Y54.035 E0.02014
G1 X143.592 Y51.603 E0.11793
G1 X143.005 Y51.599 E0.02014
G1 X145.988 Y54.582 E0.14464
G1 X145.986 Y54.835 E0.00868
G1 X145.655 Y54.832 E0.01134
G1 X142.418 Y51.595 E0.15700
G1 X141.830 Y51.591 E0.02014
G1 X145.068 Y54.828 E0.15700
G1 X144.480 Y54.824 E0.02014
G1 X141.243 Y51.587 E0.15700
G1 X140.656 Y51.583 E0.02014
G1 X143.893 Y54.820 E0.15700
G1 X143.306 Y54.816 E0.02014
G1 X140.068 Y51.579 E0.15700
G1 X139.481 Y51.575 E0.02014
G1 X142.718 Y54.812 E0.15700
G1 X142.131 Y54.808 E0.02014
G1 X138.894 Y51.570 E0.15700
G1 X138.306 Y51.566 E0.02014
G1 X141.544 Y54.804 E0.15700
G1 X140.956 Y54.800 E0.02014
G1 X137.752 Y51.595 E0.15542
G1 X137.458 Y51.884 E0.01414
G1 X140.369 Y54.795 E0.14118
G1 X139.782 Y54.791 E0.02014
G1 X137.164 Y52.174 E0.12694
G1 X136.871 Y52.463 E0.01414
G1 X138.389 Y53.982 E0.07363
G1 X137.801 Y53.977 E0.02014
G1 X136.577 Y52.753 E0.05938
G1 X136.283 Y53.043 E0.01414
G1 X137.214 Y53.973 E0.04514
G1 X136.823 Y53.971 E0.01340
G1 X136.822 Y54.165 E0.00665
G1 X135.990 Y53.332 E0.04037
G1 X135.828 Y53.491 E0.00778
G1 X135.807 Y53.542 E0.00189
G1 X135.805 Y53.731 E0.00647
G1 X136.818 Y54.744 E0.04912
G1 X136.818 Y54.771 E0.00092
G1 X136.258 Y54.767 E0.01921
G1 X135.609 Y54.117 E0.03149
M204 S1000
G1 X135.557 Y53.878 F10800.000
M204 S1250
G1 F2400.000
G1 X133.744 Y52.065 E0.08013
G1 X133.209 Y52.061 E0.01672
G1 X135.131 Y53.984 E0.08495
G1 X134.596 Y53.980 E0.01672
G1 X132.674 Y52.057 E0.08495
G1 X132.138 Y52.054 E0.01672
G1 X134.061 Y53.976 E0.08495
G1 X133.526 Y53.973 E0.01672
G1 X131.603 Y52.050 E0.08495
G1 X131.068 Y52.046 E0.01672
G1 X133.515 Y54.493 E0.10811
G1 X133.513 Y54.772 E0.00873
G1 X133.261 Y54.771 E0.00786
G1 X130.533 Y52.043 E0.12055
G1 X129.998 Y52.039 E0.01672
G1 X132.726 Y54.767 E0.12055
G1 X132.191 Y54.763 E0.01672
G1 X129.463 Y52.035 E0.12055
G1 X128.928 Y52.031 E0.01672
G1 X131.656 Y54.759 E0.12055
G1 X131.121 Y54.756 E0.01672
G1 X128.392 Y52.028 E0.12055
G1 X127.857 Y52.024 E0.01672
G1 X130.585 Y54.752 E0.12055
G1 X130.050 Y54.748 E0.01672
G1 X127.557 Y52.255 E0.11017
G1 X127.290 Y52.519 E0.01174
G1 X129.515 Y54.744 E0.09834
G1 X128.980 Y54.741 E0.01672
G1 X127.022 Y52.783 E0.08652
G1 X126.754 Y53.047 E0.01174
G1 X127.639 Y53.931 E0.03910
G1 X127.104 Y53.928 E0.01672
G1 X126.487 Y53.310 E0.02728
G1 X126.219 Y53.574 E0.01174
G1 X126.731 Y54.086 E0.02260
M204 S1000
G1 F8640.000
G1 X126.219 Y53.574 E-0.16704
G1 X126.487 Y53.310 E-0.08676
G1 X127.104 Y53.928 E-0.20157
G1 X127.639 Y53.931 E-0.12357
G1 X127.085 Y53.377 E-0.18105
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X127.954 Y54.246
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X128.607 Y54.899 E0.02886
M204 S1000
G1 F8640.000
G1 X127.954 Y54.246 E-0.21331
G1 E-0.58669 F2100.00000
G1 Z2.000 F10800.000
G1 X138.899 Y54.492
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.379 Y54.972 E0.02326
M204 S1000
G1 F8640.000
G1 X138.899 Y54.492 E-0.15659
G1 E-0.64341 F2100.00000
G1 Z2.000 F10800.000
G1 X201.969 Y55.410
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.126 Y54.568 E0.04092
G1 X201.122 Y55.148 E0.01993
G1 X201.380 Y55.406 E0.01254
M204 S1000
G1 F8640.000
G1 X201.122 Y55.148 E-0.08429
G1 X201.126 Y54.568 E-0.13395
G1 X201.969 Y55.410 E-0.27507
G1 E-0.30669 F2100.00000
G1 Z2.000 F10800.000
G1 X200.907 Y54.332
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X199.097 Y52.522 E0.07881
G1 X198.570 Y52.519 E0.01624
G1 X200.743 Y54.693 E0.09467
G1 X200.740 Y55.213 E0.01602
G1 X198.042 Y52.515 E0.11748
G1 X197.515 Y52.511 E0.01624
G1 X200.243 Y55.240 E0.11881
G1 X199.715 Y55.236 E0.01624
G1 X196.987 Y52.508 E0.11881
G1 X196.460 Y52.504 E0.01624
G1 X199.188 Y55.232 E0.11881
G1 X198.661 Y55.229 E0.01624
G1 X195.932 Y52.500 E0.11881
G1 X195.405 Y52.497 E0.01624
G1 X198.133 Y55.225 E0.11881
G1 X197.606 Y55.221 E0.01624
G1 X194.878 Y52.493 E0.11881
G1 X194.350 Y52.489 E0.01624
G1 X197.078 Y55.217 E0.11881
G1 X196.551 Y55.214 E0.01624
G1 X193.823 Y52.486 E0.11881
G1 X193.295 Y52.482 E0.01624
G1 X196.024 Y55.210 E0.11881
G1 X195.496 Y55.206 E0.01624
G1 X192.906 Y52.616 E0.11279
G1 X192.642 Y52.876 E0.01140
G1 X194.969 Y55.203 E0.10130
G1 X194.441 Y55.199 E0.01624
G1 X192.379 Y53.136 E0.08982
G1 X192.115 Y53.397 E0.01140
G1 X193.914 Y55.195 E0.07833
G1 X193.386 Y55.192 E0.01624
G1 X191.851 Y53.657 E0.06685
G1 X191.588 Y53.917 E0.01140
G1 X192.859 Y55.188 E0.05537
M73 P23 R335
G1 X192.332 Y55.184 E0.01624
G1 X191.379 Y54.232 E0.04147
G1 X191.376 Y54.752 E0.01602
G1 X191.966 Y55.342 E0.02571
M204 S1000
G1 X191.177 Y54.784 F10800.000
M204 S1250
G1 F4800.000
G1 X190.596 Y54.203 E0.02780
G1 X190.023 Y54.207 E0.01940
G1 X190.965 Y55.150 E0.04510
G1 X190.384 Y55.146 E0.01967
G1 X189.450 Y54.211 E0.04472
G1 X188.877 Y54.215 E0.01940
G1 X189.803 Y55.142 E0.04433
G1 X189.221 Y55.137 E0.01967
G1 X188.303 Y54.219 E0.04394
G1 X187.730 Y54.223 E0.01940
G1 X188.640 Y55.133 E0.04356
G1 X188.059 Y55.129 E0.01967
G1 X187.157 Y54.227 E0.04317
G1 X186.584 Y54.231 E0.01940
G1 X187.478 Y55.125 E0.04278
G1 X186.897 Y55.121 E0.01967
G1 X186.011 Y54.236 E0.04240
G1 X185.438 Y54.240 E0.01940
G1 X186.315 Y55.117 E0.04201
G1 X185.734 Y55.113 E0.01967
G1 X184.865 Y54.244 E0.04162
G1 X184.291 Y54.248 E0.01940
G1 X185.153 Y55.109 E0.04124
G1 X184.572 Y55.105 E0.01967
G1 X183.718 Y54.252 E0.04085
G1 X183.145 Y54.256 E0.01940
G1 X183.990 Y55.101 E0.04046
G1 X183.409 Y55.097 E0.01967
G1 X182.572 Y54.260 E0.04007
G1 X181.999 Y54.264 E0.01940
G1 X182.828 Y55.093 E0.03969
G1 X182.247 Y55.089 E0.01967
G1 X181.426 Y54.268 E0.03930
G1 X180.853 Y54.272 E0.01940
G1 X181.666 Y55.085 E0.03891
G1 X181.084 Y55.080 E0.01967
G1 X180.280 Y54.276 E0.03853
G1 X179.706 Y54.280 E0.01940
G1 X180.503 Y55.076 E0.03814
G1 X179.922 Y55.072 E0.01967
G1 X179.133 Y54.284 E0.03775
G1 X178.798 Y54.286 E0.01135
G1 X178.597 Y54.204 E0.00735
G1 X176.547 Y52.183 E0.09746
G1 X176.462 Y51.983 E0.00735
G1 X176.460 Y51.610 E0.01261
G1 X174.910 Y50.060 E0.07420
G1 X174.957 Y50.487 E0.01455
G1 X174.864 Y50.592 E0.00473
G1 X179.341 Y55.068 E0.21430
G1 X178.760 Y55.064 E0.01967
G1 X174.546 Y50.850 E0.20171
G1 X173.972 Y50.854 E0.01943
G1 X178.178 Y55.060 E0.20137
G1 X177.597 Y55.056 E0.01967
G1 X173.244 Y50.703 E0.20838
G1 X172.671 Y50.707 E0.01940
G1 X177.016 Y55.052 E0.20799
G1 X176.435 Y55.048 E0.01967
G1 X172.098 Y50.711 E0.20760
G1 X171.525 Y50.715 E0.01940
G1 X175.854 Y55.044 E0.20722
G1 X175.272 Y55.040 E0.01967
G1 X170.952 Y50.719 E0.20683
G1 X170.379 Y50.723 E0.01940
G1 X174.691 Y55.036 E0.20644
G1 X174.110 Y55.032 E0.01967
G1 X169.805 Y50.727 E0.20605
G1 X169.232 Y50.731 E0.01940
G1 X173.529 Y55.028 E0.20567
G1 X172.947 Y55.024 E0.01967
G1 X168.659 Y50.735 E0.20528
G1 X168.086 Y50.739 E0.01940
G1 X172.366 Y55.019 E0.20489
G1 X171.785 Y55.015 E0.01967
G1 X167.513 Y50.743 E0.20450
G1 X166.940 Y50.747 E0.01940
G1 X171.204 Y55.011 E0.20412
G1 X170.623 Y55.007 E0.01967
G1 X166.367 Y50.751 E0.20373
G1 X165.794 Y50.755 E0.01940
G1 X170.041 Y55.003 E0.20334
G1 X169.460 Y54.999 E0.01967
G1 X165.220 Y50.759 E0.20295
G1 X164.647 Y50.763 E0.01940
G1 X168.879 Y54.995 E0.20257
G1 X168.298 Y54.991 E0.01967
G1 X164.074 Y50.767 E0.20218
G1 X163.501 Y50.771 E0.01940
G1 X167.717 Y54.987 E0.20179
G1 X167.135 Y54.983 E0.01967
G1 X162.928 Y50.775 E0.20140
G1 X162.355 Y50.779 E0.01940
G1 X166.554 Y54.979 E0.20102
G1 X165.973 Y54.975 E0.01967
M73 Q23 S338
G1 X161.782 Y50.784 E0.20063
G1 X161.209 Y50.788 E0.01940
G1 X165.392 Y54.971 E0.20024
G1 X164.811 Y54.967 E0.01967
G1 X160.636 Y50.792 E0.19985
G1 X160.062 Y50.796 E0.01940
G1 X164.229 Y54.962 E0.19947
G1 X163.648 Y54.958 E0.01967
G1 X159.489 Y50.800 E0.19908
G1 X158.916 Y50.804 E0.01940
G1 X163.067 Y54.954 E0.19869
G1 X162.486 Y54.950 E0.01967
G1 X158.343 Y50.808 E0.19830
G1 X157.770 Y50.812 E0.01940
G1 X161.904 Y54.946 E0.19792
G1 X161.323 Y54.942 E0.01967
G1 X157.197 Y50.816 E0.19753
G1 X156.624 Y50.820 E0.01940
G1 X160.742 Y54.938 E0.19714
G1 X160.161 Y54.934 E0.01967
G1 X156.051 Y50.824 E0.19676
G1 X155.477 Y50.828 E0.01940
G1 X159.580 Y54.930 E0.19637
G1 X158.998 Y54.926 E0.01967
G1 X154.904 Y50.832 E0.19598
G1 X154.331 Y50.836 E0.01940
G1 X158.417 Y54.922 E0.19559
G1 X157.836 Y54.918 E0.01967
G1 X153.758 Y50.840 E0.19521
G1 X153.185 Y50.844 E0.01940
G1 X157.125 Y54.784 E0.18863
G1 X156.545 Y54.781 E0.01964
G1 X152.612 Y50.848 E0.18829
G1 X152.039 Y50.852 E0.01940
G1 X152.445 Y51.258 E0.01945
G1 X151.864 Y51.254 E0.01967
G1 X151.466 Y50.856 E0.01906
G1 X150.893 Y50.860 E0.01940
G1 X151.283 Y51.250 E0.01867
G1 X150.701 Y51.246 E0.01967
G1 X150.319 Y50.864 E0.01828
G1 X149.746 Y50.868 E0.01940
G1 X150.120 Y51.242 E0.01790
G1 X149.539 Y51.238 E0.01967
G1 X149.173 Y50.872 E0.01751
G1 X148.600 Y50.876 E0.01940
G1 X148.958 Y51.234 E0.01712
G1 X148.919 Y51.233 E0.00131
G1 X148.718 Y51.315 E0.00735
G1 X148.589 Y51.442 E0.00613
G1 X148.027 Y50.880 E0.02691
G1 X147.454 Y50.884 E0.01940
G1 X148.299 Y51.729 E0.04043
G1 X148.134 Y51.891 E0.00782
G1 X147.558 Y51.307 E0.02777
G1 X147.358 Y51.223 E0.00734
G1 X147.214 Y51.222 E0.00487
G1 X146.881 Y50.888 E0.01596
G1 X146.308 Y50.892 E0.01940
G1 X146.633 Y51.217 E0.01557
G1 X146.052 Y51.213 E0.01967
G1 X145.734 Y50.896 E0.01518
G1 X145.161 Y50.900 E0.01940
G1 X145.470 Y51.209 E0.01479
G1 X144.889 Y51.205 E0.01967
G1 X144.588 Y50.904 E0.01441
G1 X144.015 Y50.908 E0.01940
G1 X144.308 Y51.201 E0.01402
G1 X143.727 Y51.197 E0.01967
G1 X143.442 Y50.912 E0.01363
G1 X142.869 Y50.916 E0.01940
G1 X143.146 Y51.193 E0.01325
G1 X142.564 Y51.189 E0.01967
G1 X142.296 Y50.920 E0.01286
G1 X141.723 Y50.924 E0.01940
G1 X141.983 Y51.185 E0.01247
G1 X141.402 Y51.181 E0.01967
G1 X141.150 Y50.928 E0.01208
G1 X140.576 Y50.932 E0.01940
G1 X140.821 Y51.177 E0.01170
G1 X140.240 Y51.173 E0.01967
G1 X140.003 Y50.936 E0.01131
G1 X139.430 Y50.940 E0.01940
G1 X139.658 Y51.169 E0.01092
G1 X139.077 Y51.165 E0.01967
G1 X138.857 Y50.945 E0.01054
G1 X138.284 Y50.949 E0.01940
G1 X138.496 Y51.161 E0.01015
G1 X137.915 Y51.156 E0.01967
G1 X137.711 Y50.953 E0.00976
G1 X137.138 Y50.957 E0.01940
G1 X137.476 Y51.295 E0.01619
G1 X137.185 Y51.581 E0.01381
G1 X136.565 Y50.961 E0.02971
G1 X135.991 Y50.965 E0.01940
G1 X136.895 Y51.868 E0.04324
G1 X136.604 Y52.154 E0.01381
G1 X135.418 Y50.969 E0.05676
G1 X134.845 Y50.973 E0.01940
G1 X136.314 Y52.441 E0.07029
G1 X136.023 Y52.728 E0.01381
G1 X134.272 Y50.977 E0.08381
G1 X133.699 Y50.981 E0.01940
G1 X135.732 Y53.014 E0.09733
G1 X135.480 Y53.269 E0.01214
G1 X133.917 Y51.684 E0.07534
G1 X133.825 Y51.683 E0.00314
G1 X133.126 Y50.985 E0.03345
G1 X132.553 Y50.989 E0.01940
G1 X133.243 Y51.679 E0.03306
G1 X132.662 Y51.675 E0.01967
G1 X131.980 Y50.993 E0.03267
G1 X131.407 Y50.997 E0.01940
G1 X132.081 Y51.671 E0.03228
G1 X131.500 Y51.667 E0.01967
G1 X130.833 Y51.001 E0.03190
G1 X130.260 Y51.005 E0.01940
G1 X130.919 Y51.663 E0.03151
G1 X130.337 Y51.659 E0.01967
G1 X129.687 Y51.009 E0.03112
G1 X129.114 Y51.013 E0.01940
G1 X129.756 Y51.655 E0.03074
G1 X129.175 Y51.651 E0.01967
G1 X128.541 Y51.017 E0.03035
G1 X127.968 Y51.021 E0.01940
G1 X128.594 Y51.647 E0.02996
G1 X128.012 Y51.643 E0.01967
G1 X127.395 Y51.025 E0.02957
G1 X126.822 Y51.029 E0.01940
G1 X127.534 Y51.741 E0.03410
G1 X127.243 Y52.028 E0.01381
G1 X126.248 Y51.033 E0.04762
G1 X125.675 Y51.037 E0.01940
G1 X126.953 Y52.314 E0.06115
G1 X126.662 Y52.601 E0.01381
G1 X125.102 Y51.041 E0.07467
G1 X124.529 Y51.045 E0.01940
G1 X126.372 Y52.888 E0.08819
G1 X126.081 Y53.174 E0.01381
G1 X123.956 Y51.049 E0.10172
G1 X123.383 Y51.053 E0.01940
G1 X125.790 Y53.461 E0.11524
G1 X125.747 Y53.504 E0.00207
G1 X125.744 Y53.893 E0.01319
G1 X125.645 Y53.892 E0.00335
G1 X122.810 Y51.057 E0.13572
G1 X122.237 Y51.061 E0.01940
G1 X125.064 Y53.888 E0.13533
G1 X124.832 Y53.887 E0.00785
G1 X124.829 Y54.231 E0.01166
G1 X121.664 Y51.065 E0.15155
G1 X121.090 Y51.069 E0.01940
G1 X124.707 Y54.686 E0.17312
G1 X124.126 Y54.682 E0.01967
G1 X120.517 Y51.073 E0.17273
G1 X119.944 Y51.077 E0.01940
G1 X123.544 Y54.678 E0.17234
G1 X122.963 Y54.673 E0.01967
G1 X119.371 Y51.081 E0.17195
G1 X118.798 Y51.085 E0.01940
G1 X122.382 Y54.669 E0.17157
G1 X121.801 Y54.665 E0.01967
G1 X118.225 Y51.089 E0.17118
G1 X117.652 Y51.093 E0.01940
G1 X121.220 Y54.661 E0.17079
G1 X120.638 Y54.657 E0.01967
G1 X117.079 Y51.097 E0.17040
G1 X116.505 Y51.101 E0.01940
G1 X120.057 Y54.653 E0.17001
G1 X119.476 Y54.649 E0.01967
G1 X115.932 Y51.105 E0.16962
G1 X115.359 Y51.110 E0.01940
G1 X118.895 Y54.645 E0.16923
G1 X118.313 Y54.641 E0.01967
G1 X114.786 Y51.114 E0.16885
G1 X114.213 Y51.118 E0.01940
G1 X117.732 Y54.637 E0.16846
G1 X117.151 Y54.633 E0.01967
G1 X113.640 Y51.122 E0.16807
G1 X113.067 Y51.126 E0.01940
G1 X116.570 Y54.628 E0.16768
G1 X115.988 Y54.624 E0.01967
G1 X112.494 Y51.130 E0.16729
G1 X111.921 Y51.134 E0.01940
G1 X115.407 Y54.620 E0.16690
G1 X114.826 Y54.616 E0.01967
G1 X111.347 Y51.138 E0.16651
G1 X110.774 Y51.142 E0.01940
G1 X114.245 Y54.612 E0.16613
G1 X113.663 Y54.608 E0.01967
G1 X110.201 Y51.146 E0.16574
G1 X109.628 Y51.150 E0.01940
G1 X113.082 Y54.604 E0.16535
G1 X112.501 Y54.600 E0.01967
G1 X109.055 Y51.154 E0.16496
G1 X108.482 Y51.158 E0.01940
G1 X111.920 Y54.596 E0.16457
G1 X111.339 Y54.592 E0.01967
G1 X107.909 Y51.162 E0.16418
G1 X107.336 Y51.166 E0.01940
G1 X110.757 Y54.588 E0.16379
G1 X110.176 Y54.583 E0.01967
G1 X106.762 Y51.170 E0.16341
G1 X106.189 Y51.174 E0.01940
G1 X109.595 Y54.579 E0.16302
G1 X109.014 Y54.575 E0.01967
G1 X105.616 Y51.178 E0.16263
G1 X105.043 Y51.182 E0.01940
G1 X108.432 Y54.571 E0.16224
G1 X107.851 Y54.567 E0.01967
G1 X104.470 Y51.186 E0.16185
G1 X103.897 Y51.190 E0.01940
G1 X107.270 Y54.563 E0.16146
G1 X106.689 Y54.559 E0.01967
G1 X103.324 Y51.194 E0.16107
G1 X102.751 Y51.198 E0.01940
G1 X106.107 Y54.555 E0.16069
G1 X105.526 Y54.551 E0.01967
G1 X102.178 Y51.202 E0.16030
G1 X101.604 Y51.206 E0.01940
G1 X104.945 Y54.547 E0.15991
G1 X104.364 Y54.543 E0.01967
G1 X101.031 Y51.210 E0.15952
G1 X100.458 Y51.214 E0.01940
G1 X103.782 Y54.538 E0.15913
G1 X103.201 Y54.534 E0.01967
G1 X99.885 Y51.218 E0.15874
G1 X99.312 Y51.222 E0.01940
G1 X102.620 Y54.530 E0.15835
G1 X102.039 Y54.526 E0.01967
G1 X98.739 Y51.226 E0.15797
G1 X98.166 Y51.230 E0.01940
G1 X101.458 Y54.522 E0.15758
G1 X100.876 Y54.518 E0.01967
G1 X97.593 Y51.234 E0.15719
G1 X97.019 Y51.238 E0.01940
G1 X100.295 Y54.514 E0.15680
G1 X99.714 Y54.510 E0.01967
G1 X96.446 Y51.242 E0.15641
G1 X95.873 Y51.246 E0.01940
G1 X99.133 Y54.506 E0.15602
G1 X98.551 Y54.502 E0.01967
G1 X95.300 Y51.250 E0.15563
G1 X94.727 Y51.254 E0.01940
G1 X97.970 Y54.497 E0.15525
G1 X97.389 Y54.493 E0.01967
G1 X94.154 Y51.258 E0.15486
G1 X93.581 Y51.262 E0.01940
G1 X96.808 Y54.489 E0.15447
G1 X96.226 Y54.485 E0.01967
G1 X93.008 Y51.266 E0.15408
G1 X92.435 Y51.270 E0.01940
G1 X95.645 Y54.481 E0.15369
G1 X95.064 Y54.477 E0.01967
G1 X91.861 Y51.275 E0.15330
G1 X91.288 Y51.279 E0.01940
G1 X94.483 Y54.473 E0.15291
G1 X93.901 Y54.469 E0.01967
G1 X90.715 Y51.283 E0.15253
G1 X90.142 Y51.287 E0.01940
G1 X93.320 Y54.465 E0.15214
G1 X92.739 Y54.461 E0.01967
G1 X89.569 Y51.291 E0.15175
G1 X88.996 Y51.295 E0.01940
G1 X92.158 Y54.457 E0.15136
G1 X91.577 Y54.452 E0.01967
G1 X88.423 Y51.299 E0.15097
G1 X87.850 Y51.303 E0.01940
G1 X90.995 Y54.448 E0.15058
G1 X90.414 Y54.444 E0.01967
G1 X87.277 Y51.307 E0.15019
G1 X86.703 Y51.311 E0.01940
G1 X89.833 Y54.440 E0.14980
G1 X89.252 Y54.436 E0.01967
G1 X86.130 Y51.315 E0.14942
G1 X85.557 Y51.319 E0.01940
G1 X88.670 Y54.432 E0.14903
G1 X88.089 Y54.428 E0.01967
G1 X84.984 Y51.323 E0.14864
G1 X84.411 Y51.327 E0.01940
G1 X87.508 Y54.424 E0.14825
G1 X86.927 Y54.420 E0.01967
G1 X83.838 Y51.331 E0.14786
G1 X83.265 Y51.335 E0.01940
G1 X86.345 Y54.416 E0.14747
G1 X85.764 Y54.412 E0.01967
G1 X82.692 Y51.339 E0.14708
G1 X82.118 Y51.343 E0.01940
G1 X85.183 Y54.407 E0.14670
G1 X84.602 Y54.403 E0.01967
G1 X81.545 Y51.347 E0.14631
G1 X80.972 Y51.351 E0.01940
G1 X84.020 Y54.399 E0.14592
G1 X83.439 Y54.395 E0.01967
G1 X80.399 Y51.355 E0.14553
G1 X79.826 Y51.359 E0.01940
G1 X82.858 Y54.391 E0.14514
G1 X82.277 Y54.387 E0.01967
G1 X79.253 Y51.363 E0.14475
G1 X78.680 Y51.367 E0.01940
G1 X81.696 Y54.383 E0.14436
G1 X81.114 Y54.379 E0.01967
G1 X78.107 Y51.371 E0.14398
G1 X77.534 Y51.375 E0.01940
G1 X80.533 Y54.375 E0.14359
G1 X79.952 Y54.371 E0.01967
G1 X76.960 Y51.379 E0.14320
G1 X76.387 Y51.383 E0.01940
G1 X79.371 Y54.366 E0.14281
G1 X78.789 Y54.362 E0.01967
G1 X75.814 Y51.387 E0.14242
G1 X75.241 Y51.391 E0.01940
G1 X78.208 Y54.358 E0.14203
G1 X77.627 Y54.354 E0.01967
G1 X74.668 Y51.395 E0.14164
G1 X74.098 Y51.402 E0.01930
G1 X77.046 Y54.350 E0.14112
G1 X76.464 Y54.346 E0.01967
G1 X73.529 Y51.411 E0.14050
G1 X72.961 Y51.420 E0.01924
G1 X75.883 Y54.342 E0.13988
G1 X75.302 Y54.338 E0.01967
G1 X72.393 Y51.429 E0.13925
G1 X71.825 Y51.438 E0.01924
G1 X74.721 Y54.334 E0.13863
G1 X74.137 Y54.327 E0.01976
G1 X71.256 Y51.447 E0.13789
G1 X70.688 Y51.456 E0.01924
G1 X73.551 Y54.318 E0.13702
G1 X72.964 Y54.309 E0.01985
G1 X70.120 Y51.464 E0.13615
G1 X69.552 Y51.473 E0.01924
G1 X72.378 Y54.300 E0.13529
G1 X71.792 Y54.290 E0.01985
G1 X68.984 Y51.482 E0.13442
G1 X68.421 Y51.496 E0.01906
G1 X71.205 Y54.281 E0.13331
G1 X70.619 Y54.272 E0.01985
G1 X67.859 Y51.512 E0.13211
G1 X67.298 Y51.528 E0.01901
G1 X70.033 Y54.263 E0.13091
G1 X69.446 Y54.254 E0.01985
G1 X66.737 Y51.544 E0.12971
G1 X66.175 Y51.560 E0.01901
G1 X68.860 Y54.244 E0.12851
G1 X68.266 Y54.228 E0.02010
G1 X65.614 Y51.576 E0.12696
G1 X65.053 Y51.591 E0.01901
G1 X67.672 Y54.211 E0.12540
G1 X67.078 Y54.194 E0.02011
G1 X64.491 Y51.607 E0.12384
G1 X63.930 Y51.623 E0.01901
G1 X66.485 Y54.178 E0.12228
G1 X65.891 Y54.161 E0.02011
G1 X63.369 Y51.639 E0.12072
G1 X62.807 Y51.655 E0.01901
G1 X65.297 Y54.144 E0.11916
G1 X64.703 Y54.127 E0.02011
G1 X62.246 Y51.671 E0.11760
G1 X61.685 Y51.686 E0.01901
G1 X64.109 Y54.111 E0.11604
G1 X63.515 Y54.094 E0.02011
G1 X61.124 Y51.702 E0.11448
G1 X60.562 Y51.718 E0.01901
G1 X62.921 Y54.077 E0.11292
G1 X62.327 Y54.060 E0.02011
G1 X60.001 Y51.734 E0.11136
G1 X59.434 Y51.745 E0.01918
G1 X61.733 Y54.044 E0.11005
G1 X61.140 Y54.027 E0.02011
G1 X58.860 Y51.747 E0.10912
G1 X58.285 Y51.750 E0.01945
G1 X60.546 Y54.010 E0.10820
G1 X59.952 Y53.993 E0.02011
G1 X57.711 Y51.752 E0.10727
G1 X57.136 Y51.755 E0.01945
G1 X59.365 Y53.984 E0.10669
G1 X58.785 Y53.981 E0.01962
G1 X56.562 Y51.758 E0.10644
G1 X55.987 Y51.760 E0.01945
G1 X58.205 Y53.978 E0.10618
G1 X57.626 Y53.976 E0.01962
G1 X55.413 Y51.763 E0.10593
G1 X54.838 Y51.765 E0.01945
G1 X57.046 Y53.973 E0.10568
G1 X56.466 Y53.971 E0.01962
G1 X54.264 Y51.768 E0.10543
G1 X53.689 Y51.771 E0.01945
G1 X55.886 Y53.968 E0.10518
G1 X55.307 Y53.965 E0.01962
G1 X53.115 Y51.773 E0.10493
G1 X52.540 Y51.776 E0.01945
G1 X54.727 Y53.963 E0.10468
G1 X54.147 Y53.960 E0.01962
G1 X51.966 Y51.779 E0.10443
G1 X51.391 Y51.781 E0.01945
G1 X53.567 Y53.957 E0.10418
G1 X52.987 Y53.955 E0.01962
G1 X50.816 Y51.784 E0.10392
G1 X50.242 Y51.786 E0.01945
G1 X52.408 Y53.952 E0.10367
G1 X51.828 Y53.949 E0.01962
G1 X49.667 Y51.789 E0.10342
G1 X49.093 Y51.792 E0.01945
G1 X51.248 Y53.947 E0.10317
G1 X50.668 Y53.944 E0.01962
G1 X48.518 Y51.794 E0.10292
G1 X47.944 Y51.797 E0.01945
G1 X50.089 Y53.942 E0.10267
G1 X49.509 Y53.939 E0.01962
G1 X47.369 Y51.799 E0.10242
G1 X46.795 Y51.802 E0.01945
G1 X48.929 Y53.936 E0.10217
G1 X48.349 Y53.934 E0.01962
G1 X46.220 Y51.805 E0.10192
G1 X45.646 Y51.807 E0.01945
G1 X47.769 Y53.931 E0.10167
G1 X47.190 Y53.928 E0.01962
G1 X45.071 Y51.810 E0.10141
G1 X44.497 Y51.812 E0.01945
G1 X46.610 Y53.926 E0.10116
G1 X46.030 Y53.923 E0.01962
G1 X43.922 Y51.815 E0.10091
G1 X43.348 Y51.818 E0.01945
G1 X45.450 Y53.921 E0.10066
G1 X44.871 Y53.918 E0.01962
G1 X42.773 Y51.820 E0.10041
G1 X42.198 Y51.823 E0.01945
G1 X44.291 Y53.915 E0.10016
G1 X43.711 Y53.913 E0.01962
G1 X41.624 Y51.826 E0.09991
G1 X41.049 Y51.828 E0.01945
G1 X43.131 Y53.910 E0.09966
G1 X42.551 Y53.907 E0.01962
G1 X40.751 Y52.106 E0.08621
G1 X40.803 Y52.396 E0.00995
G1 X40.530 Y52.463 E0.00952
G1 X41.972 Y53.905 E0.06899
G1 X41.392 Y53.902 E0.01962
G1 X40.068 Y52.578 E0.06336
G1 X39.661 Y52.620 E0.01387
G1 X39.524 Y52.611 E0.00463
G1 X40.061 Y53.148 E0.02572
G1 X39.661 Y53.109 E0.01363
G1 X39.459 Y53.123 E0.00685
G1 X38.177 Y51.841 E0.06137
G1 X37.602 Y51.844 E0.01945
G1 X38.977 Y53.219 E0.06581
G1 X38.521 Y53.339 E0.01598
G1 X37.028 Y51.846 E0.07147
G1 X36.453 Y51.849 E0.01945
G1 X38.493 Y53.889 E0.09765
G1 X37.913 Y53.886 E0.01962
G1 X35.879 Y51.852 E0.09740
G1 X35.304 Y51.854 E0.01945
G1 X37.334 Y53.884 E0.09715
G1 X36.754 Y53.881 E0.01962
G1 X34.730 Y51.857 E0.09690
G1 X34.622 Y51.857 E0.00366
G1 X34.723 Y52.428 E0.01962
G1 X36.174 Y53.878 E0.06944
G1 X35.594 Y53.876 E0.01962
G1 X34.264 Y52.546 E0.06366
G1 X34.020 Y52.605 E0.00851
G1 X33.768 Y52.627 E0.00854
G1 X35.198 Y54.057 E0.06845
M204 S1000
G1 F8640.000
G1 X33.768 Y52.627 E-0.46694
G1 X34.020 Y52.605 E-0.05828
G1 X34.264 Y52.546 E-0.05807
G1 X34.805 Y53.087 E-0.17670
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X33.880 Y53.873
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.349 Y53.342 E0.03049
M204 S1000
G1 X33.856 Y53.291 F10800.000
M204 S1250
G1 F4800.000
G1 X33.131 Y52.567 E0.03470
G1 X32.593 Y52.429 E0.01879
G1 X32.656 Y52.092 E0.01162
G1 X32.431 Y51.867 E0.01076
G1 X31.857 Y51.870 E0.01945
G1 X33.145 Y53.158 E0.06168
G1 X32.686 Y53.276 E0.01606
G1 X31.282 Y51.872 E0.06717
G1 X30.708 Y51.875 E0.01945
G1 X32.695 Y53.863 E0.09514
G1 X32.116 Y53.860 E0.01962
G1 X30.133 Y51.878 E0.09489
G1 X29.559 Y51.880 E0.01945
G1 X31.536 Y53.857 E0.09464
G1 X30.956 Y53.855 E0.01962
G1 X28.984 Y51.883 E0.09439
G1 X28.589 Y51.885 E0.01337
G1 X28.536 Y51.912 E0.00201
G1 X28.557 Y52.033 E0.00417
G1 X30.376 Y53.852 E0.08707
G1 X29.796 Y53.849 E0.01962
G1 X28.463 Y52.516 E0.06381
G1 X28.121 Y52.596 E0.01189
G1 X28.111 Y52.693 E0.00328
G1 X28.058 Y52.688 E0.00182
G1 X29.217 Y53.847 E0.05547
G1 X28.637 Y53.844 E0.01962
G1 X28.389 Y53.596 E0.01188
M204 S1000
G1 X28.111 Y53.318 F10800.000
M204 S1250
G1 F4800.000
G1 X27.205 Y52.412 E0.04335
M204 S1000
G1 X26.927 Y52.135 F10800.000
M204 S1250
G1 F4800.000
G1 X26.686 Y51.893 E0.01155
G1 X26.112 Y51.896 E0.01945
G1 X27.266 Y53.050 E0.05526
G1 X27.149 Y53.042 E0.00397
G1 X27.140 Y53.144 E0.00346
G1 X26.853 Y53.215 E0.00999
G1 X25.537 Y51.899 E0.06299
G1 X24.963 Y51.901 E0.01945
G1 X26.760 Y53.699 E0.08606
G1 X26.780 Y53.809 E0.00378
G1 X26.712 Y53.835 E0.00249
G1 X26.318 Y53.834 E0.01334
G1 X24.388 Y51.904 E0.09238
G1 X23.813 Y51.906 E0.01945
G1 X25.738 Y53.831 E0.09213
G1 X25.158 Y53.828 E0.01962
G1 X23.239 Y51.909 E0.09188
G1 X22.664 Y51.912 E0.01945
G1 X24.578 Y53.826 E0.09162
G1 X23.999 Y53.823 E0.01962
G1 X22.515 Y52.340 E0.07101
G1 X22.545 Y52.514 E0.00600
G1 X22.194 Y52.596 E0.01220
G1 X23.419 Y53.820 E0.05861
G1 X22.839 Y53.818 E0.01962
G1 X21.075 Y52.053 E0.08446
G1 X20.712 Y51.921 E0.01307
G1 X20.366 Y51.922 E0.01170
G1 X21.496 Y53.052 E0.05407
G1 X21.387 Y53.044 E0.00368
G1 X21.348 Y53.480 E0.01483
G1 X19.792 Y51.925 E0.07447
G1 X19.217 Y51.927 E0.01945
G1 X20.994 Y53.704 E0.08503
G1 X20.712 Y53.808 E0.01016
G1 X20.520 Y53.807 E0.00650
G1 X18.643 Y51.930 E0.08987
G1 X18.068 Y51.933 E0.01945
G1 X19.940 Y53.805 E0.08962
G1 X19.360 Y53.802 E0.01962
G1 X17.494 Y51.935 E0.08937
G1 X16.919 Y51.938 E0.01945
G1 X18.781 Y53.799 E0.08911
G1 X18.201 Y53.797 E0.01962
G1 X16.580 Y52.176 E0.07761
G1 X16.580 Y52.753 E0.01954
G1 X17.621 Y53.794 E0.04985
G1 X17.041 Y53.791 E0.01962
G1 X16.397 Y53.147 E0.03087
M204 S1000
G1 F8640.000
G1 X17.041 Y53.791 E-0.21056
G1 X17.621 Y53.794 E-0.13387
G1 X16.580 Y52.753 E-0.34007
G1 X16.580 Y52.426 E-0.07549
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X27.448 Y51.887
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.964 Y52.403 E0.02764
M204 S1000
G1 F8640.000
G1 X27.448 Y51.887 E-0.16840
G1 E-0.63160 F2100.00000
G1 Z2.000 F10800.000
G1 X27.348 Y53.316
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.878 Y53.846 E0.02824
M204 S1000
G1 F8640.000
G1 X27.348 Y53.316 E-0.17299
G1 E-0.62701 F2100.00000
G1 Z2.000 F10800.000
G1 X33.326 Y52.384
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.065 Y52.122 E0.01502
G1 X33.087 Y52.001 E0.00503
G1 X33.695 Y52.061 E0.02478
G1 X34.010 Y52.377 E0.01814
M204 S1000
G1 F8640.000
G1 X33.695 Y52.061 E-0.10314
G1 X33.087 Y52.001 E-0.14088
G1 X33.065 Y52.122 E-0.02860
G1 X33.326 Y52.384 E-0.08540
G1 E-0.44197 F2100.00000
G1 Z2.000 F10800.000
G1 X40.100 Y52.340
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.786 Y52.025 E0.01806
G1 X39.640 Y52.043 E0.00597
G1 X39.025 Y51.956 E0.02522
G1 X39.449 Y52.380 E0.02437
M204 S1000
G1 F8640.000
G1 X39.025 Y51.956 E-0.13854
G1 X39.640 Y52.043 E-0.14338
G1 X39.786 Y52.025 E-0.03392
G1 X40.100 Y52.340 E-0.10265
G1 E-0.38151 F2100.00000
G1 Z2.000 F10800.000
G1 X39.274 Y53.916
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.993 Y53.636 E0.01613
G1 X39.342 Y53.543 E0.01469
G1 X39.570 Y53.522 E0.00929
G1 X39.956 Y53.908 E0.02215
M204 S1000
G1 X40.560 Y53.647 F10800.000
M204 S1250
G1 F4800.000
G1 X40.996 Y54.083 E0.02089
M204 S1000
G1 F8640.000
G1 X40.560 Y53.647 E-0.14250
G1 E-0.65750 F2100.00000
G1 Z2.000 F10800.000
G1 X186.574 Y65.942
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X199.038 Y65.855 E0.42190
G1 X199.044 Y66.655 E0.02708
G1 X200.749 Y66.643 E0.05772
G1 X200.744 Y65.843 E0.02708
G1 X200.761 Y65.843 E0.00058
G1 X200.767 Y66.643 E0.02708
G1 X202.256 Y66.632 E0.05038
G1 X202.251 Y65.832 E0.02708
G1 X235.226 Y65.602 E1.11620
G1 X235.226 Y71.400 E0.19626
G1 X200.347 Y71.155 E1.18064
G1 X199.421 Y72.027 E0.04306
G1 X199.065 Y72.336 E0.01594
G1 X198.552 Y72.724 E0.02176
G1 X197.906 Y72.957 E0.02327
G1 X197.380 Y73.102 E0.01846
G1 X196.873 Y73.205 E0.01750
G1 X196.389 Y73.265 E0.01652
G1 X195.927 Y73.284 E0.01566
G1 X195.487 Y73.262 E0.01491
G1 X195.069 Y73.200 E0.01428
G1 X194.677 Y73.101 E0.01371
G1 X194.311 Y72.966 E0.01319
G1 X193.977 Y72.797 E0.01267
G1 X193.682 Y72.598 E0.01203
G1 X193.437 Y72.376 E0.01120
G1 X193.254 Y72.143 E0.01002
G1 X193.146 Y71.918 E0.00844
G1 X193.017 Y71.104 E0.02791
G1 X168.742 Y70.934 E0.82169
G1 X168.748 Y70.134 E0.02708
G1 X158.027 Y70.059 E0.36291
G1 X158.021 Y70.859 E0.02708
G1 X152.769 Y70.822 E0.17776
G1 X152.757 Y71.515 E0.02345
G1 X152.683 Y71.757 E0.00855
G1 X152.548 Y72.004 E0.00954
G1 X152.366 Y72.238 E0.01005
G1 X152.148 Y72.449 E0.01028
G1 X151.901 Y72.632 E0.01038
G1 X151.634 Y72.784 E0.01040
G1 X151.351 Y72.903 E0.01042
G1 X151.053 Y72.989 E0.01048
G1 X150.741 Y73.039 E0.01071
G1 X150.412 Y73.056 E0.01114
G1 X150.068 Y73.036 E0.01166
G1 X149.488 Y72.924 E0.02001
G1 X149.488 Y70.799 E0.07192
G1 X74.634 Y70.273 E2.53378
G1 X69.043 Y70.186 E0.18925
G1 X59.864 Y69.927 E0.31083
G1 X40.702 Y69.840 E0.64862
G1 X40.635 Y69.793 E0.00275
G1 X40.354 Y69.689 E0.01016
G1 X39.851 Y69.630 E0.01714
G1 X39.349 Y69.692 E0.01711
G1 X39.069 Y69.796 E0.01013
G1 X39.019 Y69.832 E0.00206
G1 X34.701 Y69.812 E0.14615
G1 X34.634 Y69.764 E0.00281
G1 X34.351 Y69.662 E0.01017
G1 X33.851 Y69.605 E0.01703
G1 X33.352 Y69.665 E0.01703
G1 X33.070 Y69.769 E0.01016
G1 X33.019 Y69.805 E0.00210
G1 X28.701 Y69.785 E0.14616
G1 X28.634 Y69.737 E0.00280
G1 X28.351 Y69.635 E0.01019
G1 X27.851 Y69.578 E0.01702
G1 X27.352 Y69.638 E0.01702
G1 X27.069 Y69.741 E0.01017
G1 X27.019 Y69.777 E0.00209
G1 X22.701 Y69.758 E0.14617
G1 X22.634 Y69.710 E0.00279
G1 X22.351 Y69.608 E0.01018
G1 X21.851 Y69.551 E0.01703
G1 X21.351 Y69.611 E0.01706
G1 X21.069 Y69.715 E0.01015
G1 X21.019 Y69.750 E0.00207
G1 X16.484 Y69.730 E0.15351
G1 X16.484 Y67.272 E0.08320
G1 X21.019 Y67.251 E0.15351
G1 X21.069 Y67.287 E0.00207
G1 X21.351 Y67.390 E0.01015
G1 X21.851 Y67.451 E0.01706
G1 X22.351 Y67.393 E0.01703
G1 X22.634 Y67.291 E0.01018
G1 X22.701 Y67.243 E0.00279
G1 X27.019 Y67.224 E0.14617
G1 X27.069 Y67.260 E0.00209
G1 X27.352 Y67.363 E0.01017
G1 X27.851 Y67.423 E0.01702
G1 X28.351 Y67.366 E0.01702
G1 X28.634 Y67.264 E0.01019
G1 X28.701 Y67.216 E0.00280
G1 X33.019 Y67.197 E0.14616
G1 X33.070 Y67.233 E0.00210
G1 X33.352 Y67.336 E0.01016
G1 X33.851 Y67.396 E0.01703
G1 X34.351 Y67.339 E0.01703
G1 X34.634 Y67.237 E0.01017
G1 X34.701 Y67.189 E0.00281
G1 X39.019 Y67.169 E0.14615
G1 X39.069 Y67.205 E0.00206
G1 X39.349 Y67.309 E0.01013
G1 X39.851 Y67.371 E0.01711
G1 X40.354 Y67.312 E0.01714
G1 X40.635 Y67.209 E0.01016
G1 X40.702 Y67.162 E0.00275
G1 X59.864 Y67.075 E0.64862
G1 X69.043 Y66.816 E0.31083
G1 X74.634 Y66.728 E0.18925
G1 X170.823 Y66.052 E3.25598
G1 X170.916 Y65.061 E0.03369
G1 X170.984 Y64.780 E0.00979
G1 X171.076 Y64.526 E0.00917
G1 X171.181 Y64.311 E0.00809
G1 X186.410 Y64.311 E0.51548
G1 X186.486 Y64.650 E0.01177
G1 X186.528 Y64.965 E0.01077
G1 X186.571 Y65.882 E0.03107
M204 S1000
G1 X186.962 Y65.532 F10800.000
M204 S800
G1 F1500.000
G1 X199.442 Y65.445 E0.42244
G1 X199.448 Y66.245 E0.02708
G1 X200.339 Y66.239 E0.03017
G1 X200.334 Y65.439 E0.02708
G1 X201.165 Y65.433 E0.02812
G1 X201.171 Y66.233 E0.02708
G1 X201.846 Y66.228 E0.02284
G1 X201.841 Y65.428 E0.02708
G1 X235.633 Y65.192 E1.14385
G1 X235.633 Y71.810 E0.22401
G1 X200.507 Y71.564 E1.18900
G1 X199.694 Y72.329 E0.03781
G1 X199.322 Y72.653 E0.01669
G1 X198.749 Y73.086 E0.02432
G1 X198.029 Y73.346 E0.02590
G1 X197.475 Y73.498 E0.01946
G1 X196.939 Y73.607 E0.01851
G1 X196.422 Y73.671 E0.01762
G1 X195.925 Y73.691 E0.01685
G1 X195.447 Y73.667 E0.01619
G1 X194.990 Y73.600 E0.01564
G1 X194.556 Y73.491 E0.01516
G1 X194.148 Y73.340 E0.01473
G1 X193.770 Y73.148 E0.01432
G1 X193.431 Y72.919 E0.01387
G1 X193.138 Y72.654 E0.01334
G1 X192.907 Y72.360 E0.01269
G1 X192.753 Y72.041 E0.01197
G1 X192.669 Y71.509 E0.01825
G1 X168.332 Y71.338 E0.82379
G1 X168.338 Y70.538 E0.02708
G1 X167.547 Y70.533 E0.02676
G1 X167.542 Y71.333 E0.02708
G1 X166.930 Y71.329 E0.02072
G1 X166.935 Y70.529 E0.02708
G1 X164.002 Y70.508 E0.09928
G1 X163.997 Y71.308 E0.02708
G1 X163.578 Y71.305 E0.01416
G1 X163.584 Y70.505 E0.02708
G1 X161.652 Y70.492 E0.06540
G1 X161.646 Y71.292 E0.02708
G1 X161.605 Y71.291 E0.00141
G1 X161.610 Y70.491 E0.02708
G1 X160.881 Y70.486 E0.02468
G1 X160.876 Y71.286 E0.02708
G1 X160.226 Y71.282 E0.02200
G1 X160.231 Y70.482 E0.02708
G1 X159.301 Y70.475 E0.03148
G1 X159.296 Y71.275 E0.02708
G1 X159.186 Y71.274 E0.00370
G1 X159.192 Y70.474 E0.02708
G1 X158.431 Y70.469 E0.02576
G1 X158.425 Y71.269 E0.02708
G1 X153.169 Y71.232 E0.17791
G1 X153.163 Y71.580 E0.01176
G1 X153.060 Y71.915 E0.01188
G1 X152.890 Y72.228 E0.01205
G1 X152.670 Y72.511 E0.01214
G1 X152.411 Y72.760 E0.01215
G1 X152.124 Y72.974 E0.01211
G1 X151.814 Y73.150 E0.01207
G1 X151.486 Y73.288 E0.01206
G1 X151.142 Y73.387 E0.01211
G1 X150.783 Y73.445 E0.01230
G1 X150.411 Y73.463 E0.01263
G1 X150.025 Y73.442 E0.01308
G1 X149.625 Y73.378 E0.01371
G1 X149.081 Y73.228 E0.01910
G1 X149.081 Y71.204 E0.06854
G1 X74.629 Y70.680 E2.52016
M73 P23 R334
G1 X69.034 Y70.593 E0.18940
G1 X59.857 Y70.334 E0.31076
G1 X40.571 Y70.246 E0.65282
G1 X40.444 Y70.156 E0.00527
G1 X40.258 Y70.088 E0.00670
G1 X39.852 Y70.040 E0.01384
G1 X39.447 Y70.091 E0.01384
G1 X39.261 Y70.159 E0.00669
G1 X39.149 Y70.240 E0.00467
G1 X34.571 Y70.219 E0.15497
G1 X34.443 Y70.128 E0.00529
G1 X34.257 Y70.061 E0.00670
G1 X33.852 Y70.015 E0.01380
G1 X33.447 Y70.064 E0.01381
G1 X33.261 Y70.132 E0.00670
G1 X33.149 Y70.212 E0.00468
G1 X28.571 Y70.192 E0.15498
G1 X28.443 Y70.101 E0.00528
G1 X28.257 Y70.034 E0.00670
G1 X27.852 Y69.988 E0.01380
G1 X27.447 Y70.037 E0.01380
G1 X27.261 Y70.105 E0.00670
G1 X27.149 Y70.185 E0.00468
G1 X22.570 Y70.164 E0.15499
G1 X22.443 Y70.074 E0.00527
G1 X22.257 Y70.007 E0.00670
G1 X21.852 Y69.961 E0.01381
G1 X21.447 Y70.010 E0.01383
G1 X21.261 Y70.078 E0.00668
G1 X21.149 Y70.158 E0.00466
G1 X16.077 Y70.135 E0.17168
G1 X16.077 Y66.866 E0.11063
G1 X21.149 Y66.843 E0.17168
G1 X21.261 Y66.923 E0.00466
G1 X21.447 Y66.992 E0.00668
G1 X21.852 Y67.041 E0.01383
G1 X22.257 Y66.994 E0.01381
G1 X22.443 Y66.927 E0.00670
G1 X22.570 Y66.837 E0.00527
G1 X27.149 Y66.816 E0.15499
G1 X27.261 Y66.896 E0.00468
G1 X27.447 Y66.965 E0.00670
G1 X27.852 Y67.013 E0.01380
G1 X28.257 Y66.967 E0.01380
G1 X28.443 Y66.900 E0.00670
G1 X28.571 Y66.810 E0.00528
G1 X33.149 Y66.789 E0.15498
G1 X33.261 Y66.869 E0.00468
G1 X33.447 Y66.937 E0.00670
G1 X33.852 Y66.987 E0.01381
G1 X34.257 Y66.940 E0.01380
G1 X34.443 Y66.873 E0.00670
G1 X34.571 Y66.782 E0.00529
G1 X39.149 Y66.762 E0.15497
G1 X39.261 Y66.842 E0.00467
G1 X39.447 Y66.911 E0.00669
G1 X39.852 Y66.961 E0.01384
G1 X40.258 Y66.913 E0.01384
G1 X40.444 Y66.845 E0.00670
G1 X40.571 Y66.755 E0.00527
G1 X59.857 Y66.667 E0.65282
M73 Q23 S337
G1 X69.034 Y66.409 E0.31076
G1 X74.629 Y66.321 E0.18940
G1 X170.452 Y65.648 E3.24358
G1 X170.514 Y64.994 E0.02223
G1 X170.594 Y64.663 E0.01153
G1 X170.700 Y64.367 E0.01066
G1 X170.826 Y64.110 E0.00967
G1 X170.958 Y63.904 E0.00830
G1 X186.696 Y63.904 E0.53271
G1 X186.822 Y64.271 E0.01316
G1 X186.887 Y64.581 E0.01071
G1 X186.934 Y64.929 E0.01188
G1 X186.959 Y65.472 E0.01842
M204 S1000
G1 X186.975 Y65.932 F10800.000
G1 X186.422 Y65.300
M204 S1250
G1 F4800.000
G1 X185.554 Y64.433 E0.04197
M204 S1000
G1 F8640.000
G1 X186.422 Y65.300 E-0.28334
G1 E-0.51666 F2100.00000
G1 Z2.000 F10800.000
G1 X189.638 Y66.772
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.096 Y66.230 E0.02620
G1 X188.518 Y66.234 E0.01976
G1 X189.218 Y66.933 E0.03384
G1 X188.928 Y67.225 E0.01407
G1 X187.941 Y66.238 E0.04773
G1 X187.363 Y66.242 E0.01976
G1 X188.637 Y67.516 E0.06163
G1 X188.347 Y67.808 E0.01407
G1 X186.785 Y66.246 E0.07553
G1 X186.283 Y66.250 E0.01719
G1 X186.258 Y65.718 E0.01818
G1 X185.155 Y64.616 E0.05332
G1 X184.574 Y64.616 E0.01989
G1 X188.057 Y68.099 E0.16846
G1 X187.766 Y68.390 E0.01407
G1 X183.992 Y64.616 E0.18255
G1 X183.410 Y64.616 E0.01989
G1 X187.398 Y68.603 E0.19284
G1 X186.788 Y68.576 E0.02086
G1 X182.829 Y64.616 E0.19151
G1 X182.247 Y64.616 E0.01989
G1 X186.179 Y68.548 E0.19018
G1 X185.570 Y68.521 E0.02086
G1 X181.665 Y64.616 E0.18885
G1 X181.084 Y64.616 E0.01989
G1 X184.961 Y68.493 E0.18752
G1 X184.352 Y68.465 E0.02086
G1 X180.502 Y64.616 E0.18619
G1 X179.920 Y64.616 E0.01989
G1 X183.742 Y68.438 E0.18486
G1 X183.133 Y68.410 E0.02086
G1 X179.339 Y64.616 E0.18353
G1 X178.757 Y64.616 E0.01989
G1 X182.524 Y68.383 E0.18219
G1 X181.915 Y68.355 E0.02086
G1 X178.175 Y64.616 E0.18086
G1 X177.594 Y64.616 E0.01989
G1 X181.306 Y68.328 E0.17953
G1 X180.700 Y68.304 E0.02074
G1 X177.012 Y64.616 E0.17836
G1 X176.430 Y64.616 E0.01989
G1 X180.687 Y68.872 E0.20586
G1 X180.617 Y68.942 E0.00336
G1 X180.177 Y68.944 E0.01506
G1 X175.849 Y64.616 E0.20934
G1 X175.267 Y64.616 E0.01989
G1 X179.598 Y68.947 E0.20949
G1 X179.020 Y68.950 E0.01979
G1 X174.685 Y64.616 E0.20964
G1 X174.104 Y64.616 E0.01989
G1 X178.441 Y68.954 E0.20979
G1 X177.863 Y68.957 E0.01979
G1 X173.522 Y64.616 E0.20994
G1 X172.940 Y64.616 E0.01989
G1 X177.284 Y68.960 E0.21009
G1 X176.705 Y68.963 E0.01979
G1 X172.359 Y64.616 E0.21024
G1 X171.777 Y64.616 E0.01989
G1 X176.127 Y68.966 E0.21039
G1 X175.548 Y68.969 E0.01979
G1 X171.322 Y64.743 E0.20440
G1 X171.277 Y64.868 E0.00456
G1 X171.209 Y65.211 E0.01196
G1 X174.970 Y68.972 E0.18190
G1 X174.391 Y68.975 E0.01979
G1 X171.159 Y65.743 E0.15633
G1 X171.109 Y66.275 E0.01827
G1 X173.813 Y68.978 E0.13076
G1 X173.234 Y68.981 E0.01979
G1 X170.612 Y66.359 E0.12683
G1 X170.034 Y66.363 E0.01976
G1 X172.655 Y68.985 E0.12678
G1 X172.077 Y68.988 E0.01979
G1 X169.457 Y66.367 E0.12674
G1 X168.879 Y66.371 E0.01976
G1 X171.498 Y68.991 E0.12669
G1 X170.920 Y68.994 E0.01979
G1 X168.301 Y66.375 E0.12664
G1 X167.724 Y66.379 E0.01976
G1 X170.341 Y68.997 E0.12660
G1 X170.213 Y68.998 E0.00439
G1 X170.163 Y68.978 E0.00183
G1 X169.415 Y68.270 E0.03524
G1 X169.225 Y68.462 E0.00925
G1 X167.146 Y66.384 E0.10054
G1 X166.568 Y66.388 E0.01976
G1 X168.936 Y68.755 E0.11451
G1 X168.769 Y68.924 E0.00811
G1 X169.200 Y69.360 E0.02095
G1 X169.220 Y69.411 E0.00188
G1 X169.219 Y69.620 E0.00713
G1 X165.991 Y66.392 E0.15612
G1 X165.413 Y66.396 E0.01976
G1 X169.215 Y70.197 E0.18387
G1 X169.212 Y70.632 E0.01488
G1 X169.067 Y70.631 E0.00495
G1 X168.868 Y70.432 E0.00963
M204 S1000
G1 X168.446 Y70.010 F10800.000
M204 S1250
G1 F4800.000
G1 X164.836 Y66.400 E0.17461
G1 X164.258 Y66.404 E0.01976
G1 X167.676 Y69.821 E0.16530
G1 X167.090 Y69.817 E0.02003
G1 X163.680 Y66.408 E0.16490
G1 X163.103 Y66.412 E0.01976
G1 X166.504 Y69.813 E0.16451
G1 X165.918 Y69.809 E0.02003
G1 X162.525 Y66.416 E0.16411
G1 X161.948 Y66.420 E0.01976
G1 X165.332 Y69.805 E0.16372
G1 X164.747 Y69.801 E0.02003
G1 X161.370 Y66.424 E0.16332
G1 X160.792 Y66.428 E0.01976
G1 X164.161 Y69.797 E0.16293
G1 X163.575 Y69.793 E0.02003
G1 X160.215 Y66.432 E0.16254
G1 X159.637 Y66.436 E0.01976
G1 X162.989 Y69.789 E0.16214
G1 X162.404 Y69.785 E0.02003
G1 X159.059 Y66.440 E0.16175
G1 X158.482 Y66.444 E0.01976
G1 X161.674 Y69.637 E0.15439
G1 X161.096 Y69.641 E0.01976
G1 X157.904 Y66.448 E0.15439
G1 X157.327 Y66.452 E0.01976
G1 X160.519 Y69.645 E0.15439
G1 X159.941 Y69.649 E0.01976
G1 X156.749 Y66.457 E0.15439
G1 X156.171 Y66.461 E0.01976
G1 X159.363 Y69.653 E0.15439
G1 X158.786 Y69.657 E0.01975
G1 X155.594 Y66.465 E0.15439
G1 X155.016 Y66.469 E0.01976
G1 X158.208 Y69.661 E0.15439
G1 X157.631 Y69.665 E0.01976
G1 X154.438 Y66.473 E0.15439
G1 X153.861 Y66.477 E0.01976
G1 X157.053 Y69.669 E0.15439
G1 X156.475 Y69.673 E0.01976
G1 X153.283 Y66.481 E0.15439
G1 X152.706 Y66.485 E0.01976
G1 X155.898 Y69.677 E0.15439
G1 X155.320 Y69.681 E0.01976
G1 X152.128 Y66.489 E0.15438
G1 X151.550 Y66.493 E0.01976
G1 X154.742 Y69.685 E0.15438
G1 X154.165 Y69.689 E0.01975
G1 X150.973 Y66.497 E0.15439
G1 X150.395 Y66.501 E0.01976
G1 X153.587 Y69.693 E0.15439
G1 X153.009 Y69.697 E0.01976
G1 X149.818 Y66.505 E0.15438
G1 X149.240 Y66.509 E0.01976
G1 X152.432 Y69.701 E0.15438
G1 X151.854 Y69.705 E0.01976
G1 X148.662 Y66.513 E0.15438
G1 X148.085 Y66.517 E0.01976
G1 X151.277 Y69.709 E0.15438
G1 X150.699 Y69.713 E0.01976
G1 X147.507 Y66.521 E0.15438
G1 X146.929 Y66.526 E0.01976
G1 X150.121 Y69.717 E0.15438
G1 X149.544 Y69.721 E0.01976
G1 X146.352 Y66.530 E0.15438
G1 X145.774 Y66.534 E0.01976
G1 X148.966 Y69.725 E0.15438
G1 X148.388 Y69.730 E0.01976
G1 X145.197 Y66.538 E0.15438
G1 X144.619 Y66.542 E0.01976
G1 X147.811 Y69.734 E0.15438
G1 X147.233 Y69.738 E0.01976
G1 X144.041 Y66.546 E0.15438
G1 X143.464 Y66.550 E0.01976
G1 X146.656 Y69.742 E0.15438
G1 X146.078 Y69.746 E0.01976
G1 X142.886 Y66.554 E0.15438
G1 X142.308 Y66.558 E0.01976
G1 X145.500 Y69.750 E0.15437
G1 X144.923 Y69.754 E0.01976
G1 X141.731 Y66.562 E0.15437
G1 X141.153 Y66.566 E0.01976
G1 X144.345 Y69.758 E0.15437
G1 X143.767 Y69.762 E0.01976
G1 X140.576 Y66.570 E0.15437
G1 X139.998 Y66.574 E0.01976
G1 X143.190 Y69.766 E0.15437
G1 X142.612 Y69.770 E0.01976
G1 X139.420 Y66.578 E0.15437
G1 X138.843 Y66.582 E0.01976
G1 X142.034 Y69.774 E0.15437
G1 X141.457 Y69.778 E0.01976
G1 X138.265 Y66.586 E0.15437
G1 X137.688 Y66.590 E0.01976
G1 X140.879 Y69.782 E0.15437
G1 X140.302 Y69.786 E0.01976
G1 X137.110 Y66.594 E0.15437
G1 X136.532 Y66.599 E0.01976
G1 X139.724 Y69.790 E0.15437
G1 X139.146 Y69.794 E0.01976
G1 X136.030 Y66.678 E0.15073
G1 X136.034 Y67.264 E0.02003
G1 X138.569 Y69.798 E0.12259
G1 X138.045 Y69.802 E0.01790
G1 X137.994 Y69.781 E0.00188
G1 X135.854 Y67.665 E0.10295
M204 S1000
G1 X135.810 Y67.319 F10800.000
M204 S1250
G1 F4800.000
G1 X135.100 Y66.609 E0.03400
G1 X134.527 Y66.613 E0.01941
G1 X135.630 Y67.716 E0.05281
G1 X135.631 Y67.906 E0.00645
G1 X135.716 Y68.106 E0.00735
G1 X137.766 Y70.128 E0.09746
G1 X137.967 Y70.210 E0.00735
G1 X138.123 Y70.208 E0.00527
G1 X138.330 Y70.416 E0.00992
G1 X138.911 Y70.420 E0.01968
G1 X138.696 Y70.204 E0.01031
G1 X139.270 Y70.200 E0.01941
G1 X139.493 Y70.424 E0.01069
G1 X140.074 Y70.428 E0.01968
G1 X139.843 Y70.196 E0.01108
G1 X140.416 Y70.192 E0.01941
G1 X140.656 Y70.432 E0.01147
G1 X141.237 Y70.436 E0.01968
G1 X140.990 Y70.188 E0.01186
G1 X141.563 Y70.184 E0.01941
G1 X141.819 Y70.440 E0.01224
G1 X142.400 Y70.444 E0.01968
G1 X142.136 Y70.180 E0.01263
G1 X142.710 Y70.176 E0.01941
G1 X142.982 Y70.448 E0.01302
G1 X143.563 Y70.452 E0.01968
G1 X143.283 Y70.172 E0.01341
G1 X143.856 Y70.168 E0.01941
G1 X144.144 Y70.457 E0.01380
G1 X144.726 Y70.461 E0.01968
G1 X144.430 Y70.164 E0.01418
G1 X145.003 Y70.160 E0.01941
G1 X145.307 Y70.465 E0.01457
G1 X145.889 Y70.469 E0.01968
G1 X145.576 Y70.156 E0.01496
G1 X146.150 Y70.152 E0.01941
G1 X146.470 Y70.473 E0.01535
G1 X147.052 Y70.477 E0.01968
G1 X146.723 Y70.148 E0.01574
G1 X147.296 Y70.144 E0.01941
G1 X147.633 Y70.481 E0.01612
G1 X148.215 Y70.485 E0.01968
G1 X147.870 Y70.140 E0.01651
G1 X148.443 Y70.136 E0.01941
G1 X148.796 Y70.489 E0.01690
G1 X149.377 Y70.493 E0.01968
G1 X149.016 Y70.132 E0.01729
G1 X149.590 Y70.128 E0.01941
G1 X151.203 Y71.741 E0.07721
G1 X151.268 Y71.478 E0.00919
G1 X151.226 Y71.187 E0.00993
G1 X150.163 Y70.124 E0.05089
G1 X150.736 Y70.120 E0.01941
G1 X151.303 Y70.687 E0.02713
G1 X151.590 Y70.397 E0.01382
G1 X151.310 Y70.116 E0.01343
G1 X151.883 Y70.112 E0.01941
G1 X152.156 Y70.385 E0.01305
G1 X152.683 Y70.388 E0.01785
G1 X152.810 Y70.517 E0.00613
G1 X152.866 Y70.518 E0.00191
G1 X152.456 Y70.108 E0.01961
G1 X153.030 Y70.104 E0.01941
G1 X153.447 Y70.522 E0.01999
G1 X154.029 Y70.526 E0.01968
G1 X153.603 Y70.100 E0.02038
G1 X154.176 Y70.096 E0.01941
G1 X154.610 Y70.530 E0.02077
G1 X155.192 Y70.534 E0.01968
G1 X154.750 Y70.092 E0.02115
G1 X155.323 Y70.088 E0.01941
G1 X155.773 Y70.538 E0.02154
G1 X156.355 Y70.542 E0.01968
G1 X155.896 Y70.084 E0.02193
G1 X156.470 Y70.080 E0.01941
G1 X156.936 Y70.546 E0.02232
G1 X157.517 Y70.550 E0.01968
G1 X157.043 Y70.076 E0.02270
G1 X157.616 Y70.072 E0.01941
G1 X157.902 Y70.358 E0.01369
M204 S1000
G1 F8640.000
G1 X157.616 Y70.072 E-0.09336
G1 X157.043 Y70.076 E-0.13239
G1 X157.517 Y70.550 E-0.15487
G1 X156.936 Y70.546 E-0.13426
G1 X156.470 Y70.080 E-0.15223
G1 X156.067 Y70.083 E-0.09290
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X160.558 Y70.280
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.552 Y71.080 E0.01616
G1 F8640.000
G1 X160.558 Y70.280 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.000 F10800.000
G1 X167.237 Y71.127
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X167.243 Y70.327 E0.01363
G1 F8640.000
G1 X167.237 Y71.127 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.000 F10800.000
G1 X169.440 Y70.068
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.009 Y70.638 E0.02727
G1 X170.591 Y70.642 E0.01969
G1 X169.625 Y69.677 E0.04620
G1 X169.628 Y69.333 E0.01164
G1 X169.546 Y69.132 E0.00735
G1 X169.341 Y68.924 E0.00988
G1 X169.395 Y68.869 E0.00261
G1 X171.172 Y70.646 E0.08506
G1 X171.754 Y70.650 E0.01969
G1 X170.507 Y69.403 E0.05968
G1 X171.081 Y69.400 E0.01944
G1 X172.335 Y70.654 E0.06003
G1 X172.917 Y70.658 E0.01969
G1 X171.656 Y69.397 E0.06037
G1 X172.230 Y69.394 E0.01944
G1 X173.499 Y70.662 E0.06071
G1 X174.080 Y70.666 E0.01969
G1 X172.805 Y69.391 E0.06105
G1 X173.379 Y69.388 E0.01944
G1 X174.662 Y70.670 E0.06140
G1 X175.243 Y70.674 E0.01969
G1 X173.954 Y69.385 E0.06174
G1 X174.528 Y69.382 E0.01944
G1 X175.825 Y70.678 E0.06208
G1 X176.406 Y70.683 E0.01969
G1 X175.102 Y69.379 E0.06242
G1 X175.677 Y69.375 E0.01944
G1 X176.988 Y70.687 E0.06276
G1 X177.569 Y70.691 E0.01969
G1 X176.251 Y69.372 E0.06311
G1 X176.826 Y69.369 E0.01944
G1 X178.151 Y70.695 E0.06345
G1 X178.733 Y70.699 E0.01969
G1 X177.400 Y69.366 E0.06379
G1 X177.974 Y69.363 E0.01944
G1 X179.314 Y70.703 E0.06413
G1 X179.896 Y70.707 E0.01969
G1 X178.549 Y69.360 E0.06448
G1 X179.123 Y69.357 E0.01944
G1 X180.477 Y70.711 E0.06482
G1 X181.059 Y70.715 E0.01969
G1 X179.698 Y69.354 E0.06516
G1 X180.272 Y69.351 E0.01944
G1 X181.640 Y70.719 E0.06550
G1 X182.222 Y70.723 E0.01969
G1 X180.817 Y69.318 E0.06726
G1 X181.104 Y69.028 E0.01382
G1 X182.804 Y70.727 E0.08135
G1 X183.385 Y70.731 E0.01969
G1 X181.393 Y68.739 E0.09536
G1 X181.998 Y68.767 E0.02049
G1 X183.967 Y70.735 E0.09425
G1 X184.548 Y70.740 E0.01969
G1 X182.603 Y68.794 E0.09313
G1 X183.208 Y68.821 E0.02049
G1 X185.130 Y70.744 E0.09202
G1 X185.711 Y70.748 E0.01969
G1 X183.812 Y68.849 E0.09091
G1 X184.417 Y68.876 E0.02049
G1 X186.293 Y70.752 E0.08979
G1 X186.875 Y70.756 E0.01969
G1 X185.022 Y68.903 E0.08868
G1 X185.627 Y68.931 E0.02049
G1 X187.456 Y70.760 E0.08757
G1 X188.038 Y70.764 E0.01969
G1 X186.232 Y68.958 E0.08645
G1 X186.836 Y68.985 E0.02049
G1 X188.619 Y70.768 E0.08534
G1 X189.201 Y70.772 E0.01969
G1 X187.441 Y69.013 E0.08423
G1 X187.583 Y69.019 E0.00481
G1 X187.798 Y68.935 E0.00780
G1 X187.870 Y68.863 E0.00344
G1 X189.782 Y70.776 E0.09156
G1 X190.364 Y70.780 E0.01969
G1 X188.158 Y68.574 E0.10560
G1 X188.446 Y68.285 E0.01382
G1 X190.946 Y70.784 E0.11965
G1 X191.527 Y70.788 E0.01969
G1 X188.734 Y67.996 E0.13369
G1 X189.023 Y67.706 E0.01382
G1 X192.109 Y70.792 E0.14773
G1 X192.690 Y70.797 E0.01969
G1 X189.311 Y67.417 E0.16177
G1 X189.599 Y67.128 E0.01382
G1 X193.090 Y70.619 E0.16712
G1 X193.664 Y70.616 E0.01944
G1 X189.887 Y66.838 E0.18082
G1 X189.966 Y66.760 E0.00376
G1 X190.048 Y66.545 E0.00780
G1 X190.042 Y66.416 E0.00437
G1 X194.536 Y70.910 E0.21514
M204 S1000
G1 X194.779 Y71.374 F10800.000
M204 S1250
G1 F4800.000
G1 X194.539 Y71.134 E0.01253
G1 X194.343 Y71.133 E0.00722
G1 X194.221 Y71.026 E0.00601
G1 X193.800 Y71.024 E0.01554
G1 X194.513 Y71.736 E0.03722
G1 X194.513 Y71.907 E0.00633
G1 X194.614 Y72.188 E0.01101
G1 X194.777 Y72.418 E0.01042
G1 X194.899 Y72.518 E0.00582
G1 X195.178 Y72.684 E0.01200
G1 X195.582 Y72.851 E0.01615
G1 X195.552 Y72.959 E0.00413
G1 X195.022 Y72.874 E0.01984
G1 X193.340 Y71.192 E0.08787
G1 X193.441 Y71.826 E0.02374
G1 X193.515 Y71.981 E0.00633
G1 X194.382 Y72.862 E0.04567
M204 S1000
G1 F8640.000
G1 X193.515 Y71.981 E-0.28546
G1 X193.441 Y71.826 E-0.03956
G1 X193.340 Y71.192 E-0.14837
G1 X194.218 Y72.069 E-0.28662
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X196.199 Y73.150
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.982 Y72.933 E0.01041
G1 X196.070 Y72.614 E0.01121
G1 X195.372 Y72.323 E0.02558
G1 X194.945 Y71.896 E0.02046
G1 X194.920 Y71.834 E0.00227
G1 X194.920 Y71.657 E0.00600
G1 X195.011 Y71.385 E0.00971
G1 X196.562 Y72.936 E0.07425
G1 X197.059 Y72.856 E0.01705
G1 X190.424 Y66.221 E0.31762
G1 X190.998 Y66.216 E0.01941
G1 X191.694 Y66.912 E0.03331
M204 S1000
G1 X191.729 Y66.570 F10800.000
M204 S1250
G1 F2400.000
G1 X194.038 Y68.879 E0.09713
G1 X194.541 Y68.876 E0.01495
G1 X191.888 Y66.223 E0.11161
G1 X191.887 Y66.185 E0.00112
G1 X192.353 Y66.182 E0.01384
G1 X195.043 Y68.872 E0.11318
G1 X195.546 Y68.869 E0.01495
G1 X192.855 Y66.178 E0.11318
G1 X193.358 Y66.175 E0.01495
G1 X196.048 Y68.865 E0.11318
G1 X196.550 Y68.862 E0.01495
G1 X193.860 Y66.171 E0.11318
G1 X194.362 Y66.168 E0.01495
G1 X197.053 Y68.858 E0.11318
G1 X197.555 Y68.855 E0.01495
G1 X194.865 Y66.164 E0.11318
G1 X195.367 Y66.161 E0.01495
G1 X198.058 Y68.851 E0.11317
G1 X198.560 Y68.848 E0.01495
G1 X195.870 Y66.157 E0.11317
G1 X196.372 Y66.154 E0.01495
G1 X199.062 Y68.844 E0.11317
G1 X199.565 Y68.841 E0.01495
G1 X196.875 Y66.150 E0.11317
G1 X197.377 Y66.147 E0.01495
G1 X199.844 Y68.614 E0.10378
G1 X200.095 Y68.359 E0.01064
G1 X197.879 Y66.143 E0.09321
G1 X198.382 Y66.140 E0.01495
G1 X198.763 Y66.521 E0.01602
G1 X198.766 Y66.937 E0.01239
G1 X199.176 Y66.934 E0.01221
G1 X200.346 Y68.104 E0.04922
G1 X200.407 Y68.043 E0.00257
G1 X201.204 Y68.829 E0.03331
G1 X201.574 Y68.827 E0.01102
G1 X199.679 Y66.931 E0.07976
G1 X200.181 Y66.927 E0.01495
G1 X202.077 Y68.823 E0.07976
G1 X202.579 Y68.820 E0.01495
G1 X200.683 Y66.924 E0.07976
G1 X201.186 Y66.920 E0.01495
G1 X203.082 Y68.816 E0.07976
G1 X203.584 Y68.813 E0.01495
G1 X201.688 Y66.917 E0.07976
G1 X202.191 Y66.913 E0.01495
G1 X204.087 Y68.809 E0.07976
G1 X204.589 Y68.805 E0.01494
G1 X202.537 Y66.753 E0.08633
G1 X202.533 Y66.244 E0.01515
G1 X205.091 Y68.802 E0.10761
G1 X205.594 Y68.798 E0.01495
G1 X202.903 Y66.108 E0.11317
G1 X203.406 Y66.105 E0.01495
G1 X206.096 Y68.795 E0.11317
G1 X206.599 Y68.791 E0.01495
G1 X203.908 Y66.101 E0.11317
G1 X204.411 Y66.098 E0.01495
G1 X207.101 Y68.788 E0.11317
G1 X207.603 Y68.784 E0.01495
G1 X204.913 Y66.094 E0.11318
G1 X205.416 Y66.091 E0.01495
G1 X208.106 Y68.781 E0.11318
G1 X208.608 Y68.777 E0.01495
G1 X205.918 Y66.087 E0.11318
G1 X206.420 Y66.084 E0.01495
G1 X209.111 Y68.774 E0.11318
G1 X209.613 Y68.770 E0.01494
G1 X206.923 Y66.080 E0.11318
G1 X207.425 Y66.076 E0.01495
G1 X210.115 Y68.767 E0.11317
G1 X210.618 Y68.763 E0.01495
G1 X207.928 Y66.073 E0.11318
G1 X208.430 Y66.069 E0.01495
G1 X211.120 Y68.760 E0.11318
G1 X211.623 Y68.756 E0.01495
G1 X208.932 Y66.066 E0.11318
G1 X209.435 Y66.062 E0.01495
G1 X212.125 Y68.753 E0.11318
G1 X212.627 Y68.749 E0.01495
G1 X209.937 Y66.059 E0.11318
G1 X210.440 Y66.055 E0.01495
G1 X213.130 Y68.746 E0.11318
G1 X213.632 Y68.742 E0.01495
G1 X210.942 Y66.052 E0.11318
G1 X211.444 Y66.048 E0.01495
G1 X214.135 Y68.739 E0.11318
G1 X214.637 Y68.735 E0.01495
G1 X211.947 Y66.045 E0.11318
G1 X212.449 Y66.041 E0.01495
G1 X215.140 Y68.732 E0.11318
G1 X215.642 Y68.728 E0.01495
G1 X212.952 Y66.038 E0.11318
G1 X213.454 Y66.034 E0.01495
G1 X216.144 Y68.725 E0.11318
G1 X216.647 Y68.721 E0.01495
G1 X213.956 Y66.031 E0.11318
G1 X214.459 Y66.027 E0.01495
G1 X217.149 Y68.718 E0.11318
G1 X217.652 Y68.714 E0.01495
G1 X214.961 Y66.024 E0.11318
G1 X215.464 Y66.020 E0.01495
G1 X218.154 Y68.710 E0.11317
G1 X218.656 Y68.707 E0.01495
G1 X215.966 Y66.017 E0.11317
G1 X216.469 Y66.013 E0.01495
G1 X219.159 Y68.703 E0.11317
G1 X219.661 Y68.700 E0.01495
G1 X216.971 Y66.010 E0.11318
G1 X217.473 Y66.006 E0.01495
G1 X220.164 Y68.696 E0.11318
G1 X220.666 Y68.693 E0.01495
G1 X217.976 Y66.003 E0.11318
G1 X218.478 Y65.999 E0.01495
G1 X221.168 Y68.689 E0.11318
G1 X221.671 Y68.686 E0.01495
G1 X218.981 Y65.996 E0.11317
G1 X219.483 Y65.992 E0.01495
G1 X222.173 Y68.682 E0.11317
G1 X222.676 Y68.679 E0.01495
G1 X219.985 Y65.989 E0.11317
G1 X220.488 Y65.985 E0.01495
G1 X223.178 Y68.675 E0.11317
G1 X223.272 Y68.675 E0.00280
G1 X223.476 Y68.468 E0.00865
G1 X220.990 Y65.982 E0.10459
G1 X221.493 Y65.978 E0.01495
G1 X223.728 Y68.213 E0.09402
G1 X223.979 Y67.958 E0.01064
G1 X221.995 Y65.974 E0.08345
G1 X222.497 Y65.971 E0.01495
G1 X224.230 Y67.704 E0.07289
G1 X224.481 Y67.449 E0.01064
G1 X223.000 Y65.967 E0.06232
G1 X223.502 Y65.964 E0.01495
G1 X224.732 Y67.194 E0.05175
G1 X224.913 Y67.011 E0.00767
G1 X224.912 Y66.868 E0.00424
G1 X224.005 Y65.960 E0.03819
G1 X224.507 Y65.957 E0.01495
G1 X225.071 Y66.521 E0.02371
M204 S1000
G1 F8640.000
G1 X224.507 Y65.957 E-0.18406
G1 X224.005 Y65.960 E-0.11601
G1 X224.912 Y66.868 E-0.29643
G1 X224.913 Y67.011 E-0.03288
G1 X224.732 Y67.194 E-0.05952
G1 X224.515 Y66.976 E-0.07110
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X223.170 Y68.879
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.478 Y69.187 E0.01519
G1 X223.518 Y69.204 E0.00152
G1 X224.083 Y69.200 E0.01973
G1 X223.685 Y68.801 E0.01967
G1 X223.979 Y68.502 E0.01464
G1 X224.672 Y69.196 E0.03421
G1 X225.262 Y69.191 E0.02055
G1 X224.274 Y68.203 E0.04874
G1 X224.568 Y67.905 E0.01464
G1 X225.851 Y69.187 E0.06327
G1 X226.440 Y69.183 E0.02055
G1 X224.863 Y67.606 E0.07781
G1 X225.158 Y67.307 E0.01464
G1 X227.029 Y69.179 E0.09234
G1 X227.283 Y69.177 E0.00887
G1 X227.453 Y69.010 E0.00832
G1 X225.294 Y66.851 E0.10651
G1 X225.290 Y66.253 E0.02084
G1 X227.752 Y68.715 E0.12145
G1 X228.051 Y68.421 E0.01464
G1 X225.604 Y65.974 E0.12070
G1 X226.194 Y65.970 E0.02055
G1 X228.350 Y68.126 E0.10637
G1 X228.497 Y67.981 E0.00722
G1 X228.800 Y67.983 E0.01056
G1 X226.783 Y65.966 E0.09951
G1 X227.372 Y65.962 E0.02055
G1 X229.397 Y67.987 E0.09992
G1 X229.995 Y67.991 E0.02085
G1 X227.961 Y65.958 E0.10033
G1 X228.550 Y65.954 E0.02055
G1 X230.777 Y68.180 E0.10984
M204 S1000
G1 F8640.000
G1 X228.550 Y65.954 E-0.72706
G1 X228.408 Y65.955 E-0.03294
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X235.104 Y66.574
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.442 Y65.912 E0.03263
G1 X233.853 Y65.917 E0.02055
G1 X234.921 Y66.984 E0.05266
G1 X234.921 Y67.577 E0.02070
G1 X233.264 Y65.921 E0.08173
G1 X232.675 Y65.925 E0.02055
G1 X234.921 Y68.171 E0.11079
G1 X234.921 Y68.764 E0.02070
G1 X232.086 Y65.929 E0.13986
G1 X231.496 Y65.933 E0.02055
G1 X234.921 Y69.357 E0.16893
G1 X234.921 Y69.950 E0.02070
G1 X230.907 Y65.937 E0.19800
G1 X230.318 Y65.941 E0.02055
G1 X234.921 Y70.544 E0.22706
G1 X234.921 Y71.092 E0.01913
G1 X234.875 Y71.092 E0.00158
G1 X229.729 Y65.945 E0.25390
G1 X229.140 Y65.950 E0.02055
G1 X234.278 Y71.088 E0.25349
G1 X233.680 Y71.083 E0.02084
G1 X232.953 Y70.356 E0.03590
M204 S1000
G1 X232.915 Y70.194 F10800.000
M204 S1250
G1 F2400.000
G1 X231.103 Y68.381 E0.07994
G1 X230.569 Y68.378 E0.01665
G1 X232.752 Y70.561 E0.09630
G1 X232.749 Y71.088 E0.01643
G1 X230.034 Y68.374 E0.11969
G1 X229.500 Y68.370 E0.01665
G1 X232.229 Y71.098 E0.12031
G1 X231.695 Y71.095 E0.01665
G1 X228.966 Y68.366 E0.12031
G1 X228.653 Y68.364 E0.00978
G1 X228.542 Y68.473 E0.00483
G1 X231.160 Y71.091 E0.11545
G1 X230.626 Y71.087 E0.01665
G1 X228.275 Y68.736 E0.10367
G1 X228.008 Y68.999 E0.01169
G1 X230.092 Y71.083 E0.09190
G1 X229.558 Y71.080 E0.01665
G1 X227.741 Y69.263 E0.08013
G1 X227.474 Y69.526 E0.01169
G1 X229.024 Y71.076 E0.06835
G1 X228.490 Y71.072 E0.01665
G1 X227.207 Y69.789 E0.05658
G1 X226.988 Y70.004 E0.00957
G1 X226.988 Y70.100 E0.00298
G1 X227.956 Y71.068 E0.04270
G1 X227.422 Y71.065 E0.01665
G1 X226.824 Y70.467 E0.02635
M204 S1000
G1 X226.917 Y69.796 F10800.000
M204 S1250
G1 F4800.000
G1 X226.709 Y69.588 E0.00993
G1 X226.136 Y69.592 E0.01941
G1 X226.606 Y70.063 E0.02251
G1 X226.602 Y70.636 E0.01940
G1 X225.562 Y69.596 E0.04975
G1 X224.989 Y69.600 E0.01941
G1 X226.421 Y71.033 E0.06856
G1 X225.840 Y71.029 E0.01969
G1 X224.415 Y69.604 E0.06817
G1 X223.842 Y69.608 E0.01941
G1 X225.258 Y71.024 E0.06779
G1 X224.676 Y71.020 E0.01969
G1 X222.717 Y69.061 E0.09381
G1 X222.143 Y69.065 E0.01941
G1 X224.095 Y71.016 E0.09343
G1 X223.513 Y71.012 E0.01969
G1 X221.570 Y69.069 E0.09304
G1 X220.996 Y69.073 E0.01941
G1 X222.932 Y71.008 E0.09265
G1 X222.350 Y71.004 E0.01969
G1 X220.423 Y69.077 E0.09227
G1 X219.849 Y69.081 E0.01941
G1 X221.769 Y71.000 E0.09188
G1 X221.187 Y70.996 E0.01969
G1 X219.276 Y69.085 E0.09149
G1 X218.702 Y69.089 E0.01941
G1 X220.605 Y70.992 E0.09110
G1 X220.024 Y70.988 E0.01969
G1 X218.129 Y69.093 E0.09072
G1 X217.555 Y69.097 E0.01941
G1 X219.442 Y70.984 E0.09033
G1 X218.861 Y70.980 E0.01969
G1 X216.982 Y69.101 E0.08994
G1 X216.408 Y69.105 E0.01941
G1 X218.279 Y70.976 E0.08956
G1 X217.698 Y70.972 E0.01969
G1 X215.835 Y69.109 E0.08917
G1 X215.261 Y69.113 E0.01941
G1 X217.116 Y70.967 E0.08878
G1 X216.534 Y70.963 E0.01969
G1 X214.688 Y69.117 E0.08839
G1 X214.114 Y69.121 E0.01941
G1 X215.953 Y70.959 E0.08801
G1 X215.371 Y70.955 E0.01969
G1 X213.541 Y69.125 E0.08762
G1 X212.967 Y69.129 E0.01941
G1 X214.790 Y70.951 E0.08723
G1 X214.208 Y70.947 E0.01969
G1 X212.394 Y69.133 E0.08685
G1 X211.820 Y69.137 E0.01941
G1 X213.627 Y70.943 E0.08646
G1 X213.045 Y70.939 E0.01969
G1 X211.247 Y69.141 E0.08607
G1 X210.674 Y69.145 E0.01941
G1 X212.463 Y70.935 E0.08569
G1 X211.882 Y70.931 E0.01969
G1 X210.100 Y69.149 E0.08530
G1 X209.527 Y69.153 E0.01941
G1 X211.300 Y70.927 E0.08491
G1 X210.719 Y70.923 E0.01969
G1 X208.953 Y69.157 E0.08452
G1 X208.380 Y69.161 E0.01941
G1 X210.137 Y70.919 E0.08414
G1 X209.556 Y70.915 E0.01969
G1 X207.806 Y69.165 E0.08375
G1 X207.233 Y69.169 E0.01941
G1 X208.974 Y70.910 E0.08336
G1 X208.393 Y70.906 E0.01969
G1 X206.659 Y69.173 E0.08297
G1 X206.086 Y69.177 E0.01941
G1 X207.811 Y70.902 E0.08259
G1 X207.229 Y70.898 E0.01969
G1 X205.512 Y69.181 E0.08220
G1 X204.939 Y69.185 E0.01941
G1 X206.648 Y70.894 E0.08181
G1 X206.066 Y70.890 E0.01969
G1 X204.365 Y69.189 E0.08143
G1 X203.792 Y69.193 E0.01941
G1 X205.485 Y70.886 E0.08104
G1 X204.903 Y70.882 E0.01969
G1 X203.218 Y69.197 E0.08065
G1 X202.645 Y69.201 E0.01941
G1 X204.322 Y70.878 E0.08027
G1 X203.740 Y70.874 E0.01969
G1 X202.071 Y69.205 E0.07988
G1 X201.498 Y69.209 E0.01941
G1 X203.158 Y70.870 E0.07949
G1 X202.577 Y70.866 E0.01969
G1 X200.353 Y68.642 E0.10646
G1 X200.066 Y68.932 E0.01382
G1 X201.995 Y70.862 E0.09235
G1 X201.414 Y70.858 E0.01969
G1 X199.777 Y69.221 E0.07833
G1 X199.204 Y69.225 E0.01941
G1 X200.832 Y70.854 E0.07794
G1 X200.251 Y70.849 E0.01969
G1 X198.630 Y69.229 E0.07756
G1 X198.057 Y69.233 E0.01941
G1 X199.941 Y71.118 E0.09021
G1 X199.644 Y71.398 E0.01383
G1 X197.483 Y69.237 E0.10342
G1 X196.910 Y69.241 E0.01941
G1 X199.347 Y71.678 E0.11664
G1 X199.043 Y71.951 E0.01384
G1 X196.336 Y69.245 E0.12954
G1 X195.763 Y69.249 E0.01941
G1 X198.725 Y72.211 E0.14177
G1 X198.393 Y72.457 E0.01397
G1 X195.190 Y69.253 E0.15336
G1 X194.616 Y69.257 E0.01941
G1 X197.969 Y72.610 E0.16049
G1 X197.526 Y72.745 E0.01566
G1 X193.861 Y69.079 E0.17547
M204 S1000
G1 F8640.000
G1 X196.188 Y71.407 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X152.623 Y71.537
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.876 Y70.790 E0.03807
G1 X151.774 Y70.790 E0.00368
G1 X151.692 Y70.873 E0.00420
G1 X151.693 Y70.906 E0.00119
G1 X151.611 Y71.000 E0.00451
G1 X151.634 Y71.161 E0.00587
G1 X152.298 Y71.825 E0.03388
G1 X152.138 Y72.034 E0.00946
G1 X152.014 Y72.154 E0.00626
G1 X151.630 Y71.771 E0.01954
G1 X151.532 Y72.007 E0.00921
G1 X151.408 Y72.162 E0.00717
G1 X151.663 Y72.417 E0.01298
G1 X151.499 Y72.510 E0.00678
G1 X151.249 Y72.615 E0.00979
G1 X150.946 Y72.313 E0.01543
M204 S1000
G1 X151.065 Y72.181 F10800.000
M204 S1250
G1 F4800.000
G1 X149.793 Y70.909 E0.06089
G1 X149.793 Y71.486 E0.01954
G1 X150.566 Y72.259 E0.03698
G1 X150.273 Y72.396 E0.01093
G1 X150.339 Y72.610 E0.00759
G1 X149.793 Y72.064 E0.02614
G1 X149.793 Y72.641 E0.01954
G1 X150.063 Y72.911 E0.01292
M204 S1000
G1 F8640.000
G1 X149.793 Y72.641 E-0.08813
G1 X149.793 Y72.064 E-0.13332
G1 X150.339 Y72.610 E-0.17834
G1 X150.273 Y72.396 E-0.05177
G1 X150.566 Y72.259 E-0.07453
G1 X149.849 Y71.542 E-0.23391
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X137.933 Y70.596
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X133.954 Y66.617 E0.19049
G1 X133.380 Y66.621 E0.01941
G1 X137.167 Y70.407 E0.18127
G1 X136.586 Y70.403 E0.01968
G1 X132.807 Y66.625 E0.18089
G1 X132.234 Y66.629 E0.01941
G1 X136.004 Y70.399 E0.18050
G1 X135.423 Y70.395 E0.01968
G1 X131.660 Y66.633 E0.18011
G1 X131.087 Y66.637 E0.01941
G1 X134.841 Y70.391 E0.17972
G1 X134.260 Y70.387 E0.01968
G1 X130.514 Y66.641 E0.17933
G1 X129.940 Y66.645 E0.01941
G1 X133.678 Y70.383 E0.17894
G1 X133.097 Y70.379 E0.01968
G1 X129.367 Y66.649 E0.17855
G1 X128.794 Y66.653 E0.01941
G1 X132.516 Y70.375 E0.17817
G1 X131.934 Y70.371 E0.01968
G1 X128.220 Y66.657 E0.17778
G1 X127.647 Y66.661 E0.01941
G1 X131.353 Y70.367 E0.17739
G1 X130.771 Y70.363 E0.01968
G1 X127.074 Y66.665 E0.17700
G1 X126.500 Y66.669 E0.01941
G1 X130.190 Y70.358 E0.17661
G1 X129.608 Y70.354 E0.01968
G1 X125.927 Y66.673 E0.17622
G1 X125.354 Y66.677 E0.01941
G1 X129.027 Y70.350 E0.17584
G1 X128.445 Y70.346 E0.01968
G1 X124.780 Y66.681 E0.17545
G1 X124.207 Y66.685 E0.01941
G1 X127.864 Y70.342 E0.17506
G1 X127.283 Y70.338 E0.01968
G1 X123.634 Y66.689 E0.17467
G1 X123.060 Y66.693 E0.01941
G1 X126.701 Y70.334 E0.17428
G1 X126.120 Y70.330 E0.01968
G1 X122.487 Y66.697 E0.17389
G1 X121.914 Y66.701 E0.01941
G1 X125.538 Y70.326 E0.17351
G1 X124.957 Y70.322 E0.01968
G1 X121.340 Y66.705 E0.17312
G1 X120.767 Y66.709 E0.01941
G1 X124.375 Y70.318 E0.17273
G1 X123.794 Y70.313 E0.01968
G1 X120.194 Y66.713 E0.17234
G1 X119.620 Y66.717 E0.01941
G1 X123.212 Y70.309 E0.17195
G1 X122.631 Y70.305 E0.01968
G1 X119.047 Y66.721 E0.17156
G1 X118.474 Y66.725 E0.01941
G1 X122.050 Y70.301 E0.17118
G1 X121.468 Y70.297 E0.01968
G1 X117.900 Y66.729 E0.17079
G1 X117.327 Y66.733 E0.01941
G1 X120.887 Y70.293 E0.17040
G1 X120.305 Y70.289 E0.01968
G1 X116.754 Y66.737 E0.17001
G1 X116.180 Y66.741 E0.01941
G1 X119.724 Y70.285 E0.16962
G1 X119.142 Y70.281 E0.01968
G1 X115.607 Y66.745 E0.16923
M73 P23 R333
G1 X115.034 Y66.750 E0.01941
G1 X118.561 Y70.277 E0.16885
G1 X117.979 Y70.273 E0.01968
G1 X114.460 Y66.754 E0.16846
G1 X113.887 Y66.758 E0.01941
G1 X117.398 Y70.269 E0.16807
G1 X116.817 Y70.264 E0.01968
G1 X113.314 Y66.762 E0.16768
G1 X112.740 Y66.766 E0.01941
G1 X116.235 Y70.260 E0.16729
G1 X115.654 Y70.256 E0.01968
G1 X112.167 Y66.770 E0.16690
G1 X111.594 Y66.774 E0.01941
G1 X115.072 Y70.252 E0.16651
G1 X114.491 Y70.248 E0.01968
G1 X111.020 Y66.778 E0.16613
G1 X110.447 Y66.782 E0.01941
G1 X113.909 Y70.244 E0.16574
G1 X113.328 Y70.240 E0.01968
G1 X109.874 Y66.786 E0.16535
G1 X109.300 Y66.790 E0.01941
G1 X112.746 Y70.236 E0.16496
G1 X112.165 Y70.232 E0.01968
G1 X108.727 Y66.794 E0.16457
G1 X108.154 Y66.798 E0.01941
G1 X111.584 Y70.228 E0.16418
G1 X111.002 Y70.224 E0.01968
G1 X107.580 Y66.802 E0.16380
G1 X107.007 Y66.806 E0.01941
G1 X110.421 Y70.219 E0.16341
G1 X109.839 Y70.215 E0.01968
G1 X106.434 Y66.810 E0.16302
G1 X105.860 Y66.814 E0.01941
G1 X109.258 Y70.211 E0.16263
G1 X108.676 Y70.207 E0.01968
G1 X105.287 Y66.818 E0.16224
G1 X104.714 Y66.822 E0.01941
G1 X108.095 Y70.203 E0.16185
G1 X107.513 Y70.199 E0.01968
G1 X104.140 Y66.826 E0.16147
G1 X103.567 Y66.830 E0.01941
G1 X106.932 Y70.195 E0.16108
G1 X106.351 Y70.191 E0.01968
G1 X102.994 Y66.834 E0.16069
G1 X102.420 Y66.838 E0.01941
G1 X105.769 Y70.187 E0.16030
G1 X105.188 Y70.183 E0.01968
G1 X101.847 Y66.842 E0.15991
G1 X101.274 Y66.846 E0.01941
G1 X104.606 Y70.179 E0.15952
G1 X104.025 Y70.175 E0.01968
G1 X100.700 Y66.850 E0.15914
G1 X100.127 Y66.854 E0.01941
G1 X103.443 Y70.170 E0.15875
G1 X102.862 Y70.166 E0.01968
G1 X99.554 Y66.858 E0.15836
G1 X98.980 Y66.862 E0.01941
G1 X102.280 Y70.162 E0.15797
M73 Q23 S336
G1 X101.699 Y70.158 E0.01968
G1 X98.407 Y66.866 E0.15758
G1 X97.834 Y66.870 E0.01941
G1 X101.118 Y70.154 E0.15719
G1 X100.536 Y70.150 E0.01968
G1 X97.260 Y66.874 E0.15680
G1 X96.687 Y66.878 E0.01941
G1 X99.955 Y70.146 E0.15642
G1 X99.373 Y70.142 E0.01968
G1 X96.114 Y66.882 E0.15603
G1 X95.540 Y66.886 E0.01941
G1 X98.792 Y70.138 E0.15564
G1 X98.210 Y70.134 E0.01968
G1 X94.967 Y66.890 E0.15525
G1 X94.394 Y66.894 E0.01941
G1 X97.629 Y70.130 E0.15486
G1 X97.047 Y70.125 E0.01968
G1 X93.820 Y66.898 E0.15447
G1 X93.247 Y66.903 E0.01941
G1 X96.466 Y70.121 E0.15409
G1 X95.885 Y70.117 E0.01968
G1 X92.674 Y66.907 E0.15370
G1 X92.100 Y66.911 E0.01941
G1 X95.303 Y70.113 E0.15331
G1 X94.722 Y70.109 E0.01968
G1 X91.527 Y66.915 E0.15292
G1 X90.954 Y66.919 E0.01941
G1 X94.140 Y70.105 E0.15253
G1 X93.559 Y70.101 E0.01968
G1 X90.380 Y66.923 E0.15214
G1 X89.807 Y66.927 E0.01941
G1 X92.977 Y70.097 E0.15176
G1 X92.396 Y70.093 E0.01968
G1 X89.234 Y66.931 E0.15137
G1 X88.661 Y66.935 E0.01941
G1 X91.814 Y70.089 E0.15098
G1 X91.233 Y70.085 E0.01968
G1 X88.087 Y66.939 E0.15059
G1 X87.514 Y66.943 E0.01941
G1 X90.652 Y70.081 E0.15020
G1 X90.070 Y70.076 E0.01968
G1 X86.941 Y66.947 E0.14981
G1 X86.367 Y66.951 E0.01941
G1 X89.489 Y70.072 E0.14943
G1 X88.907 Y70.068 E0.01968
G1 X85.794 Y66.955 E0.14904
G1 X85.221 Y66.959 E0.01941
G1 X88.326 Y70.064 E0.14865
G1 X87.744 Y70.060 E0.01968
G1 X84.647 Y66.963 E0.14826
G1 X84.074 Y66.967 E0.01941
G1 X87.163 Y70.056 E0.14787
G1 X86.581 Y70.052 E0.01968
G1 X83.501 Y66.971 E0.14748
G1 X82.927 Y66.975 E0.01941
G1 X86.000 Y70.048 E0.14710
G1 X85.419 Y70.044 E0.01968
G1 X82.354 Y66.979 E0.14671
G1 X81.781 Y66.983 E0.01941
G1 X84.837 Y70.040 E0.14632
G1 X84.256 Y70.036 E0.01968
G1 X81.207 Y66.987 E0.14593
G1 X80.634 Y66.991 E0.01941
G1 X83.674 Y70.031 E0.14554
G1 X83.093 Y70.027 E0.01968
G1 X80.061 Y66.995 E0.14515
G1 X79.487 Y66.999 E0.01941
G1 X82.511 Y70.023 E0.14476
G1 X81.930 Y70.019 E0.01968
G1 X78.914 Y67.003 E0.14438
G1 X78.341 Y67.007 E0.01941
G1 X81.348 Y70.015 E0.14399
G1 X80.767 Y70.011 E0.01968
G1 X77.767 Y67.011 E0.14360
G1 X77.194 Y67.015 E0.01941
G1 X80.186 Y70.007 E0.14321
G1 X79.604 Y70.003 E0.01968
G1 X76.621 Y67.019 E0.14282
G1 X76.047 Y67.023 E0.01941
G1 X79.023 Y69.999 E0.14243
G1 X78.441 Y69.995 E0.01968
G1 X75.474 Y67.027 E0.14205
G1 X74.901 Y67.031 E0.01941
G1 X77.860 Y69.991 E0.14166
G1 X77.278 Y69.987 E0.01968
G1 X74.330 Y67.038 E0.14114
G1 X73.761 Y67.047 E0.01924
G1 X76.697 Y69.982 E0.14052
G1 X76.115 Y69.978 E0.01968
G1 X73.193 Y67.056 E0.13990
G1 X72.625 Y67.065 E0.01924
G1 X75.534 Y69.974 E0.13928
G1 X74.953 Y69.970 E0.01968
G1 X72.056 Y67.074 E0.13865
G1 X71.488 Y67.083 E0.01924
G1 X74.369 Y69.964 E0.13792
G1 X73.782 Y69.955 E0.01986
G1 X70.919 Y67.092 E0.13705
G1 X70.351 Y67.100 E0.01924
G1 X73.196 Y69.945 E0.13618
G1 X72.609 Y69.936 E0.01986
G1 X69.782 Y67.109 E0.13532
G1 X69.214 Y67.118 E0.01924
G1 X72.023 Y69.927 E0.13445
G1 X71.436 Y69.918 E0.01986
G1 X68.650 Y67.132 E0.13335
G1 X68.089 Y67.148 E0.01901
G1 X70.849 Y69.909 E0.13215
G1 X70.263 Y69.899 E0.01986
G1 X67.527 Y67.164 E0.13095
G1 X66.966 Y67.180 E0.01901
G1 X69.676 Y69.890 E0.12975
G1 X69.090 Y69.881 E0.01986
G1 X66.404 Y67.195 E0.12855
G1 X65.843 Y67.211 E0.01901
G1 X68.496 Y69.865 E0.12702
G1 X67.902 Y69.848 E0.02012
G1 X65.281 Y67.227 E0.12546
G1 X64.720 Y67.243 E0.01901
G1 X67.308 Y69.831 E0.12390
G1 X66.714 Y69.814 E0.02012
G1 X64.158 Y67.259 E0.12233
G1 X63.597 Y67.275 E0.01901
G1 X66.120 Y69.798 E0.12077
G1 X65.526 Y69.781 E0.02012
G1 X63.035 Y67.291 E0.11921
G1 X62.474 Y67.306 E0.01901
G1 X64.932 Y69.764 E0.11765
G1 X64.337 Y69.747 E0.02012
G1 X61.912 Y67.322 E0.11609
G1 X61.351 Y67.338 E0.01901
G1 X63.743 Y69.731 E0.11453
G1 X63.149 Y69.714 E0.02012
G1 X60.789 Y67.354 E0.11297
G1 X60.228 Y67.370 E0.01901
G1 X62.555 Y69.697 E0.11141
G1 X61.961 Y69.680 E0.02012
G1 X59.661 Y67.381 E0.11008
G1 X59.087 Y67.383 E0.01945
G1 X61.367 Y69.664 E0.10915
G1 X60.773 Y69.647 E0.02012
G1 X58.512 Y67.386 E0.10822
G1 X57.937 Y67.389 E0.01945
G1 X60.179 Y69.630 E0.10730
G1 X59.591 Y69.620 E0.01988
G1 X57.362 Y67.391 E0.10669
G1 X56.788 Y67.394 E0.01945
G1 X59.011 Y69.617 E0.10644
G1 X58.431 Y69.615 E0.01963
G1 X56.213 Y67.396 E0.10619
G1 X55.638 Y67.399 E0.01945
G1 X57.851 Y69.612 E0.10594
G1 X57.271 Y69.610 E0.01963
G1 X55.063 Y67.402 E0.10569
G1 X54.489 Y67.404 E0.01945
G1 X56.691 Y69.607 E0.10544
G1 X56.111 Y69.604 E0.01963
G1 X53.914 Y67.407 E0.10519
G1 X53.339 Y67.410 E0.01945
G1 X55.531 Y69.602 E0.10494
G1 X54.951 Y69.599 E0.01963
G1 X52.764 Y67.412 E0.10468
G1 X52.190 Y67.415 E0.01945
G1 X54.371 Y69.596 E0.10443
G1 X53.791 Y69.594 E0.01963
G1 X51.615 Y67.417 E0.10418
G1 X51.040 Y67.420 E0.01945
G1 X53.211 Y69.591 E0.10393
G1 X52.631 Y69.588 E0.01963
G1 X50.465 Y67.423 E0.10368
G1 X49.891 Y67.425 E0.01945
G1 X52.051 Y69.586 E0.10343
G1 X51.471 Y69.583 E0.01963
G1 X49.316 Y67.428 E0.10318
G1 X48.741 Y67.430 E0.01945
G1 X50.891 Y69.581 E0.10293
G1 X50.311 Y69.578 E0.01963
G1 X48.166 Y67.433 E0.10267
G1 X47.592 Y67.436 E0.01945
G1 X49.731 Y69.575 E0.10242
G1 X49.151 Y69.573 E0.01963
G1 X47.017 Y67.438 E0.10217
G1 X46.442 Y67.441 E0.01945
G1 X48.571 Y69.570 E0.10192
G1 X47.991 Y69.567 E0.01963
G1 X45.867 Y67.443 E0.10167
G1 X45.293 Y67.446 E0.01945
G1 X47.411 Y69.565 E0.10142
G1 X46.831 Y69.562 E0.01963
G1 X44.718 Y67.449 E0.10117
G1 X44.143 Y67.451 E0.01945
G1 X46.251 Y69.559 E0.10092
G1 X45.671 Y69.557 E0.01963
G1 X43.568 Y67.454 E0.10067
G1 X42.994 Y67.457 E0.01945
G1 X45.091 Y69.554 E0.10041
G1 X44.511 Y69.552 E0.01963
G1 X42.419 Y67.459 E0.10016
G1 X41.844 Y67.462 E0.01945
G1 X43.931 Y69.549 E0.09991
G1 X43.351 Y69.546 E0.01963
G1 X41.269 Y67.464 E0.09966
G1 X40.910 Y67.466 E0.01217
G1 X40.958 Y67.731 E0.00910
G1 X42.771 Y69.544 E0.08679
G1 X42.191 Y69.541 E0.01963
G1 X40.748 Y68.098 E0.06909
G1 X40.286 Y68.213 E0.01613
G1 X41.611 Y69.538 E0.06345
G1 X41.031 Y69.536 E0.01963
G1 X40.929 Y69.433 E0.00492
G1 X41.013 Y68.969 E0.01595
G1 X40.283 Y68.788 E0.02546
G1 X39.542 Y68.047 E0.03547
M204 S1000
G1 X39.659 Y68.016 F10800.000
M204 S1250
G1 F4800.000
G1 X39.235 Y67.592 E0.02437
G1 X39.850 Y67.679 E0.02522
G1 X39.996 Y67.662 E0.00597
G1 X40.310 Y67.976 E0.01806
M204 S1000
G1 F8640.000
G1 X39.996 Y67.662 E-0.10265
G1 X39.850 Y67.679 E-0.03392
G1 X39.235 Y67.592 E-0.14338
G1 X39.659 Y68.016 E-0.13854
G1 E-0.38151 F2100.00000
G1 Z2.000 F10800.000
G1 X39.484 Y69.553
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.203 Y69.272 E0.01613
G1 X39.552 Y69.179 E0.01469
G1 X39.780 Y69.158 E0.00929
G1 X40.166 Y69.544 E0.02215
M204 S1000
G1 X39.847 Y68.929 F10800.000
M204 S1250
G1 F4800.000
G1 X38.396 Y67.477 E0.06947
G1 X37.821 Y67.480 E0.01945
G1 X39.194 Y68.853 E0.06573
G1 X38.738 Y68.974 E0.01599
G1 X37.246 Y67.483 E0.07139
G1 X36.672 Y67.485 E0.01945
G1 X38.712 Y69.525 E0.09765
G1 X38.132 Y69.523 E0.01963
G1 X36.097 Y67.488 E0.09740
G1 X35.522 Y67.490 E0.01945
G1 X37.552 Y69.520 E0.09715
G1 X36.972 Y69.517 E0.01963
G1 X34.947 Y67.493 E0.09690
G1 X34.832 Y67.494 E0.00392
G1 X34.932 Y68.055 E0.01930
G1 X36.392 Y69.515 E0.06988
G1 X35.812 Y69.512 E0.01963
G1 X34.480 Y68.181 E0.06373
G1 X34.230 Y68.242 E0.00872
G1 X33.985 Y68.263 E0.00832
G1 X35.416 Y69.693 E0.06847
M204 S1000
G1 F8640.000
G1 X33.985 Y68.263 E-0.46711
G1 X34.230 Y68.242 E-0.05675
G1 X34.480 Y68.181 E-0.05947
G1 X35.021 Y68.722 E-0.17667
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X34.090 Y69.509
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.559 Y68.979 E0.03049
M204 S1000
G1 X34.073 Y68.928 F10800.000
M204 S1250
G1 F4800.000
G1 X33.350 Y68.205 E0.03461
G1 X32.803 Y68.066 E0.01911
G1 X32.867 Y67.722 E0.01182
G1 X32.648 Y67.503 E0.01048
G1 X32.074 Y67.506 E0.01945
G1 X33.361 Y68.793 E0.06161
G1 X32.901 Y68.911 E0.01607
G1 X31.499 Y67.509 E0.06711
G1 X30.924 Y67.511 E0.01945
G1 X32.909 Y69.499 E0.09507
G1 X32.332 Y69.496 E0.01953
G1 X30.349 Y67.514 E0.09489
G1 X29.775 Y67.517 E0.01945
G1 X31.752 Y69.494 E0.09464
G1 X31.172 Y69.491 E0.01963
G1 X29.200 Y67.519 E0.09439
G1 X28.799 Y67.521 E0.01356
G1 X28.746 Y67.548 E0.00201
G1 X28.766 Y67.663 E0.00394
G1 X30.592 Y69.488 E0.08738
G1 X30.012 Y69.486 E0.01963
G1 X28.678 Y68.152 E0.06386
G1 X28.331 Y68.233 E0.01203
G1 X28.321 Y68.329 E0.00328
G1 X28.273 Y68.325 E0.00164
G1 X29.432 Y69.483 E0.05545
G1 X28.852 Y69.480 E0.01963
G1 X28.599 Y69.228 E0.01208
M204 S1000
G1 X28.327 Y68.956 F10800.000
M204 S1250
G1 F4800.000
G1 X27.421 Y68.050 E0.04335
M204 S1000
G1 X27.138 Y67.767 F10800.000
M204 S1250
G1 F4800.000
G1 X26.901 Y67.530 E0.01136
G1 X26.326 Y67.532 E0.01945
G1 X27.481 Y68.687 E0.05528
G1 X27.359 Y68.678 E0.00413
G1 X27.350 Y68.780 E0.00346
G1 X27.066 Y68.850 E0.00987
G1 X25.751 Y67.535 E0.06295
G1 X25.177 Y67.537 E0.01945
G1 X26.969 Y69.330 E0.08582
G1 X26.991 Y69.445 E0.00396
G1 X26.922 Y69.472 E0.00249
G1 X26.532 Y69.470 E0.01321
G1 X24.602 Y67.540 E0.09238
G1 X24.027 Y67.543 E0.01945
G1 X25.952 Y69.467 E0.09213
G1 X25.372 Y69.465 E0.01963
G1 X23.452 Y67.545 E0.09188
G1 X22.878 Y67.548 E0.01945
G1 X24.792 Y69.462 E0.09163
G1 X24.212 Y69.459 E0.01963
G1 X22.725 Y67.972 E0.07119
G1 X22.755 Y68.151 E0.00613
G1 X22.407 Y68.232 E0.01212
G1 X23.632 Y69.457 E0.05864
G1 X23.052 Y69.454 E0.01963
G1 X21.288 Y67.690 E0.08444
G1 X20.922 Y67.557 E0.01317
G1 X20.579 Y67.558 E0.01162
G1 X21.708 Y68.688 E0.05408
G1 X21.597 Y68.681 E0.00377
G1 X21.558 Y69.115 E0.01476
G1 X20.004 Y67.561 E0.07438
G1 X19.429 Y67.564 E0.01945
G1 X21.205 Y69.339 E0.08501
G1 X20.922 Y69.444 E0.01021
G1 X20.732 Y69.444 E0.00644
G1 X18.854 Y67.566 E0.08987
G1 X18.280 Y67.569 E0.01945
G1 X20.152 Y69.441 E0.08962
G1 X19.572 Y69.438 E0.01963
G1 X17.705 Y67.571 E0.08937
G1 X17.130 Y67.574 E0.01945
G1 X18.992 Y69.436 E0.08911
G1 X18.412 Y69.433 E0.01963
G1 X16.790 Y67.811 E0.07765
G1 X16.790 Y68.388 E0.01954
G1 X17.832 Y69.430 E0.04988
G1 X17.252 Y69.428 E0.01963
G1 X16.607 Y68.782 E0.03089
M204 S1000
G1 F8640.000
G1 X17.252 Y69.428 E-0.21070
G1 X17.832 Y69.430 E-0.13392
G1 X16.790 Y68.388 E-0.34028
G1 X16.790 Y68.063 E-0.07509
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X27.658 Y67.523
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.174 Y68.039 E0.02764
M204 S1000
G1 F8640.000
G1 X27.658 Y67.523 E-0.16840
G1 E-0.63160 F2100.00000
G1 Z2.000 F10800.000
G1 X27.558 Y68.952
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.088 Y69.482 E0.02824
M204 S1000
G1 F8640.000
G1 X27.558 Y68.952 E-0.17299
G1 E-0.62701 F2100.00000
G1 Z2.000 F10800.000
G1 X33.536 Y68.020
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.275 Y67.759 E0.01502
G1 X33.298 Y67.637 E0.00503
G1 X33.905 Y67.698 E0.02478
G1 X34.220 Y68.013 E0.01814
M204 S1000
G1 F8640.000
G1 X33.905 Y67.698 E-0.10314
G1 X33.298 Y67.637 E-0.14088
G1 X33.275 Y67.759 E-0.02860
G1 X33.536 Y68.020 E-0.08540
G1 E-0.44198 F2100.00000
G1 Z2.000 F10800.000
G1 X105.388 Y82.434
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.939 Y82.148 E1.20339
G1 X140.939 Y82.197 E0.00166
G1 X105.435 Y82.446 E1.20179
M204 S1000
G1 X105.191 Y82.782 F10800.000
G1 F8640.000
G1 X108.727 Y82.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X105.388 Y89.163
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.939 Y89.412 E1.20339
G1 X140.939 Y89.462 E0.00168
G1 X105.435 Y89.176 E1.20180
M204 S1000
G1 X105.186 Y89.508 F10800.000
G1 F8640.000
G1 X108.727 Y89.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X71.561 Y132.529
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X71.504 Y132.533 E0.00195
G1 X71.483 Y132.490 E0.00164
G1 X69.323 Y132.507 E0.07311
G1 X68.779 Y132.452 E0.01850
G1 X67.836 Y132.205 E0.03300
G1 X67.592 Y132.033 E0.01009
G1 X67.618 Y131.871 E0.00555
G1 X70.792 Y129.798 E0.12834
G1 X70.113 Y129.555 E0.02442
G1 X70.008 Y129.303 E0.00922
G1 X70.137 Y129.247 E0.00478
G1 X69.985 Y128.892 E0.01309
G1 X70.085 Y128.913 E0.00346
G1 X70.235 Y129.055 E0.00697
G1 X179.004 Y113.341 E3.71992
G1 X184.571 Y112.586 E0.19017
G1 X193.594 Y111.477 E0.30772
G1 X212.553 Y108.691 E0.64862
G1 X212.626 Y108.728 E0.00277
G1 X212.920 Y108.787 E0.01016
G1 X213.426 Y108.771 E0.01712
G1 X213.912 Y108.634 E0.01709
G1 X214.174 Y108.489 E0.01013
G1 X214.217 Y108.447 E0.00207
G1 X218.490 Y107.819 E0.14616
G1 X218.564 Y107.856 E0.00280
G1 X218.859 Y107.914 E0.01019
G1 X219.361 Y107.896 E0.01702
G1 X219.846 Y107.762 E0.01703
G1 X220.109 Y107.617 E0.01016
G1 X220.154 Y107.574 E0.00210
G1 X224.426 Y106.946 E0.14618
G1 X224.500 Y106.983 E0.00280
G1 X224.795 Y107.042 E0.01018
G1 X225.298 Y107.024 E0.01703
G1 X225.782 Y106.889 E0.01702
G1 X226.046 Y106.745 E0.01017
G1 X226.090 Y106.702 E0.00209
G1 X230.363 Y106.074 E0.14618
G1 X230.437 Y106.111 E0.00280
G1 X230.731 Y106.169 E0.01017
G1 X231.234 Y106.151 E0.01702
G1 X231.719 Y106.016 E0.01704
G1 X231.981 Y105.873 E0.01013
G1 X232.026 Y105.829 E0.00211
G1 X236.513 Y105.170 E0.15351
G1 X236.882 Y107.602 E0.08327
G1 X232.401 Y108.302 E0.15350
G1 X232.346 Y108.275 E0.00209
G1 X232.052 Y108.215 E0.01016
G1 X231.550 Y108.230 E0.01703
G1 X231.063 Y108.362 E0.01705
G1 X230.800 Y108.505 E0.01016
G1 X230.741 Y108.562 E0.00277
G1 X226.473 Y109.229 E0.14619
G1 X226.419 Y109.201 E0.00208
G1 X226.124 Y109.141 E0.01018
G1 X225.621 Y109.157 E0.01703
G1 X225.136 Y109.288 E0.01703
G1 X224.871 Y109.431 E0.01018
G1 X224.812 Y109.489 E0.00280
G1 X220.545 Y110.156 E0.14617
G1 X220.490 Y110.128 E0.00209
G1 X220.196 Y110.068 E0.01017
G1 X219.693 Y110.083 E0.01703
G1 X219.208 Y110.215 E0.01702
G1 X218.943 Y110.358 E0.01019
G1 X218.883 Y110.416 E0.00280
G1 X214.617 Y111.083 E0.14616
G1 X214.562 Y111.055 E0.00209
G1 X214.269 Y110.995 E0.01013
G1 X213.765 Y111.008 E0.01707
G1 X213.278 Y111.142 E0.01711
G1 X213.014 Y111.285 E0.01016
G1 X212.955 Y111.342 E0.00278
G1 X194.023 Y114.302 E0.64863
G1 X185.181 Y115.899 E0.30411
G1 X179.607 Y116.834 E0.19133
G1 X72.168 Y133.899 E3.68227
G1 X71.585 Y132.585 E0.04866
M204 S1000
G1 X71.302 Y132.955 F10800.000
M204 S800
G1 F1500.000
G1 X71.258 Y132.958 E0.00149
G1 X71.229 Y132.899 E0.00222
G1 X69.304 Y132.914 E0.06516
G1 X68.707 Y132.854 E0.02032
G1 X68.332 Y132.756 E0.01310
G1 F1800.000
G1 X67.661 Y132.581 E0.03443
G1 X67.296 Y132.323 E0.02218
G1 X67.162 Y132.147 E0.01097
G1 X67.278 Y131.413 E0.03686
G1 X67.303 Y131.384 E0.00192
G1 X67.281 Y131.605 E0.01104
G1 X67.511 Y131.455 E0.01362
G1 F1500.000
G1 X68.021 Y131.121 E0.02065
G1 F1800.000
G1 X68.305 Y130.936 E0.01683
G1 F1500.000
G1 X69.884 Y129.905 E0.06381
G1 X69.693 Y129.837 E0.00685
G1 X69.611 Y129.619 E0.00789
G1 X69.685 Y129.585 E0.00273
G1 X69.477 Y129.089 E0.01821
G1 X69.604 Y129.034 E0.00466
G1 X69.300 Y128.325 E0.02610
G1 X70.282 Y128.540 E0.03402
G1 X70.371 Y128.624 E0.00414
G1 X178.947 Y112.938 E3.71333
G1 X184.519 Y112.182 E0.19032
G1 X193.540 Y111.074 E0.30764
G1 X212.621 Y108.270 E0.65282
G1 X212.760 Y108.340 E0.00527
G1 X212.954 Y108.379 E0.00670
G1 X213.363 Y108.366 E0.01384
G1 X213.756 Y108.255 E0.01383
G1 X213.929 Y108.159 E0.00669
G1 X214.028 Y108.063 E0.00467
G1 X218.558 Y107.397 E0.15498
G1 X218.697 Y107.467 E0.00528
G1 X218.891 Y107.506 E0.00670
G1 X219.299 Y107.491 E0.01380
G1 X219.692 Y107.382 E0.01381
G1 X219.865 Y107.287 E0.00670
G1 X219.964 Y107.191 E0.00468
G1 X224.494 Y106.525 E0.15498
G1 X224.634 Y106.595 E0.00528
G1 X224.828 Y106.633 E0.00670
G1 X225.235 Y106.618 E0.01380
G1 X225.628 Y106.509 E0.01380
G1 X225.802 Y106.414 E0.00670
G1 X225.901 Y106.318 E0.00467
G1 X230.431 Y105.652 E0.15500
G1 X230.570 Y105.722 E0.00527
G1 X230.764 Y105.761 E0.00669
G1 X231.171 Y105.746 E0.01379
G1 X231.565 Y105.637 E0.01382
G1 X231.738 Y105.542 E0.00668
G1 X231.837 Y105.446 E0.00469
G1 X236.855 Y104.708 E0.17166
G1 X237.345 Y107.942 E0.11070
G1 X232.334 Y108.725 E0.17167
G1 X232.211 Y108.662 E0.00467
G1 X232.018 Y108.623 E0.00669
G1 X231.610 Y108.635 E0.01381
G1 X231.216 Y108.742 E0.01381
G1 X231.042 Y108.836 E0.00668
G1 X230.931 Y108.944 E0.00526
G1 X226.406 Y109.652 E0.15501
G1 X226.283 Y109.589 E0.00466
G1 X226.089 Y109.550 E0.00671
G1 X225.681 Y109.562 E0.01381
G1 X225.288 Y109.669 E0.01380
G1 X225.114 Y109.763 E0.00670
G1 X225.002 Y109.871 E0.00528
G1 X220.478 Y110.578 E0.15498
G1 X220.355 Y110.516 E0.00467
G1 X220.161 Y110.476 E0.00670
G1 X219.753 Y110.489 E0.01381
G1 X219.360 Y110.595 E0.01380
G1 X219.186 Y110.690 E0.00670
G1 X219.074 Y110.798 E0.00528
G1 X214.550 Y111.505 E0.15498
G1 X214.427 Y111.442 E0.00468
G1 X214.233 Y111.403 E0.00669
G1 X213.825 Y111.414 E0.01383
G1 X213.431 Y111.522 E0.01383
G1 X213.257 Y111.616 E0.00669
G1 X213.145 Y111.725 E0.00527
G1 X194.090 Y114.703 E0.65282
G1 X185.251 Y116.300 E0.30403
G1 X179.672 Y117.236 E0.19148
G1 X71.933 Y134.348 E3.69255
G1 X71.665 Y133.796 E0.02077
G1 X71.326 Y133.010 E0.02899
M204 S1000
G1 X71.294 Y132.912 F10800.000
G1 X71.425 Y132.172
G1 F1800.000
G1 X69.214 Y132.172 E0.12433
G1 X68.836 Y132.134 E0.02135
G1 X68.098 Y131.942 E0.04286
G1 X68.457 Y131.707 E0.02408
G1 X71.255 Y131.707 E0.15733
G1 X70.845 Y131.242 E0.03485
G1 X69.169 Y131.242 E0.09427
G1 X69.880 Y130.778 E0.04780
G1 X70.910 Y130.778 E0.05788
G1 F8640.000
G1 X69.880 Y130.778 E-0.23772
G1 X69.169 Y131.242 E-0.19630
G1 X70.581 Y131.242 E-0.32598
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X71.523 Y132.123
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.877 Y133.477 E0.07179
G1 X73.337 Y133.404 E0.01749
G1 X73.381 Y133.344 E0.00279
G1 X71.946 Y131.909 E0.07612
G1 X71.971 Y131.879 E0.00146
G1 X71.166 Y130.965 E0.04566
G1 X71.083 Y130.409 E0.02111
G1 X73.651 Y132.976 E0.13614
G1 X73.921 Y132.608 E0.01711
G1 X70.620 Y129.308 E0.17501
G1 X71.177 Y129.227 E0.02111
G1 X74.128 Y132.177 E0.15644
G1 X73.689 Y131.101 E0.04358
G1 X71.735 Y129.147 E0.10363
G1 X72.292 Y129.066 E0.02111
G1 X73.584 Y130.358 E0.06852
M204 S1000
G1 F8640.000
G1 X72.292 Y129.066 E-0.42197
G1 X71.735 Y129.147 E-0.13000
G1 X72.372 Y129.784 E-0.20802
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X73.832 Y133.108
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X74.180 Y133.456 E0.01666
M204 S1000
G1 F8640.000
G1 X73.832 Y133.108 E-0.11364
G1 E-0.68636 F2100.00000
G1 Z2.000 F10800.000
G1 X75.498 Y132.469
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X74.128 Y131.099 E0.06562
G1 X74.524 Y132.071 E0.03554
G1 X75.001 Y132.548 E0.02284
M204 S1000
G1 X74.553 Y132.661 F10800.000
M204 S1250
G1 F4800.000
G1 X75.028 Y133.135 E0.02605
G1 X75.597 Y133.045 E0.02237
G1 X75.283 Y132.730 E0.01727
G1 X75.852 Y132.640 E0.02237
G1 X76.172 Y132.960 E0.01754
M204 S1000
G1 X76.666 Y133.061 F10800.000
M204 S1250
G1 F4800.000
G1 X73.731 Y130.126 E0.14048
G1 X73.335 Y129.154 E0.03555
G1 X77.003 Y132.822 E0.17559
G1 X77.500 Y132.743 E0.01704
G1 X73.630 Y128.873 E0.18525
G1 X74.134 Y128.800 E0.01722
G1 X77.997 Y132.664 E0.18495
G1 X78.495 Y132.585 E0.01704
G1 X74.637 Y128.727 E0.18465
G1 X75.141 Y128.655 E0.01722
G1 X78.992 Y132.506 E0.18436
G1 X79.489 Y132.427 E0.01704
G1 X75.644 Y128.582 E0.18406
G1 X76.147 Y128.509 E0.01722
G1 X79.986 Y132.348 E0.18376
G1 X80.483 Y132.269 E0.01704
G1 X76.651 Y128.436 E0.18346
G1 X77.154 Y128.364 E0.01722
G1 X80.981 Y132.190 E0.18316
G1 X81.478 Y132.111 E0.01704
G1 X77.658 Y128.291 E0.18286
G1 X78.161 Y128.218 E0.01722
G1 X81.975 Y132.032 E0.18256
G1 X82.472 Y131.953 E0.01704
G1 X78.665 Y128.145 E0.18227
G1 X79.168 Y128.073 E0.01722
G1 X82.969 Y131.874 E0.18197
G1 X83.466 Y131.795 E0.01704
G1 X79.671 Y128.000 E0.18167
M73 P23 R332
G1 X80.175 Y127.927 E0.01722
G1 X83.964 Y131.716 E0.18137
G1 X84.461 Y131.637 E0.01704
G1 X80.678 Y127.855 E0.18107
G1 X81.182 Y127.782 E0.01722
G1 X84.958 Y131.558 E0.18077
G1 X85.455 Y131.479 E0.01704
G1 X81.685 Y127.709 E0.18047
G1 X82.188 Y127.636 E0.01722
G1 X85.952 Y131.400 E0.18017
G1 X86.450 Y131.321 E0.01704
G1 X82.692 Y127.564 E0.17988
G1 X83.195 Y127.491 E0.01722
G1 X86.947 Y131.242 E0.17958
G1 X87.444 Y131.163 E0.01704
G1 X83.699 Y127.418 E0.17928
G1 X84.202 Y127.345 E0.01722
G1 X87.941 Y131.084 E0.17898
G1 X88.438 Y131.005 E0.01704
G1 X84.706 Y127.273 E0.17868
G1 X85.209 Y127.200 E0.01722
G1 X88.935 Y130.926 E0.17838
G1 X89.433 Y130.847 E0.01704
G1 X85.712 Y127.127 E0.17808
G1 X86.216 Y127.055 E0.01722
G1 X89.930 Y130.769 E0.17779
G1 X90.427 Y130.690 E0.01704
G1 X86.719 Y126.982 E0.17749
G1 X87.223 Y126.909 E0.01722
G1 X90.924 Y130.611 E0.17719
G1 X91.421 Y130.532 E0.01704
G1 X87.726 Y126.836 E0.17689
G1 X88.230 Y126.764 E0.01722
G1 X91.919 Y130.453 E0.17659
G1 X92.416 Y130.374 E0.01704
G1 X88.733 Y126.691 E0.17629
G1 X89.236 Y126.618 E0.01722
G1 X92.913 Y130.295 E0.17599
G1 X93.410 Y130.216 E0.01704
G1 X89.740 Y126.545 E0.17569
G1 X90.243 Y126.473 E0.01722
G1 X93.907 Y130.137 E0.17540
G1 X94.404 Y130.058 E0.01704
G1 X90.747 Y126.400 E0.17510
G1 X91.250 Y126.327 E0.01722
G1 X94.902 Y129.979 E0.17480
G1 X95.399 Y129.900 E0.01704
G1 X91.754 Y126.255 E0.17450
G1 X92.257 Y126.182 E0.01722
G1 X95.896 Y129.821 E0.17420
G1 X96.393 Y129.742 E0.01704
G1 X92.760 Y126.109 E0.17390
M73 Q23 S335
G1 X93.264 Y126.036 E0.01722
G1 X96.890 Y129.663 E0.17360
G1 X97.388 Y129.584 E0.01704
G1 X93.767 Y125.964 E0.17331
G1 X94.271 Y125.891 E0.01722
G1 X97.885 Y129.505 E0.17301
G1 X98.382 Y129.426 E0.01704
G1 X94.774 Y125.818 E0.17271
G1 X95.277 Y125.745 E0.01722
G1 X98.879 Y129.347 E0.17241
G1 X99.376 Y129.268 E0.01704
G1 X95.781 Y125.673 E0.17211
G1 X96.284 Y125.600 E0.01722
G1 X99.874 Y129.189 E0.17181
G1 X100.371 Y129.110 E0.01704
G1 X96.788 Y125.527 E0.17151
G1 X97.291 Y125.455 E0.01722
G1 X100.868 Y129.031 E0.17121
G1 X101.365 Y128.952 E0.01704
G1 X97.795 Y125.382 E0.17092
G1 X98.298 Y125.309 E0.01722
G1 X101.862 Y128.873 E0.17062
G1 X102.359 Y128.794 E0.01704
G1 X98.801 Y125.236 E0.17032
G1 X99.305 Y125.164 E0.01722
G1 X102.857 Y128.715 E0.17002
G1 X103.354 Y128.636 E0.01704
G1 X99.808 Y125.091 E0.16972
G1 X100.312 Y125.018 E0.01722
G1 X103.851 Y128.557 E0.16942
G1 X104.348 Y128.478 E0.01704
G1 X100.815 Y124.945 E0.16912
G1 X101.319 Y124.873 E0.01722
G1 X104.845 Y128.400 E0.16883
G1 X105.343 Y128.321 E0.01704
G1 X101.822 Y124.800 E0.16853
G1 X102.325 Y124.727 E0.01722
G1 X105.840 Y128.242 E0.16823
G1 X106.337 Y128.163 E0.01704
G1 X102.829 Y124.655 E0.16793
G1 X103.332 Y124.582 E0.01722
G1 X106.834 Y128.084 E0.16763
G1 X107.331 Y128.005 E0.01704
G1 X103.836 Y124.509 E0.16733
G1 X104.339 Y124.436 E0.01722
G1 X107.828 Y127.926 E0.16703
G1 X108.326 Y127.847 E0.01704
G1 X104.843 Y124.364 E0.16673
G1 X105.346 Y124.291 E0.01722
G1 X108.823 Y127.768 E0.16644
G1 X109.320 Y127.689 E0.01704
G1 X105.849 Y124.218 E0.16614
G1 X106.353 Y124.145 E0.01722
G1 X109.817 Y127.610 E0.16584
G1 X110.314 Y127.531 E0.01704
G1 X106.856 Y124.073 E0.16554
G1 X107.360 Y124.000 E0.01722
G1 X110.812 Y127.452 E0.16524
G1 X111.309 Y127.373 E0.01704
G1 X107.863 Y123.927 E0.16494
G1 X108.366 Y123.855 E0.01722
G1 X111.806 Y127.294 E0.16464
G1 X112.303 Y127.215 E0.01704
G1 X108.870 Y123.782 E0.16434
G1 X109.373 Y123.709 E0.01722
G1 X112.800 Y127.136 E0.16405
G1 X113.297 Y127.057 E0.01704
G1 X109.877 Y123.636 E0.16375
G1 X110.380 Y123.564 E0.01722
G1 X113.795 Y126.978 E0.16345
G1 X114.292 Y126.899 E0.01704
G1 X110.884 Y123.491 E0.16315
G1 X111.387 Y123.418 E0.01722
G1 X114.789 Y126.820 E0.16285
G1 X115.286 Y126.741 E0.01704
G1 X111.890 Y123.345 E0.16255
G1 X112.394 Y123.273 E0.01722
G1 X115.783 Y126.662 E0.16225
G1 X116.281 Y126.583 E0.01704
G1 X112.897 Y123.200 E0.16196
G1 X113.401 Y123.127 E0.01722
G1 X116.778 Y126.504 E0.16166
G1 X117.275 Y126.425 E0.01704
G1 X113.904 Y123.055 E0.16136
G1 X114.408 Y122.982 E0.01722
G1 X117.772 Y126.346 E0.16106
G1 X118.269 Y126.267 E0.01704
G1 X114.911 Y122.909 E0.16076
G1 X115.414 Y122.836 E0.01722
G1 X118.766 Y126.188 E0.16046
G1 X119.264 Y126.109 E0.01704
G1 X115.918 Y122.764 E0.16016
G1 X116.421 Y122.691 E0.01722
G1 X119.761 Y126.030 E0.15986
G1 X120.258 Y125.952 E0.01704
G1 X116.925 Y122.618 E0.15957
G1 X117.428 Y122.545 E0.01722
G1 X120.755 Y125.873 E0.15927
G1 X121.252 Y125.794 E0.01704
G1 X117.932 Y122.473 E0.15897
G1 X118.435 Y122.400 E0.01722
G1 X121.750 Y125.715 E0.15867
G1 X122.247 Y125.636 E0.01704
G1 X118.938 Y122.327 E0.15837
G1 X119.442 Y122.255 E0.01722
G1 X122.744 Y125.557 E0.15807
G1 X123.241 Y125.478 E0.01704
G1 X119.945 Y122.182 E0.15777
G1 X120.449 Y122.109 E0.01722
G1 X123.738 Y125.399 E0.15748
G1 X124.235 Y125.320 E0.01704
G1 X120.952 Y122.036 E0.15718
G1 X121.455 Y121.964 E0.01722
G1 X124.733 Y125.241 E0.15688
G1 X125.230 Y125.162 E0.01704
G1 X121.959 Y121.891 E0.15658
G1 X122.462 Y121.818 E0.01722
G1 X125.727 Y125.083 E0.15628
G1 X126.224 Y125.004 E0.01704
G1 X122.966 Y121.745 E0.15598
G1 X123.469 Y121.673 E0.01722
G1 X126.721 Y124.925 E0.15568
G1 X127.219 Y124.846 E0.01704
G1 X123.973 Y121.600 E0.15538
G1 X124.476 Y121.527 E0.01722
G1 X127.716 Y124.767 E0.15509
G1 X128.213 Y124.688 E0.01704
G1 X124.979 Y121.455 E0.15479
G1 X125.483 Y121.382 E0.01722
G1 X128.710 Y124.609 E0.15449
G1 X129.207 Y124.530 E0.01704
G1 X125.986 Y121.309 E0.15419
G1 X126.490 Y121.236 E0.01722
G1 X129.705 Y124.451 E0.15389
G1 X130.202 Y124.372 E0.01704
G1 X126.993 Y121.164 E0.15359
G1 X127.497 Y121.091 E0.01722
G1 X130.699 Y124.293 E0.15329
G1 X131.196 Y124.214 E0.01704
G1 X128.000 Y121.018 E0.15300
G1 X128.503 Y120.945 E0.01722
G1 X131.693 Y124.135 E0.15270
G1 X132.190 Y124.056 E0.01704
G1 X129.007 Y120.873 E0.15240
G1 X129.510 Y120.800 E0.01722
G1 X132.688 Y123.977 E0.15210
G1 X133.185 Y123.898 E0.01704
G1 X130.014 Y120.727 E0.15180
G1 X130.517 Y120.655 E0.01722
G1 X133.682 Y123.819 E0.15150
G1 X134.179 Y123.740 E0.01704
G1 X131.020 Y120.582 E0.15120
G1 X131.524 Y120.509 E0.01722
G1 X134.676 Y123.661 E0.15090
G1 X135.174 Y123.583 E0.01704
G1 X132.027 Y120.436 E0.15061
G1 X132.531 Y120.364 E0.01722
G1 X135.671 Y123.504 E0.15031
G1 X136.168 Y123.425 E0.01704
G1 X133.034 Y120.291 E0.15001
G1 X133.538 Y120.218 E0.01722
G1 X136.665 Y123.346 E0.14971
G1 X137.162 Y123.267 E0.01704
G1 X134.041 Y120.145 E0.14941
G1 X134.544 Y120.073 E0.01722
G1 X137.659 Y123.188 E0.14911
G1 X138.157 Y123.109 E0.01704
G1 X135.048 Y120.000 E0.14881
G1 X135.551 Y119.927 E0.01722
G1 X138.654 Y123.030 E0.14852
G1 X139.151 Y122.951 E0.01704
G1 X136.055 Y119.855 E0.14822
G1 X136.558 Y119.782 E0.01722
G1 X139.648 Y122.872 E0.14792
G1 X140.145 Y122.793 E0.01704
G1 X137.062 Y119.709 E0.14762
G1 X137.565 Y119.636 E0.01722
G1 X140.643 Y122.714 E0.14732
G1 X141.140 Y122.635 E0.01704
G1 X138.068 Y119.564 E0.14702
G1 X138.572 Y119.491 E0.01722
G1 X141.637 Y122.556 E0.14672
G1 X142.134 Y122.477 E0.01704
G1 X139.075 Y119.418 E0.14642
G1 X139.579 Y119.345 E0.01722
G1 X142.631 Y122.398 E0.14613
G1 X143.128 Y122.319 E0.01704
G1 X140.082 Y119.273 E0.14583
G1 X140.586 Y119.200 E0.01722
G1 X143.626 Y122.240 E0.14553
G1 X144.123 Y122.161 E0.01704
G1 X141.089 Y119.127 E0.14523
G1 X141.592 Y119.054 E0.01722
G1 X144.620 Y122.082 E0.14493
G1 X145.117 Y122.003 E0.01704
G1 X142.096 Y118.982 E0.14463
G1 X142.599 Y118.909 E0.01722
G1 X145.614 Y121.924 E0.14433
G1 X146.112 Y121.845 E0.01704
G1 X143.103 Y118.836 E0.14403
G1 X143.606 Y118.764 E0.01722
G1 X146.609 Y121.766 E0.14374
G1 X147.106 Y121.687 E0.01704
G1 X144.109 Y118.691 E0.14344
G1 X144.613 Y118.618 E0.01722
G1 X147.603 Y121.608 E0.14314
G1 X148.100 Y121.529 E0.01704
G1 X145.116 Y118.545 E0.14284
G1 X145.620 Y118.473 E0.01722
G1 X148.597 Y121.450 E0.14254
G1 X149.095 Y121.371 E0.01704
G1 X146.123 Y118.400 E0.14224
G1 X146.627 Y118.327 E0.01722
G1 X149.592 Y121.292 E0.14194
G1 X150.089 Y121.213 E0.01704
G1 X147.130 Y118.254 E0.14165
G1 X147.633 Y118.182 E0.01722
G1 X150.586 Y121.135 E0.14135
G1 X151.083 Y121.056 E0.01704
G1 X148.137 Y118.109 E0.14105
G1 X148.640 Y118.036 E0.01722
G1 X151.581 Y120.977 E0.14075
G1 X152.078 Y120.898 E0.01704
G1 X149.144 Y117.964 E0.14045
G1 X149.647 Y117.891 E0.01722
G1 X152.575 Y120.819 E0.14015
G1 X153.072 Y120.740 E0.01704
G1 X150.151 Y117.818 E0.13985
G1 X150.654 Y117.745 E0.01722
G1 X153.569 Y120.661 E0.13955
G1 X154.066 Y120.582 E0.01704
G1 X151.157 Y117.673 E0.13926
G1 X151.661 Y117.600 E0.01722
G1 X154.564 Y120.503 E0.13896
G1 X155.061 Y120.424 E0.01704
G1 X152.164 Y117.527 E0.13866
G1 X152.668 Y117.454 E0.01722
G1 X155.558 Y120.345 E0.13836
G1 X156.055 Y120.266 E0.01704
G1 X153.171 Y117.382 E0.13806
G1 X153.675 Y117.309 E0.01722
G1 X156.552 Y120.187 E0.13776
G1 X157.050 Y120.108 E0.01704
G1 X154.178 Y117.236 E0.13746
G1 X154.681 Y117.164 E0.01722
G1 X157.547 Y120.029 E0.13717
G1 X158.044 Y119.950 E0.01704
G1 X155.185 Y117.091 E0.13687
G1 X155.688 Y117.018 E0.01722
G1 X158.541 Y119.871 E0.13657
G1 X159.038 Y119.792 E0.01704
G1 X156.192 Y116.945 E0.13627
G1 X156.695 Y116.873 E0.01722
G1 X159.536 Y119.713 E0.13597
G1 X160.033 Y119.634 E0.01704
G1 X157.198 Y116.800 E0.13567
G1 X157.702 Y116.727 E0.01722
G1 X160.530 Y119.555 E0.13537
G1 X161.027 Y119.476 E0.01704
G1 X158.205 Y116.654 E0.13507
G1 X158.709 Y116.582 E0.01722
G1 X161.524 Y119.397 E0.13478
G1 X162.021 Y119.318 E0.01704
G1 X159.212 Y116.509 E0.13448
G1 X159.716 Y116.436 E0.01722
G1 X162.519 Y119.239 E0.13418
G1 X163.016 Y119.160 E0.01704
G1 X160.219 Y116.364 E0.13388
G1 X160.722 Y116.291 E0.01722
G1 X163.513 Y119.081 E0.13358
G1 X164.010 Y119.002 E0.01704
G1 X161.226 Y116.218 E0.13328
G1 X161.729 Y116.145 E0.01722
G1 X164.507 Y118.923 E0.13298
G1 X165.005 Y118.844 E0.01704
G1 X162.233 Y116.073 E0.13269
G1 X162.736 Y116.000 E0.01722
G1 X165.502 Y118.766 E0.13239
G1 X165.999 Y118.687 E0.01704
G1 X163.240 Y115.927 E0.13209
G1 X163.743 Y115.854 E0.01722
G1 X166.496 Y118.608 E0.13179
G1 X166.993 Y118.529 E0.01704
G1 X164.246 Y115.782 E0.13149
G1 X164.750 Y115.709 E0.01722
G1 X167.490 Y118.450 E0.13119
G1 X167.988 Y118.371 E0.01704
G1 X165.253 Y115.636 E0.13089
G1 X165.757 Y115.564 E0.01722
G1 X168.485 Y118.292 E0.13059
G1 X168.982 Y118.213 E0.01704
G1 X166.260 Y115.491 E0.13030
G1 X166.764 Y115.418 E0.01722
G1 X169.479 Y118.134 E0.13000
G1 X169.976 Y118.055 E0.01704
G1 X167.267 Y115.345 E0.12970
G1 X167.770 Y115.273 E0.01722
G1 X170.474 Y117.976 E0.12940
G1 X170.971 Y117.897 E0.01704
G1 X168.274 Y115.200 E0.12910
G1 X168.777 Y115.127 E0.01722
G1 X171.468 Y117.818 E0.12880
G1 X171.965 Y117.739 E0.01704
G1 X169.281 Y115.054 E0.12850
G1 X169.784 Y114.982 E0.01722
G1 X172.462 Y117.660 E0.12821
G1 X172.959 Y117.581 E0.01704
G1 X170.287 Y114.909 E0.12791
G1 X170.791 Y114.836 E0.01722
G1 X173.457 Y117.502 E0.12761
G1 X173.954 Y117.423 E0.01704
G1 X171.294 Y114.764 E0.12731
G1 X171.798 Y114.691 E0.01722
G1 X174.451 Y117.344 E0.12701
G1 X174.948 Y117.265 E0.01704
G1 X172.301 Y114.618 E0.12671
G1 X172.805 Y114.545 E0.01722
G1 X175.445 Y117.186 E0.12641
G1 X175.943 Y117.107 E0.01704
G1 X173.308 Y114.473 E0.12611
G1 X173.811 Y114.400 E0.01722
G1 X176.440 Y117.028 E0.12582
G1 X176.937 Y116.949 E0.01704
G1 X174.315 Y114.327 E0.12552
G1 X174.818 Y114.254 E0.01722
G1 X177.434 Y116.870 E0.12522
G1 X177.931 Y116.791 E0.01704
G1 X175.322 Y114.182 E0.12492
G1 X175.825 Y114.109 E0.01722
G1 X178.428 Y116.712 E0.12462
G1 X178.926 Y116.633 E0.01704
G1 X176.329 Y114.036 E0.12432
G1 X176.832 Y113.964 E0.01722
G1 X179.423 Y116.554 E0.12402
G1 X179.917 Y116.473 E0.01696
G1 X177.335 Y113.891 E0.12359
G1 X177.839 Y113.818 E0.01722
G1 X180.411 Y116.390 E0.12311
G1 X180.904 Y116.307 E0.01693
G1 X178.342 Y113.745 E0.12263
G1 X178.846 Y113.673 E0.01722
G1 X181.397 Y116.224 E0.12215
G1 X181.891 Y116.142 E0.01693
G1 X179.351 Y113.602 E0.12156
G1 X179.859 Y113.533 E0.01733
G1 X182.384 Y116.059 E0.12089
G1 X182.878 Y115.976 E0.01693
G1 X180.366 Y113.465 E0.12022
G1 X180.873 Y113.396 E0.01733
G1 X183.371 Y115.893 E0.11956
G1 X183.864 Y115.811 E0.01693
G1 X181.381 Y113.327 E0.11889
G1 X181.888 Y113.258 E0.01733
G1 X184.358 Y115.728 E0.11822
G1 X184.851 Y115.645 E0.01693
G1 X182.395 Y113.189 E0.11755
G1 X182.903 Y113.121 E0.01733
G1 X185.342 Y115.560 E0.11677
G1 X185.830 Y115.472 E0.01679
G1 X183.410 Y113.052 E0.11585
G1 X183.918 Y112.983 E0.01733
G1 X186.318 Y115.384 E0.11492
G1 X186.806 Y115.296 E0.01679
G1 X184.425 Y112.914 E0.11399
G1 X184.936 Y112.849 E0.01744
G1 X187.294 Y115.207 E0.11289
G1 X187.782 Y115.119 E0.01679
G1 X185.449 Y112.786 E0.11169
G1 X185.962 Y112.723 E0.01750
G1 X188.270 Y115.031 E0.11049
G1 X188.758 Y114.943 E0.01679
G1 X186.475 Y112.660 E0.10929
G1 X186.988 Y112.597 E0.01750
G1 X189.246 Y114.855 E0.10808
G1 X189.734 Y114.767 E0.01679
G1 X187.501 Y112.534 E0.10688
G1 X188.014 Y112.471 E0.01750
G1 X190.222 Y114.678 E0.10568
G1 X190.710 Y114.590 E0.01679
G1 X188.528 Y112.408 E0.10448
G1 X189.041 Y112.345 E0.01750
G1 X191.198 Y114.502 E0.10328
G1 X191.686 Y114.414 E0.01679
G1 X189.554 Y112.282 E0.10207
G1 X190.067 Y112.218 E0.01750
G1 X192.174 Y114.326 E0.10087
G1 X192.662 Y114.238 E0.01679
G1 X190.580 Y112.155 E0.09967
G1 X191.093 Y112.092 E0.01750
G1 X193.150 Y114.149 E0.09847
G1 X193.638 Y114.061 E0.01679
G1 X191.606 Y112.029 E0.09727
G1 X192.119 Y111.966 E0.01750
G1 X194.129 Y113.976 E0.09622
G1 X194.628 Y113.898 E0.01707
G1 X192.632 Y111.903 E0.09551
G1 X193.145 Y111.840 E0.01750
G1 X195.126 Y113.821 E0.09480
G1 X195.624 Y113.743 E0.01707
G1 X193.658 Y111.777 E0.09411
G1 X194.160 Y111.703 E0.01719
G1 X196.122 Y113.665 E0.09392
G1 X196.621 Y113.587 E0.01707
G1 X194.663 Y111.629 E0.09372
G1 X195.165 Y111.555 E0.01719
G1 X197.119 Y113.509 E0.09353
G1 X197.617 Y113.431 E0.01707
G1 X195.667 Y111.481 E0.09333
G1 X196.170 Y111.408 E0.01719
G1 X198.115 Y113.353 E0.09314
G1 X198.614 Y113.275 E0.01707
G1 X196.672 Y111.334 E0.09294
G1 X197.174 Y111.260 E0.01719
G1 X199.112 Y113.197 E0.09275
G1 X199.610 Y113.120 E0.01707
G1 X197.677 Y111.186 E0.09255
G1 X198.179 Y111.112 E0.01719
G1 X200.108 Y113.042 E0.09236
G1 X200.607 Y112.964 E0.01707
G1 X198.681 Y111.038 E0.09216
G1 X199.184 Y110.965 E0.01719
G1 X201.105 Y112.886 E0.09197
G1 X201.603 Y112.808 E0.01707
G1 X199.686 Y110.891 E0.09178
G1 X200.188 Y110.817 E0.01719
G1 X202.101 Y112.730 E0.09158
G1 X202.600 Y112.652 E0.01707
G1 X200.691 Y110.743 E0.09139
G1 X201.193 Y110.669 E0.01719
G1 X203.098 Y112.574 E0.09119
G1 X203.596 Y112.496 E0.01707
G1 X201.695 Y110.595 E0.09100
G1 X202.198 Y110.522 E0.01719
G1 X204.094 Y112.418 E0.09080
G1 X204.593 Y112.341 E0.01707
G1 X202.700 Y110.448 E0.09061
G1 X203.202 Y110.374 E0.01719
G1 X205.091 Y112.263 E0.09041
G1 X205.589 Y112.185 E0.01707
G1 X203.705 Y110.300 E0.09022
G1 X204.207 Y110.226 E0.01719
G1 X206.087 Y112.107 E0.09002
G1 X206.586 Y112.029 E0.01707
G1 X204.709 Y110.152 E0.08983
G1 X205.212 Y110.079 E0.01719
G1 X207.084 Y111.951 E0.08963
G1 X207.582 Y111.873 E0.01707
G1 X205.714 Y110.005 E0.08944
G1 X206.216 Y109.931 E0.01719
G1 X208.081 Y111.795 E0.08925
G1 X208.579 Y111.717 E0.01707
G1 X206.719 Y109.857 E0.08905
G1 X207.221 Y109.783 E0.01719
G1 X209.077 Y111.640 E0.08886
G1 X209.575 Y111.562 E0.01707
G1 X207.723 Y109.710 E0.08866
G1 X208.225 Y109.636 E0.01719
G1 X210.074 Y111.484 E0.08847
G1 X210.572 Y111.406 E0.01707
G1 X208.728 Y109.562 E0.08827
G1 X209.230 Y109.488 E0.01719
G1 X211.070 Y111.328 E0.08808
G1 X211.568 Y111.250 E0.01707
G1 X209.732 Y109.414 E0.08788
G1 X210.235 Y109.340 E0.01719
G1 X212.067 Y111.172 E0.08769
G1 X212.565 Y111.094 E0.01707
G1 X210.737 Y109.267 E0.08749
G1 X211.239 Y109.193 E0.01719
G1 X212.560 Y110.514 E0.06323
G1 X212.967 Y110.344 E0.01492
G1 X211.742 Y109.119 E0.05866
G1 X212.244 Y109.045 E0.01719
G1 X212.407 Y109.208 E0.00779
G1 X212.395 Y109.597 E0.01319
G1 X212.838 Y109.639 E0.01504
G1 X213.389 Y110.190 E0.02637
G1 X213.656 Y110.133 E0.00926
G1 X213.893 Y110.118 E0.00803
G1 X213.429 Y109.654 E0.02219
G1 X213.581 Y109.639 E0.00517
G1 X213.909 Y109.557 E0.01142
G1 X215.056 Y110.705 E0.05493
G1 X215.554 Y110.627 E0.01707
G1 X214.313 Y109.386 E0.05942
G1 X214.617 Y109.255 E0.01121
G1 X214.540 Y109.036 E0.00784
G1 X216.053 Y110.549 E0.07241
G1 X216.551 Y110.471 E0.01707
G1 X214.756 Y108.676 E0.08593
G1 X215.258 Y108.602 E0.01719
G1 X217.049 Y110.393 E0.08574
G1 X217.547 Y110.315 E0.01707
G1 X215.760 Y108.528 E0.08555
G1 X216.263 Y108.455 E0.01719
G1 X218.046 Y110.238 E0.08535
G1 X218.544 Y110.160 E0.01707
G1 X216.765 Y108.381 E0.08516
G1 X217.267 Y108.307 E0.01719
G1 X218.542 Y109.582 E0.06102
G1 X218.944 Y109.408 E0.01483
G1 X217.770 Y108.233 E0.05623
G1 X218.272 Y108.159 E0.01719
G1 X218.420 Y108.307 E0.00709
G1 X218.410 Y108.726 E0.01416
G1 X218.879 Y108.766 E0.01593
G1 X219.375 Y109.262 E0.02374
G1 X219.586 Y109.218 E0.00731
G1 X219.888 Y109.199 E0.01022
G1 X219.452 Y108.763 E0.02084
G1 X219.911 Y108.646 E0.01604
G1 X221.035 Y109.770 E0.05380
G1 X221.534 Y109.692 E0.01707
G1 X220.317 Y108.476 E0.05823
G1 X220.481 Y108.407 E0.00602
G1 X220.298 Y107.881 E0.01884
G1 X222.032 Y109.614 E0.08298
G1 X222.530 Y109.537 E0.01707
G1 X220.784 Y107.790 E0.08360
G1 X221.286 Y107.716 E0.01719
G1 X223.028 Y109.459 E0.08341
G1 X223.527 Y109.381 E0.01707
G1 X221.788 Y107.643 E0.08321
G1 X222.291 Y107.569 E0.01719
G1 X224.025 Y109.303 E0.08302
G1 X224.523 Y109.225 E0.01707
G1 X222.793 Y107.495 E0.08282
G1 X223.295 Y107.421 E0.01719
G1 X224.872 Y108.997 E0.07546
M204 S1000
G1 X225.300 Y108.577 F10800.000
M204 S1250
G1 F4800.000
G1 X225.753 Y109.030 E0.02515
M204 S1000
G1 F8640.000
G1 X225.300 Y108.577 E-0.14810
G1 E-0.65190 F2100.00000
G1 Z2.000 F10800.000
G1 X225.610 Y107.637
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.126 Y107.152 E0.02675
M204 S1000
G1 X224.625 Y107.599 F10800.000
M204 S1250
G1 F4800.000
G1 X224.300 Y107.273 E0.01556
G1 X223.798 Y107.347 E0.01719
G1 X224.922 Y108.472 E0.05383
G1 X225.091 Y108.404 E0.00614
G1 X225.087 Y108.332 E0.00247
G1 X225.341 Y108.314 E0.00862
G1 X224.918 Y107.892 E0.02024
G1 X225.010 Y107.899 E0.00311
G1 X225.029 Y107.971 E0.00254
G1 X225.475 Y107.872 E0.01548
G1 X225.831 Y108.229 E0.01707
G1 X225.920 Y108.209 E0.00309
G1 X225.940 Y108.289 E0.00280
G1 X226.454 Y108.336 E0.01748
G1 X226.439 Y108.836 E0.01693
G1 X226.524 Y108.912 E0.00385
G1 X227.014 Y108.836 E0.01680
G1 X225.914 Y107.735 E0.05269
G1 X226.321 Y107.566 E0.01493
G1 X227.513 Y108.758 E0.05704
G1 X228.011 Y108.680 E0.01707
G1 X226.309 Y106.978 E0.08146
G1 X226.812 Y106.904 E0.01719
G1 X228.509 Y108.602 E0.08126
G1 X229.007 Y108.524 E0.01707
G1 X227.314 Y106.830 E0.08107
G1 X227.816 Y106.757 E0.01719
G1 X229.506 Y108.446 E0.08088
G1 X230.004 Y108.368 E0.01707
G1 X228.319 Y106.683 E0.08068
G1 X228.821 Y106.609 E0.01719
G1 X230.502 Y108.290 E0.08049
G1 X230.598 Y108.275 E0.00328
G1 X230.894 Y108.106 E0.01154
G1 X229.323 Y106.535 E0.07521
G1 X229.825 Y106.461 E0.01719
G1 X231.336 Y107.972 E0.07229
G1 X231.504 Y107.926 E0.00591
G1 X231.856 Y107.915 E0.01190
G1 X230.344 Y106.404 E0.07235
G1 X230.707 Y106.476 E0.01252
G1 X230.982 Y106.466 E0.00932
G1 X232.495 Y107.979 E0.07243
G1 X232.994 Y107.901 E0.01707
G1 X231.490 Y106.397 E0.07199
G1 X231.835 Y106.301 E0.01212
G1 X231.922 Y106.253 E0.00337
G1 X233.492 Y107.823 E0.07514
G1 X233.990 Y107.745 E0.01707
G1 X232.337 Y106.092 E0.07912
G1 X232.839 Y106.018 E0.01719
G1 X234.488 Y107.667 E0.07893
G1 X234.987 Y107.589 E0.01707
G1 X233.342 Y105.945 E0.07874
G1 X233.844 Y105.871 E0.01719
G1 X235.485 Y107.511 E0.07854
G1 X235.983 Y107.434 E0.01707
G1 X234.346 Y105.797 E0.07835
G1 X234.849 Y105.723 E0.01719
G1 X236.481 Y107.356 E0.07815
G1 X236.535 Y107.347 E0.00182
G1 X236.443 Y106.741 E0.02077
G1 X235.351 Y105.649 E0.05225
G1 X235.853 Y105.575 E0.01719
G1 X236.558 Y106.280 E0.03372
M204 S1000
G1 F8640.000
G1 X235.853 Y105.575 E-0.23004
G1 X235.351 Y105.649 E-0.11723
G1 X236.443 Y106.741 E-0.35639
G1 X236.479 Y106.982 E-0.05633
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X219.292 Y110.066
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.047 Y109.805 E0.01450
G1 X219.332 Y109.690 E0.01249
G1 X219.555 Y109.638 E0.00930
G1 X219.872 Y109.956 E0.01822
M204 S1000
G1 F8640.000
G1 X219.555 Y109.638 E-0.10358
G1 X219.332 Y109.690 E-0.05287
G1 X219.047 Y109.805 E-0.07101
G1 X219.292 Y110.066 E-0.08243
G1 E-0.49010 F2100.00000
G1 Z2.000 F10800.000
G1 X219.715 Y108.476
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.432 Y108.193 E0.01624
G1 X218.830 Y108.220 E0.02449
G1 X218.828 Y108.280 E0.00246
G1 X219.109 Y108.561 E0.01612
M204 S1000
G1 F8640.000
G1 X218.828 Y108.280 E-0.09165
G1 X218.830 Y108.220 E-0.01397
G1 X219.432 Y108.193 E-0.13923
G1 X219.715 Y108.476 E-0.09234
G1 E-0.46280 F2100.00000
G1 Z2.000 F10800.000
G1 X213.966 Y109.291
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.689 Y109.014 E0.01369
G1 X213.473 Y109.075 E0.00783
G1 X213.167 Y109.085 E0.01069
G1 X213.505 Y109.424 E0.01672
M204 S1000
G1 F8640.000
G1 X213.167 Y109.085 E-0.11064
G1 X213.473 Y109.075 E-0.07075
G1 X213.689 Y109.014 E-0.05184
G1 X213.966 Y109.291 E-0.09061
G1 E-0.47617 F2100.00000
G1 Z2.000 F10800.000
G1 X213.609 Y110.924
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.323 Y110.637 E0.01422
G1 X213.687 Y110.540 E0.01323
G1 X213.813 Y110.531 E0.00443
G1 X214.158 Y110.876 E0.01711
M204 S1000
G1 F8640.000
G1 X213.813 Y110.531 E-0.11258
G1 X213.687 Y110.540 E-0.02913
G1 X213.323 Y110.637 E-0.08708
G1 X213.609 Y110.924 E-0.09356
G1 E-0.47765 F2100.00000
G1 Z2.000 F10800.000
G1 X60.211 Y135.147
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X60.312 Y135.782 E0.02174
G1 X20.863 Y142.046 E1.35202
G1 X19.994 Y136.314 E0.19625
G1 X61.606 Y130.302 E1.42314
G1 X61.747 Y130.850 E0.01916
G1 X62.350 Y134.808 E0.13551
G1 X60.270 Y135.138 E0.07129
M204 S1000
G1 X60.677 Y135.486 F10800.000
M204 S800
G1 F1500.000
G1 X60.777 Y136.120 E0.02174
G1 X20.522 Y142.513 E1.37967
G1 X19.530 Y135.970 E0.22401
G1 X61.893 Y129.849 E1.44881
G1 X61.944 Y129.984 E0.00490
G1 X62.146 Y130.768 E0.02741
G1 X62.910 Y135.781 E0.17164
G1 X62.246 Y135.887 E0.02276
G1 X62.144 Y135.252 E0.02174
G1 X60.736 Y135.476 E0.04827
M204 S1000
G1 X60.277 Y135.494 F10800.000
G1 X59.936 Y135.718
M204 S1250
G1 F4800.000
G1 X59.459 Y135.240 E0.02319
G1 X58.955 Y135.320 E0.01754
G1 X59.272 Y135.638 E0.01541
G1 X58.768 Y135.718 E0.01754
G1 X58.451 Y135.401 E0.01541
G1 X57.946 Y135.481 E0.01754
G1 X58.263 Y135.798 E0.01541
G1 X57.759 Y135.878 E0.01754
G1 X57.442 Y135.561 E0.01541
G1 X56.938 Y135.641 E0.01754
G1 X57.255 Y135.958 E0.01541
G1 X56.751 Y136.038 E0.01754
G1 X56.273 Y135.561 E0.02319
M204 S1000
G1 F8640.000
G1 X56.751 Y136.038 E-0.15584
G1 X57.255 Y135.958 E-0.11789
G1 X56.938 Y135.641 E-0.10357
G1 X57.442 Y135.561 E-0.11789
G1 X57.759 Y135.878 E-0.10357
G1 X58.263 Y135.798 E-0.11789
G1 X58.131 Y135.665 E-0.04334
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X62.547 Y135.633
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X62.447 Y134.998 E0.01447
G1 F8640.000
G1 X62.547 Y135.633 E-0.14830
G1 E-0.65170 F2100.00000
G1 Z2.000 F10800.000
G1 X61.718 Y131.472
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X60.951 Y130.705 E0.03672
G1 X60.445 Y130.778 E0.01730
G1 X61.604 Y131.936 E0.05545
G1 X61.708 Y132.619 E0.02338
G1 X59.939 Y130.851 E0.08464
G1 X59.434 Y130.924 E0.01730
G1 X61.812 Y133.302 E0.11384
G1 X61.916 Y133.985 E0.02338
G1 X58.928 Y130.997 E0.14303
G1 X58.422 Y131.070 E0.01730
G1 X61.919 Y134.567 E0.16739
G1 X61.420 Y134.646 E0.01712
G1 X57.916 Y131.143 E0.16769
G1 X57.411 Y131.216 E0.01730
G1 X60.920 Y134.726 E0.16799
G1 X60.420 Y134.805 E0.01712
G1 X56.905 Y131.289 E0.16829
G1 X56.399 Y131.362 E0.01730
G1 X59.809 Y134.773 E0.16324
G1 X59.310 Y134.852 E0.01712
G1 X55.893 Y131.435 E0.16354
G1 X55.388 Y131.509 E0.01730
G1 X58.810 Y134.931 E0.16384
G1 X58.311 Y135.011 E0.01712
G1 X54.882 Y131.582 E0.16414
G1 X54.376 Y131.655 E0.01730
G1 X57.811 Y135.090 E0.16444
G1 X57.312 Y135.169 E0.01712
G1 X53.870 Y131.728 E0.16474
G1 X53.364 Y131.801 E0.01730
G1 X56.812 Y135.249 E0.16504
G1 X56.313 Y135.328 E0.01712
G1 X52.859 Y131.874 E0.16534
G1 X52.353 Y131.947 E0.01730
G1 X55.951 Y135.545 E0.17225
G1 X55.817 Y135.730 E0.00773
G1 X55.866 Y136.039 E0.01058
G1 X51.847 Y132.020 E0.19238
G1 X51.341 Y132.093 E0.01730
G1 X55.487 Y136.239 E0.19845
G1 X54.987 Y136.318 E0.01712
G1 X50.836 Y132.166 E0.19875
G1 X50.330 Y132.239 E0.01730
G1 X54.488 Y136.397 E0.19905
G1 X53.988 Y136.477 E0.01712
G1 X49.824 Y132.312 E0.19934
G1 X49.318 Y132.385 E0.01730
G1 X53.489 Y136.556 E0.19964
G1 X52.989 Y136.635 E0.01712
G1 X48.813 Y132.459 E0.19994
G1 X48.307 Y132.532 E0.01730
G1 X52.490 Y136.715 E0.20024
G1 X51.990 Y136.794 E0.01712
G1 X47.801 Y132.605 E0.20054
G1 X47.295 Y132.678 E0.01730
G1 X51.491 Y136.873 E0.20084
G1 X50.991 Y136.953 E0.01712
G1 X46.789 Y132.751 E0.20114
G1 X46.284 Y132.824 E0.01730
G1 X50.492 Y137.032 E0.20144
G1 X49.992 Y137.111 E0.01712
G1 X45.778 Y132.897 E0.20174
G1 X45.272 Y132.970 E0.01730
G1 X49.493 Y137.191 E0.20204
G1 X48.993 Y137.270 E0.01712
G1 X44.766 Y133.043 E0.20234
G1 X44.261 Y133.116 E0.01730
G1 X48.494 Y137.349 E0.20264
G1 X47.994 Y137.429 E0.01712
G1 X43.755 Y133.189 E0.20293
G1 X43.249 Y133.262 E0.01730
G1 X47.495 Y137.508 E0.20323
G1 X46.995 Y137.587 E0.01712
G1 X42.743 Y133.335 E0.20353
G1 X42.238 Y133.409 E0.01730
G1 X46.496 Y137.667 E0.20383
G1 X45.996 Y137.746 E0.01712
G1 X41.732 Y133.482 E0.20413
G1 X41.226 Y133.555 E0.01730
G1 X45.497 Y137.825 E0.20443
G1 X44.997 Y137.905 E0.01712
G1 X40.720 Y133.628 E0.20473
G1 X40.214 Y133.701 E0.01730
G1 X44.498 Y137.984 E0.20503
G1 X43.998 Y138.063 E0.01712
G1 X39.709 Y133.774 E0.20533
G1 X39.203 Y133.847 E0.01730
G1 X43.499 Y138.143 E0.20563
G1 X42.999 Y138.222 E0.01712
G1 X38.697 Y133.920 E0.20593
G1 X38.191 Y133.993 E0.01730
G1 X42.499 Y138.301 E0.20623
G1 X42.000 Y138.381 E0.01712
G1 X37.686 Y134.066 E0.20653
G1 X37.180 Y134.139 E0.01730
G1 X41.500 Y138.460 E0.20682
G1 X41.001 Y138.539 E0.01712
G1 X36.674 Y134.212 E0.20712
G1 X36.168 Y134.285 E0.01730
G1 X40.501 Y138.619 E0.20742
G1 X40.002 Y138.698 E0.01712
G1 X35.663 Y134.359 E0.20772
G1 X35.157 Y134.432 E0.01730
G1 X39.502 Y138.777 E0.20802
G1 X39.003 Y138.857 E0.01712
G1 X34.651 Y134.505 E0.20832
G1 X34.145 Y134.578 E0.01730
G1 X38.503 Y138.936 E0.20862
G1 X38.004 Y139.015 E0.01712
G1 X33.639 Y134.651 E0.20892
G1 X33.134 Y134.724 E0.01730
G1 X37.504 Y139.095 E0.20922
G1 X37.005 Y139.174 E0.01712
G1 X32.628 Y134.797 E0.20952
G1 X32.122 Y134.870 E0.01730
G1 X36.505 Y139.253 E0.20982
G1 X36.006 Y139.332 E0.01712
G1 X31.616 Y134.943 E0.21012
G1 X31.111 Y135.016 E0.01730
G1 X35.506 Y139.412 E0.21041
G1 X35.007 Y139.491 E0.01712
G1 X30.605 Y135.089 E0.21071
G1 X30.099 Y135.162 E0.01730
G1 X34.507 Y139.570 E0.21101
G1 X34.008 Y139.650 E0.01712
G1 X29.593 Y135.235 E0.21131
G1 X29.088 Y135.309 E0.01730
G1 X33.508 Y139.729 E0.21161
G1 X33.009 Y139.808 E0.01712
G1 X28.821 Y135.621 E0.20045
G1 X28.922 Y136.300 E0.02325
M73 P24 R331
G1 X32.509 Y139.888 E0.17172
G1 X32.010 Y139.967 E0.01712
G1 X28.788 Y136.745 E0.15422
G1 X28.541 Y137.077 E0.01400
G1 X31.510 Y140.046 E0.14214
G1 X31.011 Y140.126 E0.01712
G1 X28.294 Y137.409 E0.13005
G1 X28.047 Y137.741 E0.01400
G1 X30.511 Y140.205 E0.11797
G1 X30.012 Y140.284 E0.01712
G1 X27.800 Y138.072 E0.10588
G1 X27.553 Y138.404 E0.01400
G1 X29.512 Y140.364 E0.09380
G1 X29.012 Y140.443 E0.01712
G1 X27.242 Y138.673 E0.08473
G1 X26.737 Y138.746 E0.01730
G1 X28.513 Y140.522 E0.08503
G1 X28.013 Y140.602 E0.01712
G1 X26.231 Y138.819 E0.08532
G1 X25.725 Y138.892 E0.01730
G1 X27.514 Y140.681 E0.08562
G1 X27.014 Y140.760 E0.01712
G1 X25.444 Y139.190 E0.07519
G1 X25.487 Y139.488 E0.01021
G1 X25.204 Y139.529 E0.00966
G1 X26.515 Y140.840 E0.06274
G1 X26.015 Y140.919 E0.01712
G1 X24.699 Y139.602 E0.06303
G1 X24.193 Y139.675 E0.01729
G1 X25.516 Y140.998 E0.06333
G1 X25.016 Y141.078 E0.01712
G1 X23.687 Y139.749 E0.06362
G1 X23.181 Y139.822 E0.01730
G1 X24.517 Y141.157 E0.06392
G1 X24.017 Y141.236 E0.01712
G1 X22.676 Y139.895 E0.06422
G1 X22.170 Y139.968 E0.01730
G1 X23.518 Y141.316 E0.06452
G1 X23.018 Y141.395 E0.01712
G1 X21.664 Y140.041 E0.06481
G1 X21.159 Y140.114 E0.01729
G1 X22.519 Y141.474 E0.06511
G1 X22.019 Y141.554 E0.01712
G1 X20.932 Y140.467 E0.05203
G1 X21.036 Y141.149 E0.02336
G1 X21.680 Y141.793 E0.03082
M204 S1000
G1 F8640.000
G1 X21.036 Y141.149 E-0.21028
G1 X20.932 Y140.467 E-0.15934
G1 X22.019 Y141.554 E-0.35490
G1 X22.171 Y141.530 E-0.03548
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X21.514 Y139.837
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.716 Y139.039 E0.04186
G1 X20.603 Y138.295 E0.02792
G1 X21.903 Y139.595 E0.06823
G1 X22.455 Y139.515 E0.02068
G1 X20.490 Y137.551 E0.10309
M73 Q24 S334
G1 X20.378 Y136.807 E0.02792
G1 X23.168 Y139.597 E0.14643
M204 S1000
G1 F8640.000
G1 X20.840 Y137.270 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X24.822 Y139.358
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X24.529 Y139.065 E0.01537
G1 X24.189 Y139.115 E0.01277
G1 X23.219 Y138.387 E0.04499
G1 X24.109 Y139.276 E0.04669
G1 X23.558 Y139.356 E0.02067
G1 X20.719 Y136.518 E0.14896
G1 X21.271 Y136.438 E0.02068
G1 X22.013 Y137.180 E0.03894
G1 X21.910 Y136.446 E0.02750
G1 X21.660 Y136.197 E0.01310
M204 S1000
G1 F8640.000
G1 X21.910 Y136.446 E-0.08152
G1 X22.013 Y137.180 E-0.17110
G1 X21.271 Y136.438 E-0.24232
G1 X20.719 Y136.518 E-0.12866
G1 X21.137 Y136.935 E-0.13641
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X22.227 Y137.115
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X22.422 Y137.310 E0.00864
G1 X24.291 Y138.714 E0.07320
G1 X24.350 Y138.705 E0.00186
G1 X22.329 Y136.684 E0.08952
G1 X22.271 Y136.268 E0.01316
G1 X22.424 Y136.246 E0.00483
G1 X24.815 Y138.638 E0.10595
G1 X25.281 Y138.571 E0.01473
G1 X22.889 Y136.179 E0.10595
G1 X23.355 Y136.112 E0.01473
G1 X25.746 Y138.503 E0.10595
G1 X26.212 Y138.436 E0.01473
G1 X23.820 Y136.044 E0.10595
G1 X24.286 Y135.977 E0.01473
G1 X26.677 Y138.369 E0.10594
G1 X27.143 Y138.301 E0.01473
G1 X24.751 Y135.910 E0.10594
G1 X25.217 Y135.843 E0.01473
G1 X27.376 Y138.002 E0.09565
G1 X27.603 Y137.696 E0.01193
G1 X25.682 Y135.775 E0.08510
G1 X26.148 Y135.708 E0.01473
G1 X27.831 Y137.391 E0.07455
G1 X28.058 Y137.086 E0.01193
G1 X26.613 Y135.641 E0.06401
G1 X27.079 Y135.574 E0.01473
G1 X28.285 Y136.780 E0.05346
G1 X28.513 Y136.475 E0.01193
G1 X27.544 Y135.506 E0.04291
G1 X28.010 Y135.439 E0.01473
G1 X28.668 Y136.097 E0.02917
M204 S1000
G1 F8640.000
G1 X28.010 Y135.439 E-0.21500
G1 X27.544 Y135.506 E-0.10860
G1 X28.513 Y136.475 E-0.31635
G1 X28.285 Y136.780 E-0.08791
G1 X28.187 Y136.682 E-0.03215
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X57.412 Y104.839
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X65.775 Y124.114 E0.71120
G1 X66.244 Y123.911 E0.01731
G1 X68.218 Y128.481 E0.16852
G1 X67.745 Y128.686 E0.01744
G1 X67.514 Y128.918 E0.01111
G1 X66.374 Y130.305 E0.06075
G1 X65.753 Y131.387 E0.04224
G1 X65.566 Y132.352 E0.03328
G1 X62.602 Y125.492 E0.25295
G1 X63.086 Y125.282 E0.01783
G1 X54.309 Y104.873 E0.75198
G1 X17.590 Y105.282 E1.24296
G1 X17.566 Y99.484 E0.19625
G1 X178.161 Y99.948 E5.43599
G1 X183.752 Y100.013 E0.18925
G1 X192.933 Y100.234 E0.31083
G1 X212.095 Y100.242 E0.64862
G1 X212.162 Y100.289 E0.00276
G1 X212.444 Y100.391 E0.01015
G1 X212.947 Y100.448 E0.01714
G1 X213.448 Y100.384 E0.01711
G1 X213.728 Y100.279 E0.01013
G1 X213.778 Y100.243 E0.00207
G1 X218.095 Y100.245 E0.14615
G1 X218.163 Y100.293 E0.00281
G1 X218.446 Y100.393 E0.01018
G1 X218.947 Y100.449 E0.01703
G1 X219.446 Y100.386 E0.01703
G1 X219.727 Y100.282 E0.01017
G1 X219.778 Y100.245 E0.00210
G1 X224.096 Y100.247 E0.14616
G1 X224.163 Y100.295 E0.00280
G1 X224.447 Y100.396 E0.01019
G1 X224.947 Y100.451 E0.01702
G1 X225.446 Y100.389 E0.01702
G1 X225.727 Y100.284 E0.01017
G1 X225.778 Y100.248 E0.00209
G1 X230.096 Y100.250 E0.14617
G1 X230.163 Y100.297 E0.00279
G1 X230.447 Y100.398 E0.01019
G1 X230.947 Y100.453 E0.01703
G1 X231.447 Y100.391 E0.01705
G1 X231.728 Y100.286 E0.01016
G1 X231.778 Y100.250 E0.00207
G1 X236.312 Y100.252 E0.15350
G1 X236.323 Y102.710 E0.08320
G1 X231.788 Y102.750 E0.15350
G1 X231.738 Y102.714 E0.00207
G1 X231.456 Y102.612 E0.01016
G1 X230.955 Y102.553 E0.01705
G1 X230.456 Y102.613 E0.01703
G1 X230.173 Y102.716 E0.01019
G1 X230.106 Y102.764 E0.00279
G1 X225.788 Y102.802 E0.14617
G1 X225.738 Y102.766 E0.00209
G1 X225.455 Y102.664 E0.01017
G1 X224.956 Y102.605 E0.01702
G1 X224.456 Y102.665 E0.01702
G1 X224.174 Y102.768 E0.01019
G1 X224.106 Y102.816 E0.00281
G1 X219.788 Y102.854 E0.14616
G1 X219.738 Y102.818 E0.00209
G1 X219.455 Y102.716 E0.01017
G1 X218.956 Y102.657 E0.01703
G1 X218.456 Y102.717 E0.01703
G1 X218.174 Y102.820 E0.01018
G1 X218.106 Y102.868 E0.00281
G1 X213.789 Y102.906 E0.14615
G1 X213.739 Y102.870 E0.00207
G1 X213.458 Y102.768 E0.01013
G1 X212.956 Y102.707 E0.01711
G1 X212.453 Y102.768 E0.01714
G1 X212.172 Y102.873 E0.01016
G1 X212.106 Y102.920 E0.00276
G1 X192.944 Y103.086 E0.64862
G1 X183.766 Y103.383 E0.31083
G1 X178.176 Y103.494 E0.18925
G1 X57.472 Y104.838 E4.08593
M204 S1000
G1 F8640.000
G1 X58.774 Y107.861 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X65.968 Y133.284
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.774 Y133.808 E0.03255
G1 X67.975 Y134.104 E0.04186
G1 X69.743 Y134.230 E0.06001
G1 X70.691 Y134.207 E0.03208
G1 X70.893 Y134.676 E0.01729
G1 X67.244 Y136.237 E0.13437
G1 X65.992 Y133.339 E0.10685
M204 S1000
G1 F8640.000
G1 X66.774 Y133.808 E-0.21066
G1 X67.975 Y134.104 E-0.28556
G1 X69.114 Y134.185 E-0.26379
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X58.030 Y105.239
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.986 Y123.579 E0.67668
G1 X66.456 Y123.375 E0.01733
G1 X68.753 Y128.694 E0.19611
G1 X67.979 Y129.028 E0.02856
G1 X67.816 Y129.192 E0.00780
G1 X66.710 Y130.537 E0.05895
G1 X66.140 Y131.531 E0.03879
G1 X65.984 Y132.335 E0.02772
G1 X66.257 Y132.986 E0.02391
G1 X66.938 Y133.430 E0.02750
G1 X68.038 Y133.701 E0.03835
G1 X69.753 Y133.822 E0.05818
G1 X70.956 Y133.793 E0.04073
G1 X71.429 Y134.889 E0.04041
G1 X67.031 Y136.771 E0.16193
G1 X62.068 Y125.280 E0.42366
G1 X62.551 Y125.070 E0.01785
G1 X54.042 Y105.283 E0.72907
G1 X17.185 Y105.693 E1.24765
G1 X17.157 Y99.076 E0.22401
G1 X178.164 Y99.541 E5.44992
G1 X183.759 Y99.606 E0.18940
G1 X192.938 Y99.827 E0.31076
G1 X212.224 Y99.835 E0.65282
G1 X212.351 Y99.925 E0.00527
G1 X212.537 Y99.992 E0.00670
G1 X212.944 Y100.038 E0.01384
G1 X213.349 Y99.986 E0.01384
G1 X213.534 Y99.917 E0.00669
G1 X213.646 Y99.836 E0.00467
G1 X218.224 Y99.838 E0.15496
G1 X218.352 Y99.928 E0.00529
G1 X218.538 Y99.994 E0.00670
G1 X218.944 Y100.039 E0.01380
G1 X219.348 Y99.988 E0.01381
G1 X219.534 Y99.919 E0.00670
G1 X219.646 Y99.838 E0.00468
G1 X224.225 Y99.840 E0.15498
G1 X224.352 Y99.930 E0.00528
G1 X224.539 Y99.996 E0.00670
G1 X224.944 Y100.041 E0.01380
G1 X225.348 Y99.990 E0.01380
G1 X225.534 Y99.922 E0.00670
G1 X225.646 Y99.841 E0.00468
G1 X230.225 Y99.843 E0.15499
G1 X230.352 Y99.932 E0.00526
G1 X230.538 Y99.999 E0.00670
G1 X230.944 Y100.044 E0.01381
G1 X231.349 Y99.993 E0.01383
G1 X231.534 Y99.924 E0.00669
G1 X231.646 Y99.843 E0.00466
G1 X236.718 Y99.845 E0.17168
G1 X236.731 Y103.114 E0.11063
G1 X231.660 Y103.158 E0.17168
G1 X231.547 Y103.078 E0.00466
G1 X231.362 Y103.011 E0.00669
G1 X230.956 Y102.963 E0.01383
G1 X230.551 Y103.012 E0.01381
G1 X230.365 Y103.079 E0.00670
G1 X230.239 Y103.170 E0.00526
G1 X225.660 Y103.210 E0.15499
G1 X225.547 Y103.130 E0.00468
G1 X225.361 Y103.063 E0.00670
G1 X224.956 Y103.015 E0.01380
G1 X224.551 Y103.064 E0.01380
G1 X224.365 Y103.131 E0.00670
G1 X224.239 Y103.222 E0.00528
G1 X219.660 Y103.262 E0.15498
G1 X219.547 Y103.182 E0.00468
G1 X219.361 Y103.114 E0.00670
G1 X218.956 Y103.067 E0.01381
G1 X218.551 Y103.115 E0.01380
G1 X218.365 Y103.183 E0.00670
G1 X218.238 Y103.274 E0.00529
G1 X213.660 Y103.314 E0.15496
G1 X213.548 Y103.234 E0.00468
G1 X213.362 Y103.166 E0.00669
G1 X212.956 Y103.117 E0.01384
G1 X212.550 Y103.167 E0.01384
G1 X212.365 Y103.235 E0.00670
G1 X212.238 Y103.326 E0.00527
G1 X192.953 Y103.493 E0.65282
G1 X183.777 Y103.790 E0.31076
G1 X178.182 Y103.901 E0.18940
G1 X58.090 Y105.239 E4.06525
M204 S1000
G1 X57.645 Y105.348 F10800.000
G1 F8640.000
G1 X59.391 Y108.262 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X57.349 Y100.468
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X56.758 Y99.878 E0.02575
G1 X56.232 Y99.876 E0.01623
G1 X57.187 Y100.831 E0.04165
G1 X57.187 Y100.935 E0.00321
G1 X56.976 Y101.144 E0.00917
G1 X55.706 Y99.875 E0.05540
G1 X55.180 Y99.873 E0.01623
G1 X56.713 Y101.406 E0.06688
G1 X56.449 Y101.667 E0.01145
G1 X54.653 Y99.871 E0.07835
G1 X54.127 Y99.870 E0.01623
G1 X56.186 Y101.929 E0.08983
G1 X55.923 Y102.190 E0.01145
G1 X53.601 Y99.868 E0.10131
G1 X53.075 Y99.867 E0.01623
G1 X55.660 Y102.452 E0.11278
G1 X55.528 Y102.583 E0.00573
G1 X55.265 Y102.582 E0.00811
G1 X52.549 Y99.865 E0.11853
G1 X52.022 Y99.864 E0.01623
G1 X54.739 Y102.580 E0.11852
G1 X54.213 Y102.579 E0.01624
G1 X51.496 Y99.862 E0.11851
G1 X50.970 Y99.861 E0.01623
G1 X53.686 Y102.577 E0.11851
G1 X53.160 Y102.576 E0.01624
G1 X50.444 Y99.859 E0.11850
G1 X49.918 Y99.858 E0.01623
G1 X52.634 Y102.574 E0.11850
G1 X52.108 Y102.572 E0.01623
G1 X49.391 Y99.856 E0.11850
G1 X48.865 Y99.855 E0.01623
G1 X51.582 Y102.571 E0.11851
G1 X51.055 Y102.570 E0.01623
G1 X48.339 Y99.853 E0.11851
G1 X47.823 Y99.852 E0.01593
G1 X50.529 Y102.568 E0.11829
G1 X50.003 Y102.566 E0.01624
G1 X47.821 Y100.385 E0.09518
G1 X47.820 Y100.907 E0.01612
G1 X49.638 Y102.726 E0.07933
M204 S1000
G1 F8640.000
G1 X47.820 Y100.907 E-0.59374
G1 X47.821 Y100.385 E-0.12063
G1 X47.961 Y100.524 E-0.04563
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X50.541 Y103.282
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X50.208 Y102.949 E0.01698
G1 X49.592 Y102.947 E0.02221
G1 X49.742 Y103.096 E0.00762
G1 X49.126 Y103.095 E0.02220
G1 X45.903 Y99.871 E0.16448
G1 X46.518 Y99.873 E0.02221
G1 X47.438 Y100.793 E0.04693
G1 X47.440 Y100.181 E0.02208
G1 X46.950 Y99.691 E0.02500
M204 S1000
G1 F8640.000
G1 X47.440 Y100.181 E-0.15996
G1 X47.438 Y100.793 E-0.14129
G1 X46.518 Y99.873 E-0.30036
G1 X45.903 Y99.871 E-0.14211
G1 X45.952 Y99.921 E-0.01628
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X48.694 Y103.277
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X45.287 Y99.869 E0.17386
G1 X44.672 Y99.868 E0.02221
G1 X47.895 Y103.091 E0.16448
G1 X47.280 Y103.089 E0.02221
G1 X44.056 Y99.866 E0.16448
G1 X43.441 Y99.864 E0.02221
G1 X46.664 Y103.088 E0.16448
G1 X46.049 Y103.086 E0.02220
G1 X42.825 Y99.862 E0.16448
G1 X42.210 Y99.860 E0.02221
G1 X45.434 Y103.084 E0.16448
G1 X44.818 Y103.082 E0.02220
G1 X41.595 Y99.859 E0.16448
G1 X40.979 Y99.857 E0.02221
G1 X44.203 Y103.081 E0.16449
G1 X43.587 Y103.079 E0.02220
G1 X40.383 Y99.874 E0.16351
G1 X40.381 Y100.486 E0.02208
G1 X42.972 Y103.077 E0.13219
G1 X42.349 Y103.068 E0.02248
G1 X40.197 Y100.916 E0.10980
M204 S1000
G1 X40.020 Y100.575 F10800.000
M204 S1250
G1 F4800.000
G1 X39.297 Y99.852 E0.03506
G1 X38.712 Y99.850 E0.02007
G1 X39.836 Y100.974 E0.05450
G1 X39.835 Y101.075 E0.00346
G1 X39.814 Y101.125 E0.00189
G1 X39.608 Y101.330 E0.00995
G1 X38.361 Y100.082 E0.06053
G1 X38.359 Y100.664 E0.01996
G1 X39.316 Y101.621 E0.04641
G1 X39.023 Y101.912 E0.01415
G1 X38.254 Y101.142 E0.03733
G1 X37.961 Y101.433 E0.01415
G1 X38.731 Y102.203 E0.03733
G1 X38.438 Y102.494 E0.01415
G1 X37.668 Y101.724 E0.03733
G1 X37.376 Y102.015 E0.01415
G1 X38.145 Y102.784 E0.03733
G1 X37.887 Y103.041 E0.01250
G1 X37.839 Y103.061 E0.00179
G1 X37.083 Y102.306 E0.03665
G1 X36.791 Y102.597 E0.01415
G1 X37.255 Y103.061 E0.02250
G1 X36.670 Y103.059 E0.02007
G1 X36.498 Y102.888 E0.00831
G1 X36.476 Y102.910 E0.00107
G1 X35.935 Y102.908 E0.01855
G1 X36.084 Y103.057 E0.00723
G1 X35.499 Y103.055 E0.02007
G1 X35.167 Y102.723 E0.01614
M204 S1000
G1 F8640.000
G1 X35.499 Y103.055 E-0.10865
G1 X36.084 Y103.057 E-0.13511
G1 X35.935 Y102.908 E-0.04868
G1 X36.476 Y102.910 E-0.12486
G1 X36.498 Y102.888 E-0.00722
G1 X36.670 Y103.059 E-0.05593
G1 X37.255 Y103.061 E-0.13511
G1 X36.812 Y102.618 E-0.14444
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X38.138 Y100.389
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X37.572 Y99.822 E0.02397
G1 X37.062 Y99.821 E0.01527
G1 X37.977 Y100.736 E0.03872
G1 X37.976 Y100.879 E0.00429
G1 X37.793 Y101.061 E0.00772
G1 X36.551 Y99.819 E0.05255
G1 X36.041 Y99.818 E0.01527
G1 X37.538 Y101.315 E0.06335
G1 X37.283 Y101.569 E0.01077
G1 X35.531 Y99.816 E0.07414
G1 X35.020 Y99.815 E0.01527
G1 X37.028 Y101.822 E0.08494
G1 X36.773 Y102.076 E0.01077
G1 X34.510 Y99.813 E0.09574
G1 X34.000 Y99.812 E0.01527
G1 X36.518 Y102.330 E0.10653
G1 X36.319 Y102.527 E0.00838
G1 X36.206 Y102.527 E0.00338
G1 X33.489 Y99.810 E0.11494
G1 X32.979 Y99.809 E0.01527
G1 X35.696 Y102.525 E0.11494
G1 X35.185 Y102.524 E0.01527
G1 X32.469 Y99.807 E0.11494
G1 X31.958 Y99.806 E0.01527
G1 X34.675 Y102.522 E0.11494
G1 X34.165 Y102.521 E0.01527
G1 X31.448 Y99.804 E0.11495
G1 X30.938 Y99.803 E0.01527
G1 X33.654 Y102.520 E0.11495
G1 X33.492 Y102.519 E0.00487
G1 X32.946 Y101.971 E0.02314
G1 X32.771 Y102.145 E0.00739
G1 X30.427 Y99.801 E0.09916
G1 X29.917 Y99.800 E0.01527
G1 X32.516 Y102.399 E0.10995
G1 X32.397 Y102.516 E0.00499
G1 X32.124 Y102.515 E0.00819
G1 X29.407 Y99.798 E0.11495
G1 X28.896 Y99.797 E0.01527
G1 X31.613 Y102.514 E0.11495
G1 X31.103 Y102.512 E0.01527
G1 X28.386 Y99.795 E0.11495
G1 X27.925 Y99.794 E0.01378
G1 X27.925 Y99.844 E0.00148
G1 X30.592 Y102.511 E0.11285
G1 X30.082 Y102.509 E0.01527
G1 X27.924 Y100.351 E0.09132
G1 X27.922 Y100.850 E0.01493
G1 X29.733 Y102.669 E0.07678
M204 S1000
G1 F8640.000
G1 X27.922 Y100.850 E-0.59255
G1 X27.924 Y100.351 E-0.11525
G1 X28.084 Y100.511 E-0.05220
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X27.725 Y100.457
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.085 Y99.817 E0.03066
G1 X26.507 Y99.815 E0.01958
G1 X27.540 Y100.849 E0.04952
G1 X27.540 Y101.007 E0.00537
G1 X27.800 Y101.269 E0.01253
G1 X27.592 Y101.477 E0.00996
G1 X25.929 Y99.813 E0.07969
G1 X25.351 Y99.812 E0.01958
G1 X27.303 Y101.764 E0.09353
G1 X27.014 Y102.051 E0.01380
G1 X24.773 Y99.810 E0.10738
G1 X24.195 Y99.808 E0.01958
G1 X26.725 Y102.338 E0.12122
G1 X26.436 Y102.626 E0.01380
G1 X23.617 Y99.807 E0.13506
G1 X23.039 Y99.805 E0.01958
G1 X26.147 Y102.913 E0.14890
G1 X26.052 Y103.007 E0.00454
G1 X26.001 Y103.028 E0.00186
G1 X25.685 Y103.027 E0.01070
G1 X22.461 Y99.803 E0.15447
G1 X21.883 Y99.802 E0.01958
G1 X25.107 Y103.026 E0.15447
G1 X24.529 Y103.024 E0.01958
G1 X21.306 Y99.800 E0.15447
G1 X20.728 Y99.798 E0.01958
G1 X23.952 Y103.022 E0.15447
G1 X23.374 Y103.021 E0.01958
G1 X20.150 Y99.797 E0.15447
G1 X19.572 Y99.795 E0.01958
G1 X22.796 Y103.019 E0.15447
G1 X22.218 Y103.017 E0.01958
G1 X18.994 Y99.793 E0.15447
G1 X18.416 Y99.792 E0.01958
G1 X21.640 Y103.016 E0.15447
G1 X21.062 Y103.014 E0.01958
G1 X17.873 Y99.825 E0.15281
G1 X17.875 Y100.403 E0.01960
G1 X20.484 Y103.012 E0.12501
G1 X19.906 Y103.011 E0.01958
G1 X17.878 Y100.982 E0.09721
G1 X17.880 Y101.560 E0.01960
G1 X19.328 Y103.009 E0.06940
G1 X18.751 Y103.007 E0.01958
G1 X17.882 Y102.139 E0.04160
G1 X17.885 Y102.716 E0.01955
G1 X18.356 Y103.189 E0.02264
M204 S1000
G1 F8640.000
G1 X17.885 Y102.716 E-0.15432
G1 X17.882 Y102.139 E-0.13323
G1 X18.751 Y103.007 E-0.28354
G1 X19.328 Y103.009 E-0.13342
G1 X19.159 Y102.839 E-0.05548
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X18.527 Y105.149
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.892 Y104.514 E0.03040
G1 X17.890 Y103.935 E0.01962
G1 X18.917 Y104.962 E0.04917
G1 X19.488 Y104.955 E0.01932
G1 X17.887 Y103.355 E0.07661
G1 X17.887 Y103.296 E0.00200
G1 X17.920 Y103.329 E0.00158
G1 X18.120 Y103.413 E0.00735
G1 X18.523 Y103.414 E0.01364
G1 X20.058 Y104.949 E0.07349
G1 X20.629 Y104.943 E0.01932
G1 X19.102 Y103.415 E0.07311
G1 X19.681 Y103.417 E0.01959
G1 X21.200 Y104.936 E0.07273
G1 X21.771 Y104.930 E0.01932
G1 X20.259 Y103.419 E0.07234
G1 X20.838 Y103.420 E0.01959
G1 X22.341 Y104.924 E0.07196
G1 X22.912 Y104.917 E0.01932
G1 X21.417 Y103.422 E0.07158
G1 X21.996 Y103.424 E0.01959
G1 X23.483 Y104.911 E0.07119
G1 X24.054 Y104.905 E0.01932
G1 X22.575 Y103.425 E0.07081
G1 X23.153 Y103.427 E0.01959
G1 X24.625 Y104.898 E0.07043
G1 X25.195 Y104.892 E0.01932
G1 X23.732 Y103.429 E0.07004
G1 X24.311 Y103.430 E0.01959
G1 X25.766 Y104.886 E0.06966
G1 X26.337 Y104.879 E0.01932
G1 X24.890 Y103.432 E0.06927
G1 X25.468 Y103.434 E0.01959
G1 X26.908 Y104.873 E0.06889
G1 X27.478 Y104.866 E0.01932
G1 X26.047 Y103.435 E0.06851
G1 X26.281 Y103.353 E0.00840
G1 X26.412 Y103.223 E0.00624
G1 X28.049 Y104.860 E0.07836
G1 X28.620 Y104.854 E0.01932
G1 X26.702 Y102.935 E0.09183
G1 X26.991 Y102.648 E0.01381
G1 X29.191 Y104.847 E0.10530
G1 X29.761 Y104.841 E0.01932
G1 X27.281 Y102.360 E0.11876
G1 X27.570 Y102.072 E0.01381
G1 X30.332 Y104.835 E0.13223
G1 X30.903 Y104.828 E0.01932
G1 X27.859 Y101.785 E0.14569
G1 X28.087 Y101.558 E0.01088
G1 X29.411 Y102.889 E0.06352
G1 X29.541 Y102.890 E0.00442
G1 X31.474 Y104.822 E0.09251
G1 X32.045 Y104.816 E0.01932
G1 X30.120 Y102.891 E0.09212
G1 X30.699 Y102.893 E0.01959
G1 X32.615 Y104.809 E0.09173
G1 X33.186 Y104.803 E0.01932
G1 X31.278 Y102.895 E0.09134
G1 X31.857 Y102.897 E0.01959
G1 X33.757 Y104.797 E0.09096
G1 X34.328 Y104.790 E0.01932
G1 X32.436 Y102.898 E0.09057
G1 X32.555 Y102.899 E0.00402
G1 X32.784 Y102.670 E0.01098
G1 X34.898 Y104.784 E0.10119
G1 X35.469 Y104.778 E0.01932
G1 X33.593 Y102.902 E0.08981
G1 X34.172 Y102.903 E0.01959
G1 X36.040 Y104.771 E0.08943
G1 X36.611 Y104.765 E0.01932
G1 X35.308 Y103.462 E0.06237
G1 X35.887 Y103.464 E0.01959
G1 X37.181 Y104.759 E0.06199
G1 X37.752 Y104.752 E0.01932
G1 X36.465 Y103.465 E0.06160
G1 X37.044 Y103.467 E0.01959
G1 X38.323 Y104.746 E0.06122
G1 X38.894 Y104.740 E0.01932
G1 X37.623 Y103.469 E0.06083
G1 X37.916 Y103.470 E0.00991
G1 X38.118 Y103.386 E0.00739
G1 X39.465 Y104.733 E0.06448
G1 X40.035 Y104.727 E0.01932
G1 X38.407 Y103.098 E0.07795
G1 X38.696 Y102.811 E0.01381
G1 X40.606 Y104.720 E0.09142
G1 X41.177 Y104.714 E0.01932
G1 X38.986 Y102.523 E0.10489
G1 X39.275 Y102.235 E0.01381
G1 X41.748 Y104.708 E0.11836
G1 X42.318 Y104.701 E0.01932
G1 X39.565 Y101.948 E0.13183
G1 X39.854 Y101.660 E0.01381
G1 X42.889 Y104.695 E0.14530
G1 X43.460 Y104.689 E0.01932
G1 X42.231 Y103.459 E0.05885
G1 X42.285 Y103.482 E0.00201
G1 X42.832 Y103.484 E0.01851
G1 X44.031 Y104.682 E0.05738
G1 X44.601 Y104.676 E0.01932
G1 X43.411 Y103.485 E0.05700
M73 P24 R330
G1 X43.990 Y103.487 E0.01959
G1 X45.172 Y104.670 E0.05662
G1 X45.743 Y104.663 E0.01932
G1 X44.568 Y103.489 E0.05623
G1 X45.147 Y103.490 E0.01959
G1 X46.314 Y104.657 E0.05585
G1 X46.885 Y104.651 E0.01932
G1 X45.726 Y103.492 E0.05546
G1 X46.305 Y103.494 E0.01959
G1 X47.455 Y104.644 E0.05508
G1 X48.026 Y104.638 E0.01932
G1 X46.883 Y103.495 E0.05470
G1 X47.462 Y103.497 E0.01959
G1 X48.597 Y104.632 E0.05432
G1 X49.168 Y104.625 E0.01932
G1 X48.041 Y103.499 E0.05393
G1 X48.620 Y103.500 E0.01959
G1 X49.738 Y104.619 E0.05355
G1 X50.309 Y104.613 E0.01932
G1 X49.199 Y103.502 E0.05316
G1 X49.777 Y103.504 E0.01959
G1 X50.880 Y104.606 E0.05278
G1 X51.451 Y104.600 E0.01932
G1 X50.356 Y103.505 E0.05240
G1 X50.935 Y103.507 E0.01959
G1 X52.021 Y104.594 E0.05201
G1 X52.592 Y104.587 E0.01932
G1 X51.130 Y103.124 E0.07002
G1 X51.130 Y102.952 E0.00584
G1 X51.535 Y102.953 E0.01372
G1 X53.163 Y104.581 E0.07792
G1 X53.734 Y104.574 E0.01932
G1 X52.114 Y102.955 E0.07753
G1 X52.693 Y102.957 E0.01959
G1 X58.998 Y109.262 E0.30184
G1 X58.556 Y108.243 E0.03761
G1 X53.272 Y102.958 E0.25296
G1 X53.850 Y102.960 E0.01959
G1 X58.114 Y107.223 E0.20409
G1 X57.672 Y106.204 E0.03761
G1 X54.429 Y102.961 E0.15521
G1 X55.008 Y102.963 E0.01960
G1 X57.229 Y105.185 E0.10633
G1 X56.949 Y104.539 E0.02383
G1 X57.158 Y104.536 E0.00708
G1 X55.587 Y102.965 E0.07521
G1 X55.685 Y102.966 E0.00332
G1 X55.926 Y102.727 E0.01147
G1 X57.729 Y104.530 E0.08633
G1 X58.300 Y104.524 E0.01932
G1 X56.215 Y102.439 E0.09980
G1 X56.505 Y102.151 E0.01381
G1 X58.871 Y104.517 E0.11326
G1 X59.441 Y104.511 E0.01932
G1 X56.794 Y101.864 E0.12673
G1 X57.084 Y101.576 E0.01381
M73 Q24 S333
G1 X60.012 Y104.505 E0.14020
G1 X60.583 Y104.498 E0.01932
G1 X57.373 Y101.288 E0.15366
G1 X57.568 Y101.094 E0.00932
G1 X57.569 Y100.907 E0.00634
G1 X61.154 Y104.492 E0.17161
G1 X61.725 Y104.486 E0.01932
G1 X57.570 Y100.331 E0.19886
G1 X57.572 Y99.905 E0.01444
G1 X57.721 Y99.905 E0.00507
G1 X62.295 Y104.479 E0.21895
G1 X62.866 Y104.473 E0.01932
G1 X58.300 Y99.907 E0.21856
G1 X58.879 Y99.909 E0.01959
G1 X63.437 Y104.467 E0.21818
G1 X64.008 Y104.460 E0.01932
G1 X59.458 Y99.910 E0.21780
G1 X60.037 Y99.912 E0.01959
G1 X64.578 Y104.454 E0.21741
G1 X65.149 Y104.447 E0.01932
G1 X60.615 Y99.914 E0.21703
G1 X61.194 Y99.915 E0.01959
G1 X65.720 Y104.441 E0.21664
G1 X66.291 Y104.435 E0.01932
G1 X61.773 Y99.917 E0.21626
G1 X62.352 Y99.919 E0.01959
G1 X66.861 Y104.428 E0.21587
G1 X67.432 Y104.422 E0.01932
G1 X62.931 Y99.920 E0.21549
G1 X63.509 Y99.922 E0.01959
G1 X68.003 Y104.416 E0.21510
G1 X68.574 Y104.409 E0.01932
G1 X64.088 Y99.924 E0.21472
G1 X64.667 Y99.925 E0.01959
G1 X69.144 Y104.403 E0.21434
G1 X69.715 Y104.397 E0.01932
G1 X65.246 Y99.927 E0.21395
G1 X65.825 Y99.929 E0.01959
G1 X70.286 Y104.390 E0.21357
G1 X70.857 Y104.384 E0.01932
G1 X66.403 Y99.930 E0.21318
G1 X66.982 Y99.932 E0.01959
G1 X71.427 Y104.377 E0.21280
G1 X71.998 Y104.371 E0.01932
G1 X67.561 Y99.934 E0.21241
G1 X68.140 Y99.935 E0.01959
G1 X72.569 Y104.365 E0.21203
G1 X73.140 Y104.358 E0.01932
G1 X68.718 Y99.937 E0.21164
G1 X69.297 Y99.939 E0.01959
G1 X73.710 Y104.352 E0.21126
G1 X74.281 Y104.346 E0.01932
G1 X69.876 Y99.940 E0.21087
G1 X70.455 Y99.942 E0.01959
G1 X74.852 Y104.339 E0.21049
G1 X75.423 Y104.333 E0.01932
G1 X71.034 Y99.944 E0.21011
G1 X71.612 Y99.946 E0.01959
G1 X75.994 Y104.327 E0.20972
G1 X76.564 Y104.320 E0.01932
G1 X72.191 Y99.947 E0.20934
G1 X72.770 Y99.949 E0.01959
G1 X77.135 Y104.314 E0.20895
G1 X77.706 Y104.308 E0.01932
G1 X73.349 Y99.951 E0.20857
G1 X73.928 Y99.952 E0.01959
G1 X78.277 Y104.301 E0.20818
G1 X78.847 Y104.295 E0.01932
G1 X74.506 Y99.954 E0.20780
G1 X75.085 Y99.956 E0.01959
G1 X79.418 Y104.288 E0.20741
G1 X79.989 Y104.282 E0.01932
G1 X75.664 Y99.957 E0.20703
G1 X76.243 Y99.959 E0.01959
G1 X80.560 Y104.276 E0.20665
G1 X81.130 Y104.269 E0.01932
G1 X76.822 Y99.961 E0.20626
G1 X77.400 Y99.962 E0.01959
G1 X81.701 Y104.263 E0.20588
G1 X82.272 Y104.257 E0.01932
G1 X77.979 Y99.964 E0.20549
G1 X78.558 Y99.966 E0.01959
G1 X82.843 Y104.250 E0.20511
G1 X83.413 Y104.244 E0.01932
G1 X79.137 Y99.967 E0.20472
G1 X79.716 Y99.969 E0.01959
G1 X83.984 Y104.238 E0.20434
G1 X84.555 Y104.231 E0.01932
G1 X80.294 Y99.971 E0.20395
G1 X80.873 Y99.972 E0.01959
G1 X85.126 Y104.225 E0.20357
G1 X85.696 Y104.219 E0.01932
G1 X81.452 Y99.974 E0.20318
G1 X82.031 Y99.976 E0.01959
G1 X86.267 Y104.212 E0.20280
G1 X86.838 Y104.206 E0.01932
G1 X82.609 Y99.977 E0.20242
G1 X83.188 Y99.979 E0.01959
G1 X87.409 Y104.199 E0.20203
G1 X87.979 Y104.193 E0.01932
G1 X83.767 Y99.981 E0.20165
G1 X84.346 Y99.982 E0.01959
G1 X88.550 Y104.187 E0.20126
G1 X89.121 Y104.180 E0.01932
G1 X84.925 Y99.984 E0.20088
G1 X85.503 Y99.986 E0.01959
G1 X89.692 Y104.174 E0.20049
G1 X90.263 Y104.168 E0.01932
G1 X86.082 Y99.987 E0.20011
G1 X86.661 Y99.989 E0.01959
G1 X90.833 Y104.161 E0.19972
G1 X91.404 Y104.155 E0.01932
G1 X87.240 Y99.991 E0.19934
G1 X87.819 Y99.992 E0.01959
G1 X91.975 Y104.149 E0.19896
G1 X92.546 Y104.142 E0.01932
G1 X88.397 Y99.994 E0.19857
G1 X88.976 Y99.996 E0.01959
G1 X93.116 Y104.136 E0.19819
G1 X93.687 Y104.130 E0.01932
G1 X89.555 Y99.997 E0.19780
G1 X90.134 Y99.999 E0.01959
G1 X94.258 Y104.123 E0.19742
G1 X94.829 Y104.117 E0.01932
G1 X90.713 Y100.001 E0.19703
G1 X91.291 Y100.002 E0.01959
G1 X95.399 Y104.110 E0.19665
G1 X95.970 Y104.104 E0.01932
G1 X91.870 Y100.004 E0.19626
G1 X92.449 Y100.006 E0.01959
G1 X96.541 Y104.098 E0.19588
G1 X97.112 Y104.091 E0.01932
G1 X93.028 Y100.007 E0.19550
G1 X93.607 Y100.009 E0.01959
G1 X97.682 Y104.085 E0.19511
G1 X98.253 Y104.079 E0.01932
G1 X94.185 Y100.011 E0.19473
G1 X94.764 Y100.012 E0.01959
G1 X98.824 Y104.072 E0.19434
G1 X99.395 Y104.066 E0.01932
G1 X95.343 Y100.014 E0.19396
G1 X95.922 Y100.016 E0.01959
G1 X99.965 Y104.060 E0.19357
G1 X100.536 Y104.053 E0.01932
G1 X96.500 Y100.017 E0.19319
G1 X97.079 Y100.019 E0.01959
G1 X101.107 Y104.047 E0.19280
G1 X101.678 Y104.041 E0.01932
G1 X97.658 Y100.021 E0.19242
G1 X98.237 Y100.023 E0.01959
G1 X102.248 Y104.034 E0.19203
G1 X102.819 Y104.028 E0.01932
G1 X98.816 Y100.024 E0.19165
G1 X99.394 Y100.026 E0.01959
G1 X103.390 Y104.021 E0.19127
G1 X103.961 Y104.015 E0.01932
G1 X99.973 Y100.028 E0.19088
G1 X100.552 Y100.029 E0.01959
G1 X104.532 Y104.009 E0.19050
G1 X105.102 Y104.002 E0.01932
G1 X101.131 Y100.031 E0.19011
G1 X101.710 Y100.033 E0.01959
G1 X105.673 Y103.996 E0.18973
G1 X106.244 Y103.990 E0.01932
G1 X102.288 Y100.034 E0.18934
G1 X102.867 Y100.036 E0.01959
G1 X106.815 Y103.983 E0.18896
G1 X107.385 Y103.977 E0.01932
G1 X103.446 Y100.038 E0.18857
G1 X104.025 Y100.039 E0.01959
G1 X107.956 Y103.971 E0.18819
G1 X108.527 Y103.964 E0.01932
G1 X104.604 Y100.041 E0.18781
G1 X105.182 Y100.043 E0.01959
G1 X109.098 Y103.958 E0.18742
G1 X109.668 Y103.951 E0.01932
G1 X105.761 Y100.044 E0.18704
G1 X106.340 Y100.046 E0.01959
G1 X110.239 Y103.945 E0.18665
G1 X110.810 Y103.939 E0.01932
G1 X106.919 Y100.048 E0.18627
G1 X107.498 Y100.049 E0.01959
G1 X111.381 Y103.932 E0.18588
G1 X111.951 Y103.926 E0.01932
G1 X108.076 Y100.051 E0.18550
G1 X108.655 Y100.053 E0.01959
G1 X112.522 Y103.920 E0.18511
G1 X113.093 Y103.913 E0.01932
G1 X109.234 Y100.054 E0.18473
G1 X109.813 Y100.056 E0.01959
G1 X113.664 Y103.907 E0.18434
G1 X114.234 Y103.901 E0.01932
G1 X110.391 Y100.058 E0.18396
G1 X110.970 Y100.059 E0.01959
G1 X114.805 Y103.894 E0.18358
G1 X115.376 Y103.888 E0.01932
G1 X111.549 Y100.061 E0.18319
G1 X112.128 Y100.063 E0.01959
G1 X115.947 Y103.882 E0.18281
G1 X116.517 Y103.875 E0.01932
G1 X112.707 Y100.064 E0.18242
G1 X113.285 Y100.066 E0.01959
G1 X117.088 Y103.869 E0.18204
G1 X117.659 Y103.862 E0.01932
G1 X113.864 Y100.068 E0.18165
G1 X114.443 Y100.069 E0.01959
G1 X118.230 Y103.856 E0.18127
G1 X118.801 Y103.850 E0.01932
G1 X115.022 Y100.071 E0.18088
G1 X115.601 Y100.073 E0.01959
G1 X119.371 Y103.843 E0.18050
G1 X119.942 Y103.837 E0.01932
G1 X116.179 Y100.074 E0.18012
G1 X116.758 Y100.076 E0.01959
G1 X120.513 Y103.831 E0.17973
G1 X121.084 Y103.824 E0.01932
G1 X117.337 Y100.078 E0.17935
G1 X117.916 Y100.079 E0.01959
G1 X121.654 Y103.818 E0.17896
G1 X122.225 Y103.812 E0.01932
G1 X118.495 Y100.081 E0.17858
G1 X119.073 Y100.083 E0.01959
G1 X122.796 Y103.805 E0.17819
G1 X123.367 Y103.799 E0.01932
G1 X119.652 Y100.084 E0.17781
G1 X120.231 Y100.086 E0.01959
G1 X123.937 Y103.793 E0.17742
G1 X124.508 Y103.786 E0.01932
G1 X120.810 Y100.088 E0.17704
G1 X121.389 Y100.089 E0.01959
G1 X125.079 Y103.780 E0.17665
G1 X125.650 Y103.773 E0.01932
G1 X121.967 Y100.091 E0.17627
G1 X122.546 Y100.093 E0.01959
G1 X126.220 Y103.767 E0.17589
G1 X126.791 Y103.761 E0.01932
G1 X123.125 Y100.094 E0.17550
G1 X123.704 Y100.096 E0.01959
G1 X127.362 Y103.754 E0.17512
G1 X127.933 Y103.748 E0.01932
G1 X124.282 Y100.098 E0.17473
G1 X124.861 Y100.100 E0.01959
G1 X128.503 Y103.742 E0.17435
G1 X129.074 Y103.735 E0.01932
G1 X125.440 Y100.101 E0.17396
G1 X126.019 Y100.103 E0.01959
G1 X129.645 Y103.729 E0.17358
G1 X130.216 Y103.723 E0.01932
G1 X126.598 Y100.105 E0.17319
G1 X127.176 Y100.106 E0.01959
G1 X130.786 Y103.716 E0.17281
G1 X131.357 Y103.710 E0.01932
G1 X127.755 Y100.108 E0.17243
G1 X128.334 Y100.110 E0.01959
G1 X131.928 Y103.704 E0.17204
G1 X132.499 Y103.697 E0.01932
G1 X128.913 Y100.111 E0.17166
G1 X129.492 Y100.113 E0.01959
G1 X133.070 Y103.691 E0.17127
G1 X133.640 Y103.684 E0.01932
G1 X130.070 Y100.115 E0.17089
G1 X130.649 Y100.116 E0.01959
G1 X134.211 Y103.678 E0.17050
G1 X134.782 Y103.672 E0.01932
G1 X131.228 Y100.118 E0.17012
G1 X131.807 Y100.120 E0.01959
G1 X135.353 Y103.665 E0.16973
G1 X135.923 Y103.659 E0.01932
G1 X132.386 Y100.121 E0.16935
G1 X132.964 Y100.123 E0.01959
G1 X136.494 Y103.653 E0.16897
G1 X137.065 Y103.646 E0.01932
G1 X133.543 Y100.125 E0.16858
G1 X134.122 Y100.126 E0.01959
G1 X137.636 Y103.640 E0.16820
G1 X138.206 Y103.634 E0.01932
G1 X134.701 Y100.128 E0.16781
G1 X135.280 Y100.130 E0.01959
G1 X138.777 Y103.627 E0.16743
G1 X139.348 Y103.621 E0.01932
G1 X135.858 Y100.131 E0.16704
G1 X136.437 Y100.133 E0.01959
G1 X139.919 Y103.615 E0.16666
G1 X140.489 Y103.608 E0.01932
G1 X137.016 Y100.135 E0.16627
G1 X137.595 Y100.136 E0.01959
G1 X141.060 Y103.602 E0.16589
G1 X141.631 Y103.595 E0.01932
G1 X138.173 Y100.138 E0.16550
G1 X138.752 Y100.140 E0.01959
G1 X142.202 Y103.589 E0.16512
G1 X142.772 Y103.583 E0.01932
G1 X139.331 Y100.141 E0.16474
G1 X139.910 Y100.143 E0.01959
G1 X143.343 Y103.576 E0.16435
G1 X143.914 Y103.570 E0.01932
G1 X140.489 Y100.145 E0.16397
G1 X141.067 Y100.146 E0.01959
G1 X144.485 Y103.564 E0.16358
G1 X145.055 Y103.557 E0.01932
G1 X141.646 Y100.148 E0.16320
G1 X142.225 Y100.150 E0.01959
G1 X145.626 Y103.551 E0.16281
G1 X146.197 Y103.545 E0.01932
G1 X142.804 Y100.151 E0.16243
G1 X143.383 Y100.153 E0.01959
G1 X146.768 Y103.538 E0.16204
G1 X147.338 Y103.532 E0.01932
G1 X143.961 Y100.155 E0.16166
G1 X144.540 Y100.156 E0.01959
G1 X147.909 Y103.525 E0.16128
G1 X148.480 Y103.519 E0.01932
G1 X145.119 Y100.158 E0.16089
G1 X145.698 Y100.160 E0.01959
G1 X149.051 Y103.513 E0.16051
G1 X149.622 Y103.506 E0.01932
G1 X146.277 Y100.161 E0.16012
G1 X146.855 Y100.163 E0.01959
G1 X150.192 Y103.500 E0.15974
G1 X150.763 Y103.494 E0.01932
G1 X147.434 Y100.165 E0.15935
G1 X148.013 Y100.166 E0.01959
G1 X151.334 Y103.487 E0.15897
G1 X151.905 Y103.481 E0.01932
G1 X148.592 Y100.168 E0.15858
G1 X149.171 Y100.170 E0.01959
G1 X152.475 Y103.475 E0.15820
G1 X153.046 Y103.468 E0.01932
G1 X149.749 Y100.171 E0.15781
G1 X150.328 Y100.173 E0.01959
G1 X153.617 Y103.462 E0.15743
G1 X154.188 Y103.456 E0.01932
G1 X150.907 Y100.175 E0.15705
G1 X151.486 Y100.177 E0.01959
G1 X154.758 Y103.449 E0.15666
G1 X155.329 Y103.443 E0.01932
G1 X152.064 Y100.178 E0.15628
G1 X152.643 Y100.180 E0.01959
G1 X155.900 Y103.436 E0.15589
G1 X156.471 Y103.430 E0.01932
G1 X153.222 Y100.182 E0.15551
G1 X153.801 Y100.183 E0.01959
G1 X157.041 Y103.424 E0.15512
G1 X157.612 Y103.417 E0.01932
G1 X154.380 Y100.185 E0.15474
G1 X154.958 Y100.187 E0.01959
G1 X158.183 Y103.411 E0.15435
G1 X158.754 Y103.405 E0.01932
G1 X155.537 Y100.188 E0.15397
G1 X156.116 Y100.190 E0.01959
G1 X159.324 Y103.398 E0.15359
G1 X159.895 Y103.392 E0.01932
G1 X156.695 Y100.192 E0.15320
G1 X157.274 Y100.193 E0.01959
G1 X160.466 Y103.386 E0.15282
G1 X161.037 Y103.379 E0.01932
G1 X157.852 Y100.195 E0.15243
G1 X158.431 Y100.197 E0.01959
G1 X161.607 Y103.373 E0.15205
G1 X162.178 Y103.367 E0.01932
G1 X159.010 Y100.198 E0.15166
G1 X159.589 Y100.200 E0.01959
G1 X162.749 Y103.360 E0.15128
G1 X163.320 Y103.354 E0.01932
G1 X160.168 Y100.202 E0.15089
G1 X160.746 Y100.203 E0.01959
G1 X163.891 Y103.347 E0.15051
G1 X164.461 Y103.341 E0.01932
G1 X161.325 Y100.205 E0.15012
G1 X161.904 Y100.207 E0.01959
G1 X165.032 Y103.335 E0.14974
G1 X165.603 Y103.328 E0.01932
G1 X162.483 Y100.208 E0.14936
G1 X163.062 Y100.210 E0.01959
G1 X166.174 Y103.322 E0.14897
G1 X166.744 Y103.316 E0.01932
G1 X163.640 Y100.212 E0.14859
G1 X164.219 Y100.213 E0.01959
G1 X167.315 Y103.309 E0.14820
G1 X167.886 Y103.303 E0.01932
G1 X164.798 Y100.215 E0.14782
G1 X165.377 Y100.217 E0.01959
G1 X168.457 Y103.297 E0.14743
G1 X169.027 Y103.290 E0.01932
G1 X165.955 Y100.218 E0.14705
G1 X166.534 Y100.220 E0.01959
G1 X169.598 Y103.284 E0.14666
G1 X170.169 Y103.278 E0.01932
G1 X167.113 Y100.222 E0.14628
G1 X167.692 Y100.223 E0.01959
G1 X170.740 Y103.271 E0.14590
G1 X171.310 Y103.265 E0.01932
G1 X168.271 Y100.225 E0.14551
G1 X168.849 Y100.227 E0.01959
G1 X171.881 Y103.258 E0.14513
G1 X172.452 Y103.252 E0.01932
G1 X169.428 Y100.228 E0.14474
G1 X170.007 Y100.230 E0.01959
G1 X173.023 Y103.246 E0.14436
G1 X173.593 Y103.239 E0.01932
G1 X170.586 Y100.232 E0.14397
G1 X171.165 Y100.233 E0.01959
G1 X174.164 Y103.233 E0.14359
G1 X174.735 Y103.227 E0.01932
G1 X171.743 Y100.235 E0.14320
G1 X172.322 Y100.237 E0.01959
G1 X175.306 Y103.220 E0.14282
G1 X175.876 Y103.214 E0.01932
G1 X172.901 Y100.238 E0.14244
G1 X173.480 Y100.240 E0.01959
G1 X176.447 Y103.208 E0.14205
G1 X177.018 Y103.201 E0.01932
G1 X174.059 Y100.242 E0.14167
G1 X174.637 Y100.243 E0.01959
G1 X177.589 Y103.195 E0.14128
G1 X178.160 Y103.189 E0.01932
G1 X175.216 Y100.245 E0.14090
G1 X175.795 Y100.247 E0.01959
G1 X178.726 Y103.177 E0.14029
G1 X179.291 Y103.166 E0.01916
G1 X176.374 Y100.248 E0.13967
G1 X176.953 Y100.250 E0.01959
G1 X179.857 Y103.155 E0.13905
G1 X180.423 Y103.144 E0.01916
G1 X177.531 Y100.252 E0.13844
G1 X178.110 Y100.254 E0.01959
G1 X180.989 Y103.133 E0.13782
G1 X181.555 Y103.121 E0.01916
G1 X178.694 Y100.260 E0.13698
G1 X179.277 Y100.267 E0.01976
G1 X182.121 Y103.110 E0.13612
G1 X182.687 Y103.099 E0.01916
G1 X179.861 Y100.273 E0.13526
G1 X180.445 Y100.280 E0.01976
G1 X183.253 Y103.088 E0.13440
G1 X183.818 Y103.076 E0.01913
G1 X181.029 Y100.287 E0.13350
G1 X181.613 Y100.294 E0.01976
G1 X184.377 Y103.058 E0.13232
G1 X184.936 Y103.040 E0.01893
G1 X182.197 Y100.300 E0.13113
G1 X182.781 Y100.307 E0.01976
G1 X185.495 Y103.022 E0.12994
G1 X186.054 Y103.003 E0.01893
G1 X183.365 Y100.314 E0.12875
G1 X183.951 Y100.323 E0.01985
G1 X186.613 Y102.985 E0.12744
G1 X187.172 Y102.967 E0.01893
G1 X184.542 Y100.337 E0.12589
G1 X185.134 Y100.352 E0.02002
G1 X187.731 Y102.949 E0.12434
G1 X188.290 Y102.931 E0.01893
G1 X185.725 Y100.366 E0.12280
G1 X186.316 Y100.380 E0.02002
G1 X188.849 Y102.913 E0.12125
G1 X189.408 Y102.895 E0.01893
G1 X186.908 Y100.394 E0.11970
G1 X187.499 Y100.409 E0.02002
G1 X189.967 Y102.877 E0.11815
G1 X190.526 Y102.859 E0.01893
G1 X188.091 Y100.423 E0.11661
G1 X188.682 Y100.437 E0.02002
G1 X191.085 Y102.841 E0.11506
G1 X191.645 Y102.823 E0.01893
G1 X189.273 Y100.451 E0.11351
G1 X189.865 Y100.466 E0.02002
G1 X192.204 Y102.805 E0.11197
G1 X192.763 Y102.787 E0.01893
G1 X190.456 Y100.480 E0.11042
G1 X191.047 Y100.494 E0.02002
G1 X193.331 Y102.777 E0.10930
G1 X193.903 Y102.772 E0.01937
G1 X191.639 Y100.508 E0.10838
G1 X192.230 Y100.523 E0.02002
G1 X194.475 Y102.768 E0.10746
G1 X195.047 Y102.763 E0.01937
G1 X192.821 Y100.537 E0.10654
G1 X193.401 Y100.540 E0.01963
G1 X195.619 Y102.758 E0.10617
G1 X196.191 Y102.753 E0.01937
G1 X193.979 Y100.540 E0.10592
G1 X194.556 Y100.540 E0.01954
G1 X196.764 Y102.748 E0.10568
G1 X197.336 Y102.743 E0.01937
G1 X195.133 Y100.540 E0.10543
G1 X195.711 Y100.541 E0.01954
G1 X197.908 Y102.738 E0.10518
G1 X198.480 Y102.733 E0.01937
G1 X196.288 Y100.541 E0.10493
G1 X196.865 Y100.541 E0.01954
G1 X199.052 Y102.728 E0.10468
G1 X199.624 Y102.723 E0.01937
G1 X197.443 Y100.541 E0.10443
G1 X198.020 Y100.542 E0.01954
G1 X200.197 Y102.718 E0.10418
G1 X200.769 Y102.713 E0.01937
G1 X198.598 Y100.542 E0.10393
G1 X199.175 Y100.542 E0.01954
G1 X201.341 Y102.708 E0.10369
G1 X201.913 Y102.703 E0.01937
G1 X199.752 Y100.542 E0.10344
G1 X200.330 Y100.543 E0.01954
G1 X202.485 Y102.698 E0.10319
G1 X203.057 Y102.693 E0.01937
G1 X200.907 Y100.543 E0.10294
G1 X201.484 Y100.543 E0.01954
G1 X203.630 Y102.688 E0.10269
G1 X204.202 Y102.683 E0.01937
G1 X202.062 Y100.543 E0.10244
G1 X202.639 Y100.544 E0.01954
G1 X204.774 Y102.678 E0.10219
G1 X205.346 Y102.673 E0.01937
G1 X203.216 Y100.544 E0.10194
G1 X203.794 Y100.544 E0.01954
G1 X205.918 Y102.668 E0.10169
G1 X206.490 Y102.663 E0.01937
G1 X204.371 Y100.544 E0.10145
G1 X204.949 Y100.544 E0.01954
G1 X207.063 Y102.659 E0.10120
G1 X207.635 Y102.654 E0.01937
G1 X205.526 Y100.545 E0.10095
G1 X206.103 Y100.545 E0.01954
G1 X208.207 Y102.649 E0.10070
G1 X208.779 Y102.644 E0.01937
G1 X206.681 Y100.545 E0.10045
G1 X207.258 Y100.545 E0.01954
G1 X209.351 Y102.639 E0.10020
G1 X209.923 Y102.634 E0.01937
G1 X207.835 Y100.546 E0.09995
G1 X208.413 Y100.546 E0.01954
G1 X210.495 Y102.629 E0.09970
G1 X211.068 Y102.624 E0.01937
G1 X208.990 Y100.546 E0.09945
G1 X209.567 Y100.546 E0.01954
G1 X211.640 Y102.619 E0.09921
G1 X211.896 Y102.617 E0.00868
G1 X211.823 Y102.225 E0.01349
G1 X210.145 Y100.547 E0.08033
G1 X210.722 Y100.547 E0.01954
G1 X212.289 Y102.114 E0.07502
M204 S1000
G1 X212.549 Y102.634 F10800.000
M204 S1250
G1 F4800.000
G1 X212.266 Y102.351 E0.01624
G1 X212.653 Y102.253 E0.01619
G1 X212.843 Y102.237 E0.00778
G1 X213.222 Y102.616 E0.02175
M204 S1000
G1 F8640.000
G1 X212.843 Y102.237 E-0.12364
G1 X212.653 Y102.253 E-0.04424
G1 X212.266 Y102.351 E-0.09204
G1 X212.549 Y102.634 E-0.09232
G1 E-0.44776 F2100.00000
G1 Z2.000 F10800.000
G1 X213.357 Y101.058
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.043 Y100.744 E0.01804
G1 X212.949 Y100.756 E0.00383
G1 X212.373 Y100.690 E0.02353
G1 X212.282 Y100.657 E0.00396
G1 X212.701 Y101.093 E0.02457
M204 S1000
G1 X212.044 Y100.715 F10800.000
M204 S1250
G1 F4800.000
G1 X211.877 Y100.547 E0.00800
G1 X211.299 Y100.547 E0.01954
G1 X212.601 Y101.849 E0.06231
G1 X212.933 Y101.822 E0.01126
G1 X213.168 Y101.839 E0.00798
G1 X212.643 Y101.314 E0.02513
G1 X212.931 Y101.333 E0.00976
G1 X213.217 Y101.310 E0.00972
G1 X214.501 Y102.594 E0.06145
G1 X215.073 Y102.589 E0.01937
G1 X213.685 Y101.201 E0.06643
G1 X214.072 Y101.097 E0.01356
G1 X214.051 Y100.990 E0.00371
G1 X215.645 Y102.584 E0.07632
G1 X216.217 Y102.579 E0.01937
G1 X214.186 Y100.548 E0.09722
G1 X214.764 Y100.549 E0.01954
G1 X216.789 Y102.574 E0.09697
G1 X217.361 Y102.569 E0.01937
G1 X215.341 Y100.549 E0.09672
G1 X215.918 Y100.549 E0.01954
G1 X217.934 Y102.564 E0.09647
G1 X217.975 Y102.564 E0.00140
G1 X217.869 Y101.988 E0.01982
G1 X217.921 Y101.975 E0.00181
G1 X216.496 Y100.549 E0.06824
G1 X217.073 Y100.550 E0.01954
G1 X218.384 Y101.860 E0.06275
G1 X218.618 Y101.806 E0.00814
G1 X218.886 Y101.786 E0.00911
G1 X218.341 Y101.241 E0.02610
G1 X218.616 Y101.302 E0.00953
G1 X218.999 Y101.321 E0.01297
G1 X220.222 Y102.544 E0.05857
G1 X220.794 Y102.540 E0.01937
G1 X219.498 Y101.243 E0.06205
G1 X219.956 Y101.124 E0.01602
G1 X221.367 Y102.535 E0.06751
G1 X221.939 Y102.530 E0.01937
G1 X219.960 Y100.551 E0.09472
G1 X220.537 Y100.551 E0.01954
G1 X222.511 Y102.525 E0.09447
G1 X223.083 Y102.520 E0.01937
G1 X221.115 Y100.551 E0.09422
G1 X221.692 Y100.552 E0.01954
G1 X223.655 Y102.515 E0.09398
G1 X224.007 Y102.512 E0.01191
G1 X224.060 Y102.484 E0.00201
G1 X224.029 Y102.311 E0.00595
G1 X222.269 Y100.552 E0.08423
G1 X222.847 Y100.552 E0.01954
G1 X224.166 Y101.871 E0.06314
G1 X224.473 Y101.798 E0.01068
G1 X224.482 Y101.702 E0.00327
G1 X224.582 Y101.710 E0.00338
G1 X223.424 Y100.552 E0.05543
G1 X223.999 Y100.553 E0.01946
G1 X224.207 Y100.758 E0.00992
M204 S1000
G1 X224.539 Y101.090 F10800.000
M204 S1250
G1 F4800.000
G1 X225.173 Y101.724 E0.03036
G1 X225.444 Y101.704 E0.00918
G1 X225.454 Y101.806 E0.00346
G1 X225.914 Y101.917 E0.01605
G1 X225.831 Y102.382 E0.01598
G1 X225.944 Y102.495 E0.00540
G1 X226.516 Y102.490 E0.01937
G1 X225.370 Y101.344 E0.05487
G1 X225.442 Y101.349 E0.00246
G1 X225.451 Y101.247 E0.00346
G1 X225.770 Y101.167 E0.01112
G1 X227.088 Y102.485 E0.06311
G1 X227.660 Y102.480 E0.01937
G1 X225.819 Y100.638 E0.08816
G1 X225.808 Y100.580 E0.00200
G1 X225.876 Y100.553 E0.00249
G1 X226.311 Y100.554 E0.01471
G1 X228.232 Y102.475 E0.09198
G1 X228.805 Y102.470 E0.01937
G1 X226.888 Y100.554 E0.09173
G1 X227.466 Y100.554 E0.01954
G1 X229.377 Y102.465 E0.09149
G1 X229.949 Y102.460 E0.01937
G1 X228.043 Y100.554 E0.09124
G1 X228.620 Y100.554 E0.01954
G1 X230.075 Y102.010 E0.06966
G1 X230.048 Y101.857 E0.00525
G1 X230.414 Y101.771 E0.01270
G1 X229.198 Y100.555 E0.05820
G1 X229.775 Y100.555 E0.01954
G1 X231.536 Y102.316 E0.08432
G1 X231.884 Y102.443 E0.01253
G1 X232.238 Y102.440 E0.01197
G1 X231.114 Y101.317 E0.05379
G1 X231.203 Y101.322 E0.00303
G1 X231.243 Y100.868 E0.01542
G1 X232.810 Y102.435 E0.07501
G1 X233.382 Y102.430 E0.01937
G1 X231.608 Y100.657 E0.08491
G1 X231.876 Y100.556 E0.00970
G1 X232.084 Y100.556 E0.00705
G1 X233.954 Y102.426 E0.08950
G1 X234.526 Y102.421 E0.01937
G1 X232.662 Y100.556 E0.08925
G1 X233.239 Y100.556 E0.01954
G1 X235.098 Y102.416 E0.08900
G1 X235.671 Y102.411 E0.01937
G1 X233.817 Y100.557 E0.08875
G1 X234.394 Y100.557 E0.01954
G1 X236.015 Y102.178 E0.07761
G1 X236.013 Y101.599 E0.01962
G1 X234.971 Y100.557 E0.04985
G1 X235.549 Y100.557 E0.01954
G1 X236.194 Y101.203 E0.03091
M204 S1000
G1 F8640.000
G1 X235.549 Y100.557 E-0.21083
G1 X234.971 Y100.557 E-0.13331
G1 X236.013 Y101.599 E-0.34008
G1 X236.014 Y101.927 E-0.07578
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X225.146 Y102.505
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.633 Y101.991 E0.02758
M204 S1000
G1 F8640.000
G1 X225.146 Y102.505 E-0.16775
G1 E-0.63225 F2100.00000
G1 Z2.000 F10800.000
G1 X225.241 Y101.078
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.711 Y100.548 E0.02832
M204 S1000
G1 F8640.000
G1 X225.241 Y101.078 E-0.17312
G1 E-0.62688 F2100.00000
G1 Z2.000 F10800.000
G1 X219.153 Y102.557
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.627 Y102.032 E0.03019
M204 S1000
G1 F8640.000
G1 X219.153 Y102.557 E-0.17162
G1 E-0.62838 F2100.00000
G1 Z2.000 F10800.000
G1 X219.273 Y101.070
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.754 Y100.550 E0.02983
M204 S1000
G1 X218.078 Y100.977 F10800.000
M204 S1250
G1 F4800.000
G1 X217.467 Y100.367 E0.02924
M204 S1000
G1 F8640.000
G1 X218.078 Y100.977 E-0.19944
G1 E-0.60056 F2100.00000
G1 Z2.000 F10800.000
G1 X70.252 Y134.817
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.965 Y134.530 E0.01401
G1 X69.736 Y134.535 E0.00789
G1 X69.357 Y134.508 E0.01309
G1 X69.702 Y134.853 E0.01680
G1 X69.292 Y135.029 E0.01539
G1 X68.727 Y134.464 E0.02754
G1 X68.096 Y134.419 E0.02180
G1 X68.881 Y135.204 E0.03828
G1 X68.651 Y135.303 E0.00862
G1 X68.597 Y135.081 E0.00785
G1 X68.200 Y135.110 E0.01369
G1 X67.357 Y134.266 E0.04110
G1 X66.649 Y134.092 E0.02512
G1 X66.690 Y134.186 E0.00354
G1 X67.807 Y135.303 E0.05443
M204 S1000
G1 X67.518 Y135.350 F10800.000
M204 S1250
G1 F4800.000
G1 X67.964 Y135.796 E0.02134
M204 S1000
G1 F8640.000
G1 X67.518 Y135.350 E-0.14555
G1 E-0.65445 F2100.00000
G1 Z2.000 F10800.000
G1 X65.485 Y131.603
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X65.477 Y131.537 E0.00043
G1 X65.512 Y131.445 E0.00063
G1 F8640.000
G1 X65.477 Y131.537 E-0.02274
G1 X65.485 Y131.603 E-0.01537
G1 E-0.76190 F2100.00000
G1 Z2.000 F10800.000
G1 X67.323 Y128.958
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.861 Y128.496 E0.02298
G1 X66.547 Y128.780 E0.01490
G1 X66.923 Y129.156 E0.01872
G1 X66.653 Y129.485 E0.01495
G1 X66.232 Y129.064 E0.02094
G1 X65.917 Y129.347 E0.01490
G1 X66.383 Y129.813 E0.02316
G1 X66.115 Y130.143 E0.01496
G1 X65.617 Y129.645 E0.02476
G1 X65.319 Y129.946 E0.01488
G1 X65.897 Y130.523 E0.02874
G1 X65.679 Y130.904 E0.01542
G1 X64.891 Y130.116 E0.03916
M204 S1000
G1 F8640.000
G1 X65.679 Y130.904 E-0.25706
G1 X65.897 Y130.523 E-0.10121
G1 X65.319 Y129.946 E-0.18863
G1 X65.617 Y129.645 E-0.09768
G1 X65.970 Y129.999 E-0.11542
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X64.207 Y128.898
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.999 Y129.690 E0.03791
G1 X65.286 Y129.401 E0.01381
G1 X64.119 Y128.234 E0.05587
G1 X63.680 Y127.218 E0.03746
G1 X65.574 Y129.111 E0.09063
G1 X65.876 Y128.836 E0.01383
G1 X63.242 Y126.202 E0.12612
G1 X63.003 Y125.651 E0.02032
G1 X63.188 Y125.571 E0.00679
G1 X66.180 Y128.563 E0.14323
G1 X66.483 Y128.289 E0.01383
G1 X63.374 Y125.180 E0.14883
G1 X62.939 Y124.167 E0.03731
G1 X66.787 Y128.015 E0.18421
G1 X66.989 Y127.833 E0.00923
G1 X67.234 Y127.886 E0.00849
G1 X62.503 Y123.155 E0.22649
G1 X62.068 Y122.142 E0.03731
G1 X67.489 Y127.564 E0.25953
G1 X67.050 Y126.548 E0.03746
G1 X61.632 Y121.130 E0.25936
G1 X61.197 Y120.117 E0.03731
G1 X66.611 Y125.532 E0.25920
G1 X66.172 Y124.516 E0.03746
G1 X66.004 Y124.348 E0.00805
G1 X65.616 Y124.516 E0.01432
G1 X65.190 Y123.533 E0.03628
G1 X60.761 Y119.104 E0.21199
G1 X60.326 Y118.092 E0.03731
G1 X64.747 Y122.514 E0.21167
G1 X64.305 Y121.494 E0.03761
G1 X59.890 Y117.079 E0.21134
G1 X59.455 Y116.067 E0.03731
G1 X63.863 Y120.475 E0.21102
G1 X63.421 Y119.455 E0.03761
G1 X59.019 Y115.054 E0.21070
G1 X58.584 Y114.041 E0.03731
G1 X62.978 Y118.436 E0.21038
G1 X62.536 Y117.417 E0.03761
G1 X58.148 Y113.029 E0.21005
G1 X57.713 Y112.016 E0.03731
G1 X62.094 Y116.397 E0.20973
G1 X61.652 Y115.378 E0.03761
G1 X57.277 Y111.003 E0.20941
G1 X56.842 Y109.991 E0.03731
G1 X61.210 Y114.359 E0.20909
G1 X60.767 Y113.339 E0.03761
G1 X56.406 Y108.978 E0.20876
G1 X55.971 Y107.966 E0.03731
G1 X60.325 Y112.320 E0.20844
G1 X59.883 Y111.301 E0.03761
G1 X55.535 Y106.953 E0.20812
G1 X55.100 Y105.940 E0.03731
G1 X59.793 Y110.634 E0.22468
M204 S1000
G1 F8640.000
G1 X57.466 Y108.307 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X189.166 Y142.081
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X191.218 Y141.694 E0.07068
G1 X191.099 Y141.063 E0.02174
G1 X230.349 Y133.673 E1.35192
G1 X231.383 Y139.378 E0.19626
G1 X190.040 Y146.565 E1.42039
G1 X189.883 Y146.021 E0.01916
G1 X189.177 Y142.140 E0.13353
M204 S1000
G1 X189.268 Y141.647 F10800.000
M204 S800
G1 F1500.000
G1 X190.743 Y141.370 E0.05080
G1 X190.624 Y140.738 E0.02174
G1 X230.677 Y133.197 E1.37958
M73 P24 R329
G1 X231.856 Y139.709 E0.22401
G1 X189.766 Y147.025 E1.44606
M73 Q24 S332
G1 X189.710 Y146.891 E0.00493
G1 X189.486 Y146.114 E0.02737
G1 X188.578 Y141.124 E0.17169
G1 X189.148 Y141.016 E0.01962
G1 X189.256 Y141.588 E0.01971
M204 S1000
G1 X189.435 Y142.011 F10800.000
G1 X189.018 Y141.901
G1 F2400.000
G1 X188.900 Y141.270 E0.00953
G1 F8640.000
G1 X189.018 Y141.901 E-0.14831
G1 E-0.65169 F2100.00000
G1 Z2.000 F10800.000
G1 X191.498 Y141.112
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.966 Y141.580 E0.02306
G1 X192.465 Y141.486 E0.01771
G1 X192.154 Y141.175 E0.01533
G1 X192.653 Y141.081 E0.01771
G1 X192.964 Y141.392 E0.01533
G1 X193.463 Y141.298 E0.01771
G1 X193.152 Y140.987 E0.01533
G1 X193.651 Y140.893 E0.01771
G1 X193.962 Y141.204 E0.01533
G1 X194.461 Y141.110 E0.01771
G1 X194.150 Y140.799 E0.01533
G1 X194.649 Y140.705 E0.01771
G1 X195.117 Y141.173 E0.02306
M204 S1000
G1 F8640.000
G1 X194.649 Y140.705 E-0.15271
G1 X194.150 Y140.799 E-0.11726
G1 X194.461 Y141.110 E-0.10148
G1 X193.962 Y141.204 E-0.11726
G1 X193.651 Y140.893 E-0.10149
G1 X193.152 Y140.987 E-0.11726
G1 X193.313 Y141.148 E-0.05253
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X189.885 Y145.351
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.678 Y146.144 E0.03793
G1 X191.172 Y146.058 E0.01698
G1 X189.984 Y144.869 E0.05687
G1 X189.855 Y144.160 E0.02441
G1 X191.666 Y145.972 E0.08672
G1 X192.161 Y145.885 E0.01698
G1 X189.726 Y143.451 E0.11656
G1 X189.597 Y142.741 E0.02441
G1 X192.655 Y145.799 E0.14640
G1 X193.149 Y145.713 E0.01698
G1 X189.722 Y142.287 E0.16404
G1 X190.211 Y142.195 E0.01682
G1 X193.643 Y145.627 E0.16432
G1 X194.138 Y145.541 E0.01698
G1 X190.699 Y142.103 E0.16460
G1 X191.188 Y142.011 E0.01682
G1 X194.632 Y145.455 E0.16489
G1 X195.126 Y145.369 E0.01698
G1 X191.785 Y142.028 E0.15994
G1 X192.274 Y141.936 E0.01682
G1 X195.621 Y145.283 E0.16022
G1 X196.115 Y145.197 E0.01698
G1 X192.762 Y141.844 E0.16050
G1 X193.251 Y141.752 E0.01682
G1 X196.609 Y145.111 E0.16078
G1 X197.104 Y145.025 E0.01698
G1 X193.739 Y141.660 E0.16107
G1 X194.227 Y141.568 E0.01682
G1 X197.598 Y144.939 E0.16135
G1 X198.092 Y144.853 E0.01698
G1 X194.716 Y141.476 E0.16163
G1 X195.204 Y141.384 E0.01682
G1 X198.587 Y144.767 E0.16191
G1 X199.081 Y144.681 E0.01698
G1 X195.509 Y141.109 E0.17097
G1 X195.593 Y140.986 E0.00505
G1 X195.510 Y140.543 E0.01525
G1 X199.575 Y144.595 E0.19427
G1 X200.069 Y144.509 E0.01698
G1 X196.010 Y140.449 E0.19433
G1 X196.498 Y140.357 E0.01682
G1 X200.564 Y144.423 E0.19461
G1 X201.058 Y144.337 E0.01698
G1 X196.987 Y140.265 E0.19489
G1 X197.475 Y140.173 E0.01682
G1 X201.552 Y144.251 E0.19518
G1 X202.047 Y144.165 E0.01698
G1 X197.963 Y140.081 E0.19546
G1 X198.452 Y139.989 E0.01682
G1 X202.541 Y144.079 E0.19574
G1 X203.035 Y143.992 E0.01698
G1 X198.940 Y139.897 E0.19602
G1 X199.429 Y139.806 E0.01682
G1 X203.530 Y143.906 E0.19631
G1 X204.024 Y143.820 E0.01698
G1 X199.917 Y139.714 E0.19659
G1 X200.405 Y139.622 E0.01682
G1 X204.178 Y143.395 E0.18061
G1 X204.056 Y142.692 E0.02413
G1 X200.894 Y139.530 E0.15139
G1 X201.382 Y139.438 E0.01682
G1 X204.138 Y142.193 E0.13192
G1 X204.378 Y141.853 E0.01410
G1 X201.871 Y139.346 E0.12001
G1 X202.359 Y139.254 E0.01682
G1 X204.618 Y141.512 E0.10811
G1 X204.857 Y141.172 E0.01410
G1 X202.847 Y139.162 E0.09621
G1 X203.336 Y139.070 E0.01682
G1 X205.097 Y140.831 E0.08431
G1 X205.337 Y140.490 E0.01410
G1 X203.824 Y138.978 E0.07240
G1 X204.313 Y138.886 E0.01682
G1 X205.577 Y140.150 E0.06050
G1 X205.728 Y139.935 E0.00890
G1 X205.859 Y139.852 E0.00524
G1 X204.801 Y138.794 E0.05064
G1 X205.289 Y138.702 E0.01682
G1 X206.333 Y139.745 E0.04994
G1 X206.827 Y139.659 E0.01699
G1 X205.778 Y138.610 E0.05023
G1 X206.266 Y138.518 E0.01682
G1 X207.322 Y139.574 E0.05052
G1 X207.816 Y139.488 E0.01699
G1 X206.755 Y138.426 E0.05081
G1 X207.243 Y138.334 E0.01682
G1 X208.310 Y139.402 E0.05109
G1 X208.805 Y139.316 E0.01699
G1 X207.731 Y138.242 E0.05138
G1 X208.220 Y138.150 E0.01682
G1 X209.299 Y139.230 E0.05167
G1 X209.794 Y139.144 E0.01699
G1 X208.708 Y138.058 E0.05196
G1 X209.197 Y137.966 E0.01682
G1 X210.288 Y139.058 E0.05224
G1 X210.783 Y138.972 E0.01699
G1 X209.685 Y137.875 E0.05254
G1 X210.173 Y137.783 E0.01682
G1 X211.277 Y138.886 E0.05284
G1 X211.772 Y138.801 E0.01699
G1 X210.662 Y137.691 E0.05314
G1 X211.150 Y137.599 E0.01682
G1 X212.747 Y139.195 E0.07644
G1 X213.241 Y139.109 E0.01699
G1 X211.639 Y137.507 E0.07672
G1 X212.127 Y137.415 E0.01682
G1 X213.736 Y139.024 E0.07701
G1 X214.230 Y138.938 E0.01699
G1 X212.615 Y137.323 E0.07730
G1 X213.104 Y137.231 E0.01682
G1 X214.725 Y138.852 E0.07759
G1 X215.219 Y138.766 E0.01699
G1 X213.592 Y137.139 E0.07788
G1 X214.081 Y137.047 E0.01682
G1 X215.713 Y138.680 E0.07816
G1 X216.208 Y138.594 E0.01699
G1 X214.569 Y136.955 E0.07845
G1 X215.057 Y136.863 E0.01682
G1 X216.702 Y138.508 E0.07874
G1 X217.197 Y138.422 E0.01699
G1 X215.546 Y136.771 E0.07903
G1 X216.034 Y136.679 E0.01682
G1 X217.691 Y138.336 E0.07932
G1 X217.959 Y138.290 E0.00921
G1 X218.037 Y138.344 E0.00320
G1 X218.091 Y138.267 E0.00321
G1 X218.185 Y138.250 E0.00324
G1 X216.523 Y136.587 E0.07961
G1 X217.011 Y136.495 E0.01682
G1 X218.680 Y138.164 E0.07989
G1 X219.174 Y138.078 E0.01699
G1 X217.499 Y136.403 E0.08018
G1 X217.988 Y136.311 E0.01682
G1 X219.669 Y137.992 E0.08047
G1 X220.163 Y137.906 E0.01699
G1 X218.476 Y136.219 E0.08076
G1 X218.965 Y136.127 E0.01682
G1 X220.658 Y137.820 E0.08105
G1 X221.152 Y137.735 E0.01699
G1 X219.453 Y136.035 E0.08133
G1 X219.941 Y135.943 E0.01682
G1 X221.646 Y137.649 E0.08162
G1 X222.141 Y137.563 E0.01699
G1 X220.430 Y135.852 E0.08191
G1 X220.918 Y135.760 E0.01682
G1 X222.635 Y137.477 E0.08220
G1 X223.130 Y137.391 E0.01699
G1 X221.406 Y135.668 E0.08249
G1 X221.895 Y135.576 E0.01682
G1 X223.624 Y137.305 E0.08277
G1 X224.118 Y137.219 E0.01699
G1 X222.383 Y135.484 E0.08306
G1 X222.872 Y135.392 E0.01682
G1 X224.132 Y136.652 E0.06035
G1 X224.627 Y136.567 E0.01699
G1 X223.360 Y135.300 E0.06064
G1 X223.848 Y135.208 E0.01682
G1 X225.121 Y136.481 E0.06093
G1 X225.616 Y136.395 E0.01699
G1 X224.337 Y135.116 E0.06122
G1 X224.825 Y135.024 E0.01682
G1 X226.269 Y136.467 E0.06909
M204 S1000
G1 X226.251 Y137.044 F10800.000
M204 S1250
G1 F4800.000
G1 X225.956 Y136.749 E0.01533
G1 X225.423 Y136.841 E0.01988
G1 X225.595 Y137.013 E0.00894
G1 X225.538 Y136.972 E0.00259
G1 X225.019 Y137.062 E0.01937
G1 X224.732 Y136.776 E0.01492
M204 S1000
G1 F8640.000
G1 X225.019 Y137.062 E-0.09367
G1 X225.538 Y136.972 E-0.12163
G1 X225.595 Y137.013 E-0.01629
G1 X225.423 Y136.841 E-0.05615
G1 X225.956 Y136.749 E-0.12486
G1 X226.251 Y137.044 E-0.09627
G1 E-0.29113 F2100.00000
G1 Z2.000 F10800.000
G1 X227.243 Y136.862
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.314 Y134.932 E0.09237
G1 X225.802 Y134.840 E0.01682
G1 X227.579 Y136.617 E0.08508
G1 X228.074 Y136.531 E0.01699
G1 X226.290 Y134.748 E0.08537
G1 X226.779 Y134.656 E0.01682
G1 X228.568 Y136.445 E0.08565
G1 X229.063 Y136.360 E0.01699
G1 X227.267 Y134.564 E0.08594
G1 X227.756 Y134.472 E0.01682
G1 X229.557 Y136.274 E0.08623
G1 X229.724 Y136.245 E0.00572
G1 X230.620 Y136.881 E0.03722
G1 X230.593 Y136.729 E0.00525
G1 X228.244 Y134.380 E0.11242
G1 X228.732 Y134.288 E0.01682
G1 X230.464 Y136.020 E0.08290
G1 X230.336 Y135.311 E0.02438
G1 X229.221 Y134.196 E0.05338
G1 X229.709 Y134.104 E0.01682
G1 X230.435 Y134.830 E0.03474
M204 S1000
G1 F8640.000
G1 X229.709 Y134.104 E-0.23695
G1 X229.221 Y134.196 E-0.11475
G1 X230.336 Y135.311 E-0.36411
G1 X230.370 Y135.500 E-0.04419
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X231.057 Y138.251
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X229.481 Y136.675 E0.06698
G1 X229.045 Y136.750 E0.01328
G1 X230.970 Y138.675 E0.08181
G1 X231.055 Y139.140 E0.01420
G1 X230.944 Y139.160 E0.00339
G1 X228.610 Y136.826 E0.09918
G1 X228.175 Y136.902 E0.01328
G1 X230.508 Y139.235 E0.09919
G1 X230.073 Y139.311 E0.01328
G1 X227.739 Y136.977 E0.09919
G1 X227.304 Y137.053 E0.01328
G1 X229.638 Y139.387 E0.09920
G1 X229.202 Y139.463 E0.01328
G1 X226.868 Y137.129 E0.09920
G1 X226.433 Y137.204 E0.01328
G1 X228.767 Y139.539 E0.09920
G1 X228.332 Y139.614 E0.01328
G1 X226.192 Y137.475 E0.09094
G1 X225.988 Y137.765 E0.01067
G1 X225.929 Y137.723 E0.00219
G1 X227.896 Y139.690 E0.08361
G1 X227.461 Y139.766 E0.01328
G1 X225.127 Y137.431 E0.09921
G1 X224.691 Y137.507 E0.01328
G1 X227.026 Y139.842 E0.09922
G1 X226.590 Y139.918 E0.01328
G1 X224.256 Y137.583 E0.09922
G1 X223.820 Y137.659 E0.01328
G1 X226.155 Y139.993 E0.09923
G1 X225.720 Y140.069 E0.01328
G1 X223.385 Y137.734 E0.09923
G1 X222.949 Y137.810 E0.01328
G1 X225.284 Y140.145 E0.09923
G1 X224.849 Y140.221 E0.01328
G1 X222.514 Y137.886 E0.09924
G1 X222.078 Y137.961 E0.01328
G1 X224.414 Y140.296 E0.09924
G1 X223.978 Y140.372 E0.01328
G1 X221.643 Y138.037 E0.09925
G1 X221.286 Y138.099 E0.01090
G1 X221.248 Y138.153 E0.00197
G1 X223.543 Y140.448 E0.09754
G1 X223.108 Y140.524 E0.01328
G1 X220.772 Y138.188 E0.09926
G1 X220.337 Y138.264 E0.01328
G1 X222.672 Y140.600 E0.09926
G1 X222.237 Y140.675 E0.01328
G1 X219.901 Y138.340 E0.09926
G1 X219.466 Y138.415 E0.01328
G1 X221.802 Y140.751 E0.09927
G1 X221.366 Y140.827 E0.01328
G1 X219.030 Y138.491 E0.09927
G1 X218.595 Y138.567 E0.01328
G1 X220.931 Y140.903 E0.09928
G1 X220.496 Y140.978 E0.01328
G1 X218.238 Y138.721 E0.09593
G1 X218.129 Y138.877 E0.00572
G1 X217.868 Y138.693 E0.00958
G1 X217.724 Y138.718 E0.00440
G1 X220.060 Y141.054 E0.09928
G1 X219.625 Y141.130 E0.01328
G1 X217.289 Y138.794 E0.09929
G1 X216.853 Y138.870 E0.01328
G1 X219.190 Y141.206 E0.09929
G1 X218.754 Y141.282 E0.01328
G1 X216.418 Y138.945 E0.09930
G1 X215.982 Y139.021 E0.01328
G1 X218.319 Y141.357 E0.09930
G1 X217.884 Y141.433 E0.01328
G1 X215.547 Y139.097 E0.09930
G1 X215.112 Y139.172 E0.01328
G1 X217.448 Y141.509 E0.09931
G1 X217.013 Y141.585 E0.01328
G1 X214.676 Y139.248 E0.09931
G1 X214.241 Y139.324 E0.01328
G1 X216.578 Y141.660 E0.09932
G1 X216.142 Y141.736 E0.01328
G1 X213.805 Y139.399 E0.09932
G1 X213.370 Y139.475 E0.01328
G1 X215.707 Y141.812 E0.09932
G1 X215.272 Y141.888 E0.01328
G1 X212.934 Y139.551 E0.09933
G1 X212.499 Y139.626 E0.01328
G1 X214.836 Y141.964 E0.09933
G1 X214.401 Y142.039 E0.01328
G1 X212.063 Y139.702 E0.09934
G1 X211.628 Y139.778 E0.01328
G1 X213.965 Y142.115 E0.09934
G1 X213.530 Y142.191 E0.01328
G1 X211.244 Y139.905 E0.09716
G1 X211.033 Y140.205 E0.01103
G1 X213.095 Y142.267 E0.08762
G1 X212.659 Y142.343 E0.01328
G1 X210.823 Y140.506 E0.07807
G1 X210.612 Y140.806 E0.01103
G1 X212.224 Y142.418 E0.06853
G1 X211.789 Y142.494 E0.01328
G1 X210.401 Y141.106 E0.05898
G1 X210.190 Y141.407 E0.01103
G1 X211.353 Y142.570 E0.04944
G1 X210.918 Y142.646 E0.01328
G1 X209.980 Y141.707 E0.03989
G1 X209.947 Y141.753 E0.00171
G1 X210.040 Y142.278 E0.01602
G1 X210.622 Y142.860 E0.02473
M204 S1000
G1 F8640.000
G1 X210.040 Y142.278 E-0.19004
G1 X209.947 Y141.753 E-0.12308
G1 X209.980 Y141.707 E-0.01310
G1 X210.918 Y142.646 E-0.30650
G1 X211.353 Y142.570 E-0.10203
G1 X211.276 Y142.493 E-0.02524
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X212.120 Y139.490
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.833 Y139.203 E0.01401
G1 X211.333 Y139.290 E0.01754
G1 X211.462 Y139.419 E0.00629
G1 X211.070 Y139.487 E0.01370
G1 X211.018 Y139.562 E0.00318
G1 X210.832 Y139.377 E0.00906
G1 X210.332 Y139.463 E0.01753
G1 X210.776 Y139.907 E0.02167
G1 X210.533 Y140.252 E0.01455
G1 X209.831 Y139.550 E0.03427
G1 X209.331 Y139.637 E0.01753
G1 X210.291 Y140.597 E0.04687
G1 X210.049 Y140.942 E0.01455
G1 X208.831 Y139.724 E0.05948
G1 X208.331 Y139.811 E0.01753
G1 X209.807 Y141.288 E0.07208
G1 X209.565 Y141.633 E0.01455
G1 X207.831 Y139.898 E0.08468
G1 X207.330 Y139.985 E0.01753
G1 X209.658 Y142.313 E0.11364
G1 X209.748 Y142.824 E0.01792
G1 X209.606 Y142.849 E0.00497
G1 X206.830 Y140.072 E0.13556
G1 X206.330 Y140.159 E0.01753
G1 X209.106 Y142.936 E0.13557
G1 X208.606 Y143.023 E0.01753
G1 X205.933 Y140.350 E0.13050
G1 X205.691 Y140.695 E0.01455
G1 X208.106 Y143.110 E0.11792
G1 X207.606 Y143.197 E0.01753
G1 X205.448 Y141.039 E0.10535
G1 X205.206 Y141.384 E0.01455
G1 X207.106 Y143.284 E0.09277
G1 X206.606 Y143.371 E0.01753
G1 X204.963 Y141.728 E0.08020
G1 X204.721 Y142.073 E0.01455
G1 X206.106 Y143.458 E0.06762
G1 X205.605 Y143.545 E0.01753
G1 X204.478 Y142.418 E0.05505
G1 X204.438 Y142.511 E0.00350
G1 X204.534 Y143.060 E0.01925
G1 X205.264 Y143.791 E0.03565
M204 S1000
G1 F8640.000
G1 X204.534 Y143.060 E-0.23840
G1 X204.438 Y142.511 E-0.12878
G1 X204.478 Y142.418 E-0.02343
G1 X205.605 Y143.545 E-0.36815
G1 X205.611 Y143.544 E-0.00125
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X185.538 Y143.586
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.855 Y143.171 E0.02705
G1 X183.651 Y142.913 E0.04169
G1 X181.886 Y142.843 E0.05979
G1 X180.805 Y142.902 E0.03664
G1 X180.597 Y142.455 E0.01671
G1 X184.228 Y140.775 E0.13542
G1 X185.513 Y143.531 E0.10293
M204 S1000
G1 F8640.000
G1 X184.855 Y143.171 E-0.17319
G1 X183.651 Y142.913 E-0.28437
G1 X182.342 Y142.861 E-0.30244
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X186.075 Y144.738
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.195 Y151.428 E0.24988
G1 X188.724 Y151.649 E0.01763
G1 X200.760 Y177.576 E0.96756
G1 X234.791 Y177.338 E1.15193
G1 X234.791 Y183.136 E0.19625
G1 X74.199 Y182.010 E5.43599
G1 X68.609 Y181.922 E0.18925
G1 X59.429 Y181.663 E0.31083
G1 X40.267 Y181.576 E0.64862
G1 X40.201 Y181.529 E0.00276
G1 X39.919 Y181.425 E0.01016
G1 X39.416 Y181.366 E0.01714
G1 X38.915 Y181.429 E0.01710
G1 X38.634 Y181.533 E0.01013
G1 X38.584 Y181.568 E0.00207
G1 X34.267 Y181.549 E0.14615
G1 X34.199 Y181.501 E0.00281
G1 X33.916 Y181.399 E0.01018
G1 X33.416 Y181.341 E0.01703
G1 X32.917 Y181.402 E0.01703
G1 X32.635 Y181.505 E0.01017
G1 X32.584 Y181.541 E0.00210
G1 X28.266 Y181.521 E0.14616
G1 X28.199 Y181.473 E0.00280
G1 X27.916 Y181.372 E0.01019
G1 X27.416 Y181.314 E0.01702
G1 X26.917 Y181.375 E0.01702
G1 X26.635 Y181.478 E0.01017
G1 X26.585 Y181.514 E0.00209
G1 X22.266 Y181.494 E0.14617
G1 X22.199 Y181.446 E0.00279
G1 X21.916 Y181.344 E0.01019
G1 X21.416 Y181.287 E0.01703
G1 X20.916 Y181.347 E0.01705
G1 X20.634 Y181.451 E0.01016
G1 X20.585 Y181.487 E0.00207
G1 X16.050 Y181.466 E0.15350
G1 X16.050 Y179.008 E0.08320
G1 X20.585 Y178.987 E0.15350
G1 X20.634 Y179.023 E0.00207
G1 X20.916 Y179.126 E0.01016
G1 X21.416 Y179.187 E0.01705
G1 X21.916 Y179.129 E0.01703
G1 X22.199 Y179.027 E0.01019
G1 X22.266 Y178.980 E0.00279
G1 X26.585 Y178.960 E0.14617
G1 X26.635 Y178.996 E0.00209
G1 X26.917 Y179.099 E0.01017
G1 X27.416 Y179.160 E0.01702
G1 X27.916 Y179.102 E0.01702
G1 X28.199 Y179.000 E0.01019
G1 X28.266 Y178.952 E0.00281
G1 X32.584 Y178.933 E0.14616
G1 X32.635 Y178.969 E0.00210
G1 X32.917 Y179.072 E0.01017
G1 X33.416 Y179.133 E0.01703
G1 X33.916 Y179.075 E0.01703
G1 X34.199 Y178.973 E0.01018
G1 X34.267 Y178.925 E0.00281
G1 X38.584 Y178.906 E0.14615
G1 X38.634 Y178.941 E0.00207
G1 X38.915 Y179.045 E0.01013
G1 X39.416 Y179.108 E0.01710
G1 X39.919 Y179.048 E0.01714
G1 X40.201 Y178.945 E0.01016
G1 X40.267 Y178.898 E0.00275
G1 X59.429 Y178.811 E0.64862
G1 X68.609 Y178.552 E0.31083
G1 X74.199 Y178.464 E0.18925
G1 X197.594 Y177.598 E4.17687
G1 X186.030 Y152.911 E0.92275
G1 X185.573 Y153.126 E0.01710
G1 X183.454 Y148.582 E0.16971
G1 X183.988 Y148.333 E0.01996
G1 X184.247 Y148.057 E0.01280
G1 X185.348 Y146.646 E0.06058
G1 X185.938 Y145.552 E0.04209
G1 X186.065 Y144.797 E0.02592
M204 S1000
G1 F8640.000
G1 X187.470 Y147.773 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X201.019 Y177.167
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.198 Y176.928 E1.15694
G1 X235.198 Y183.546 E0.22401
G1 X74.194 Y182.417 E5.44992
G1 X68.600 Y182.329 E0.18940
G1 X59.423 Y182.070 E0.31076
G1 X40.137 Y181.982 E0.65282
G1 X40.009 Y181.892 E0.00527
G1 X39.824 Y181.824 E0.00670
G1 X39.418 Y181.776 E0.01384
G1 X39.012 Y181.827 E0.01384
G1 X38.827 Y181.896 E0.00669
G1 X38.714 Y181.976 E0.00468
G1 X34.136 Y181.955 E0.15496
G1 X34.009 Y181.865 E0.00529
G1 X33.823 Y181.798 E0.00670
G1 X33.418 Y181.751 E0.01380
G1 X33.013 Y181.800 E0.01381
G1 X32.827 Y181.868 E0.00670
G1 X32.714 Y181.949 E0.00468
G1 X28.136 Y181.928 E0.15498
G1 X28.009 Y181.838 E0.00528
G1 X27.822 Y181.771 E0.00670
G1 X27.417 Y181.724 E0.01380
G1 X27.013 Y181.773 E0.01380
G1 X26.827 Y181.841 E0.00670
G1 X26.714 Y181.921 E0.00468
G1 X22.136 Y181.901 E0.15499
G1 X22.009 Y181.810 E0.00526
G1 X21.823 Y181.743 E0.00670
G1 X21.417 Y181.697 E0.01381
G1 X21.012 Y181.746 E0.01383
G1 X20.827 Y181.814 E0.00669
G1 X20.715 Y181.894 E0.00466
G1 X15.643 Y181.871 E0.17168
G1 X15.643 Y178.603 E0.11063
G1 X20.715 Y178.580 E0.17168
G1 X20.827 Y178.660 E0.00466
G1 X21.012 Y178.728 E0.00669
G1 X21.417 Y178.777 E0.01383
G1 X21.823 Y178.730 E0.01381
G1 X22.009 Y178.663 E0.00670
G1 X22.136 Y178.573 E0.00526
G1 X26.714 Y178.552 E0.15499
G1 X26.827 Y178.633 E0.00468
G1 X27.013 Y178.701 E0.00670
G1 X27.417 Y178.750 E0.01380
G1 X27.822 Y178.703 E0.01380
G1 X28.009 Y178.636 E0.00670
G1 X28.136 Y178.546 E0.00528
G1 X32.714 Y178.525 E0.15498
G1 X32.827 Y178.606 E0.00468
G1 X33.013 Y178.674 E0.00670
G1 X33.418 Y178.723 E0.01381
G1 X33.823 Y178.676 E0.01380
G1 X34.009 Y178.609 E0.00670
G1 X34.136 Y178.519 E0.00529
G1 X38.714 Y178.498 E0.15496
G1 X38.827 Y178.578 E0.00468
G1 X39.012 Y178.647 E0.00669
G1 X39.418 Y178.698 E0.01384
G1 X39.824 Y178.650 E0.01384
G1 X40.009 Y178.582 E0.00670
G1 X40.137 Y178.491 E0.00527
G1 X59.423 Y178.404 E0.65282
G1 X68.600 Y178.145 E0.31076
G1 X74.194 Y178.057 E0.18940
G1 X196.956 Y177.196 E4.15542
G1 X185.834 Y153.453 E0.88746
G1 X185.376 Y153.668 E0.01713
G1 X182.913 Y148.385 E0.19730
G1 X183.745 Y147.997 E0.03109
G1 X183.938 Y147.792 E0.00952
G1 X185.006 Y146.423 E0.05878
G1 X185.548 Y145.418 E0.03865
G1 X185.683 Y144.614 E0.02759
G1 X185.394 Y143.974 E0.02378
G1 X184.703 Y143.554 E0.02736
G1 X183.600 Y143.319 E0.03817
G1 X181.889 Y143.251 E0.05796
G1 X180.553 Y143.324 E0.04530
G1 X180.055 Y142.257 E0.03985
G1 X184.425 Y140.236 E0.16298
G1 X189.736 Y151.624 E0.42535
G1 X189.264 Y151.846 E0.01765
G1 X200.994 Y177.113 E0.94294
M204 S1000
G1 X201.077 Y177.563 F10800.000
G1 F8640.000
G1 X204.286 Y177.095 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X201.540 Y179.159
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.126 Y173.745 E0.25920
G1 X196.634 Y174.829 E0.04052
G1 X201.242 Y179.438 E0.22062
G1 X201.242 Y179.530 E0.00312
G1 X200.755 Y179.526 E0.01649
G1 X197.141 Y175.913 E0.17297
M73 P24 R328
G1 X197.649 Y176.997 E0.04052
G1 X200.174 Y179.522 E0.12087
G1 X199.594 Y179.518 E0.01965
G1 X197.977 Y177.901 E0.07741
G1 X197.404 Y177.905 E0.01937
G1 X199.013 Y179.514 E0.07702
G1 X198.433 Y179.510 E0.01965
G1 X196.832 Y177.909 E0.07664
G1 X196.260 Y177.913 E0.01937
G1 X197.853 Y179.506 E0.07625
G1 X197.272 Y179.501 E0.01965
G1 X195.688 Y177.917 E0.07585
G1 X195.115 Y177.921 E0.01937
G1 X196.691 Y179.497 E0.07545
G1 X196.399 Y179.781 E0.01380
G1 X194.543 Y177.925 E0.08884
G1 X193.971 Y177.929 E0.01937
G1 X196.108 Y180.067 E0.10234
G1 X195.818 Y180.353 E0.01379
G1 X193.398 Y177.933 E0.11584
G1 X192.826 Y177.937 E0.01937
G1 X195.528 Y180.639 E0.12935
G1 X195.238 Y180.925 E0.01379
G1 X192.254 Y177.941 E0.14285
G1 X191.681 Y177.945 E0.01937
G1 X194.948 Y181.211 E0.15635
G1 X194.796 Y181.361 E0.00721
G1 X194.794 Y181.634 E0.00925
G1 X191.109 Y177.949 E0.17640
G1 X190.537 Y177.953 E0.01937
G1 X194.790 Y182.206 E0.20360
G1 X194.788 Y182.550 E0.01163
G1 X194.556 Y182.548 E0.00785
M73 Q24 S331
G1 X189.964 Y177.957 E0.21978
G1 X189.392 Y177.961 E0.01937
G1 X193.975 Y182.544 E0.21939
G1 X193.395 Y182.540 E0.01965
G1 X188.820 Y177.965 E0.21901
G1 X188.247 Y177.969 E0.01937
G1 X192.814 Y182.536 E0.21862
G1 X192.234 Y182.532 E0.01965
G1 X187.675 Y177.973 E0.21823
G1 X187.103 Y177.977 E0.01937
G1 X191.654 Y182.528 E0.21785
G1 X191.073 Y182.524 E0.01965
G1 X186.531 Y177.981 E0.21746
G1 X185.958 Y177.985 E0.01937
G1 X190.493 Y182.520 E0.21707
G1 X189.913 Y182.516 E0.01965
G1 X185.386 Y177.989 E0.21668
G1 X184.814 Y177.993 E0.01937
G1 X189.332 Y182.512 E0.21630
G1 X188.752 Y182.508 E0.01965
G1 X184.241 Y177.997 E0.21591
G1 X183.669 Y178.001 E0.01937
G1 X188.171 Y182.504 E0.21552
G1 X187.591 Y182.500 E0.01965
G1 X183.097 Y178.005 E0.21514
G1 X182.524 Y178.009 E0.01937
G1 X187.011 Y182.495 E0.21475
G1 X186.430 Y182.491 E0.01965
G1 X181.952 Y178.013 E0.21436
G1 X181.380 Y178.017 E0.01937
G1 X185.850 Y182.487 E0.21397
G1 X185.269 Y182.483 E0.01965
G1 X180.807 Y178.021 E0.21359
G1 X180.235 Y178.025 E0.01937
G1 X184.689 Y182.479 E0.21320
G1 X184.109 Y182.475 E0.01965
G1 X179.663 Y178.029 E0.21281
G1 X179.091 Y178.033 E0.01937
G1 X183.528 Y182.471 E0.21243
G1 X182.948 Y182.467 E0.01965
G1 X178.518 Y178.037 E0.21204
G1 X177.946 Y178.041 E0.01937
G1 X182.367 Y182.463 E0.21165
G1 X181.787 Y182.459 E0.01965
G1 X177.374 Y178.046 E0.21126
G1 X176.801 Y178.050 E0.01937
G1 X181.207 Y182.455 E0.21088
G1 X180.626 Y182.451 E0.01965
G1 X176.229 Y178.054 E0.21049
G1 X175.657 Y178.058 E0.01937
G1 X180.046 Y182.447 E0.21010
G1 X179.465 Y182.443 E0.01965
G1 X175.084 Y178.062 E0.20972
G1 X174.512 Y178.066 E0.01937
G1 X178.885 Y182.438 E0.20933
G1 X178.305 Y182.434 E0.01965
G1 X173.940 Y178.070 E0.20894
G1 X173.367 Y178.074 E0.01937
G1 X177.724 Y182.430 E0.20855
G1 X177.144 Y182.426 E0.01965
G1 X172.795 Y178.078 E0.20817
G1 X172.223 Y178.082 E0.01937
G1 X176.563 Y182.422 E0.20778
G1 X175.983 Y182.418 E0.01965
G1 X171.651 Y178.086 E0.20739
G1 X171.078 Y178.090 E0.01937
G1 X175.403 Y182.414 E0.20701
G1 X174.822 Y182.410 E0.01965
G1 X170.506 Y178.094 E0.20662
G1 X169.934 Y178.098 E0.01937
G1 X174.242 Y182.406 E0.20623
G1 X173.661 Y182.402 E0.01965
G1 X169.361 Y178.102 E0.20584
G1 X168.789 Y178.106 E0.01937
G1 X173.081 Y182.398 E0.20546
G1 X172.501 Y182.394 E0.01965
G1 X168.217 Y178.110 E0.20507
G1 X167.644 Y178.114 E0.01937
G1 X171.920 Y182.390 E0.20468
G1 X171.340 Y182.386 E0.01965
G1 X167.072 Y178.118 E0.20430
G1 X166.500 Y178.122 E0.01937
G1 X170.759 Y182.382 E0.20391
G1 X170.179 Y182.377 E0.01965
G1 X165.927 Y178.126 E0.20352
G1 X165.355 Y178.130 E0.01937
G1 X169.599 Y182.373 E0.20313
G1 X169.018 Y182.369 E0.01965
G1 X164.783 Y178.134 E0.20275
G1 X164.210 Y178.138 E0.01937
G1 X168.438 Y182.365 E0.20236
G1 X167.857 Y182.361 E0.01965
G1 X163.638 Y178.142 E0.20197
G1 X163.066 Y178.146 E0.01937
G1 X167.277 Y182.357 E0.20159
G1 X166.697 Y182.353 E0.01965
G1 X162.494 Y178.150 E0.20120
G1 X161.921 Y178.154 E0.01937
G1 X166.116 Y182.349 E0.20081
G1 X165.536 Y182.345 E0.01965
G1 X161.349 Y178.158 E0.20042
G1 X160.777 Y178.162 E0.01937
G1 X164.955 Y182.341 E0.20004
G1 X164.375 Y182.337 E0.01965
G1 X160.204 Y178.166 E0.19965
G1 X159.632 Y178.170 E0.01937
G1 X163.795 Y182.333 E0.19926
G1 X163.214 Y182.329 E0.01965
G1 X159.060 Y178.174 E0.19888
G1 X158.487 Y178.178 E0.01937
G1 X162.634 Y182.325 E0.19849
G1 X162.053 Y182.320 E0.01965
G1 X157.915 Y178.182 E0.19810
G1 X157.343 Y178.186 E0.01937
G1 X161.473 Y182.316 E0.19771
G1 X160.893 Y182.312 E0.01965
G1 X156.770 Y178.190 E0.19733
G1 X156.198 Y178.194 E0.01937
G1 X160.312 Y182.308 E0.19694
G1 X159.732 Y182.304 E0.01965
G1 X155.626 Y178.198 E0.19655
G1 X155.054 Y178.202 E0.01937
G1 X159.151 Y182.300 E0.19617
G1 X158.571 Y182.296 E0.01965
G1 X154.481 Y178.206 E0.19578
G1 X153.909 Y178.210 E0.01937
G1 X157.991 Y182.292 E0.19539
G1 X157.410 Y182.288 E0.01965
G1 X153.337 Y178.214 E0.19500
G1 X152.764 Y178.218 E0.01937
G1 X156.830 Y182.284 E0.19462
G1 X156.250 Y182.280 E0.01965
G1 X152.192 Y178.222 E0.19423
G1 X151.620 Y178.226 E0.01937
G1 X155.669 Y182.276 E0.19384
G1 X155.089 Y182.272 E0.01965
G1 X151.047 Y178.230 E0.19346
G1 X150.475 Y178.234 E0.01937
G1 X154.508 Y182.268 E0.19307
G1 X153.928 Y182.263 E0.01965
G1 X149.903 Y178.238 E0.19268
G1 X149.330 Y178.242 E0.01937
G1 X153.348 Y182.259 E0.19229
G1 X152.767 Y182.255 E0.01965
G1 X148.758 Y178.246 E0.19191
G1 X148.186 Y178.250 E0.01937
G1 X152.187 Y182.251 E0.19152
G1 X151.606 Y182.247 E0.01965
G1 X147.614 Y178.254 E0.19113
G1 X147.041 Y178.258 E0.01937
G1 X151.026 Y182.243 E0.19075
G1 X150.446 Y182.239 E0.01965
G1 X146.469 Y178.262 E0.19036
G1 X145.897 Y178.266 E0.01937
G1 X149.865 Y182.235 E0.18997
G1 X149.285 Y182.231 E0.01965
G1 X145.324 Y178.270 E0.18959
G1 X144.752 Y178.274 E0.01937
G1 X148.704 Y182.227 E0.18920
G1 X148.124 Y182.223 E0.01965
G1 X144.180 Y178.278 E0.18881
G1 X143.607 Y178.282 E0.01937
G1 X147.544 Y182.219 E0.18842
G1 X146.963 Y182.215 E0.01965
G1 X143.035 Y178.287 E0.18804
G1 X142.463 Y178.291 E0.01937
G1 X146.383 Y182.211 E0.18765
G1 X145.802 Y182.206 E0.01965
G1 X141.890 Y178.295 E0.18726
G1 X141.318 Y178.299 E0.01937
G1 X145.222 Y182.202 E0.18688
G1 X144.642 Y182.198 E0.01965
G1 X140.746 Y178.303 E0.18649
G1 X140.173 Y178.307 E0.01937
G1 X144.061 Y182.194 E0.18610
G1 X143.481 Y182.190 E0.01965
G1 X139.601 Y178.311 E0.18571
G1 X139.029 Y178.315 E0.01937
G1 X142.900 Y182.186 E0.18533
G1 X142.320 Y182.182 E0.01965
G1 X138.457 Y178.319 E0.18494
G1 X137.884 Y178.323 E0.01937
G1 X141.740 Y182.178 E0.18455
G1 X141.159 Y182.174 E0.01965
G1 X137.312 Y178.327 E0.18417
G1 X136.740 Y178.331 E0.01937
G1 X140.579 Y182.170 E0.18378
G1 X139.998 Y182.166 E0.01965
G1 X136.167 Y178.335 E0.18339
G1 X135.595 Y178.339 E0.01937
G1 X139.418 Y182.162 E0.18300
G1 X138.838 Y182.158 E0.01965
G1 X135.023 Y178.343 E0.18262
G1 X134.450 Y178.347 E0.01937
G1 X138.257 Y182.154 E0.18223
G1 X137.677 Y182.149 E0.01965
G1 X133.878 Y178.351 E0.18184
G1 X133.306 Y178.355 E0.01937
G1 X137.096 Y182.145 E0.18146
G1 X136.516 Y182.141 E0.01965
G1 X132.733 Y178.359 E0.18107
G1 X132.161 Y178.363 E0.01937
G1 X135.936 Y182.137 E0.18068
G1 X135.355 Y182.133 E0.01965
G1 X131.589 Y178.367 E0.18029
G1 X131.017 Y178.371 E0.01937
G1 X134.775 Y182.129 E0.17991
G1 X134.194 Y182.125 E0.01965
G1 X130.444 Y178.375 E0.17952
G1 X129.872 Y178.379 E0.01937
G1 X133.614 Y182.121 E0.17913
G1 X133.034 Y182.117 E0.01965
G1 X129.300 Y178.383 E0.17875
G1 X128.727 Y178.387 E0.01937
G1 X132.453 Y182.113 E0.17836
G1 X131.873 Y182.109 E0.01965
G1 X128.155 Y178.391 E0.17797
G1 X127.583 Y178.395 E0.01937
G1 X131.292 Y182.105 E0.17758
G1 X130.712 Y182.101 E0.01965
G1 X127.010 Y178.399 E0.17720
G1 X126.438 Y178.403 E0.01937
G1 X130.132 Y182.097 E0.17681
G1 X129.551 Y182.092 E0.01965
G1 X125.866 Y178.407 E0.17642
G1 X125.293 Y178.411 E0.01937
G1 X128.971 Y182.088 E0.17604
G1 X128.390 Y182.084 E0.01965
G1 X124.721 Y178.415 E0.17565
G1 X124.149 Y178.419 E0.01937
G1 X127.810 Y182.080 E0.17526
G1 X127.230 Y182.076 E0.01965
G1 X123.577 Y178.423 E0.17487
G1 X123.004 Y178.427 E0.01937
G1 X126.649 Y182.072 E0.17449
G1 X126.069 Y182.068 E0.01965
G1 X122.432 Y178.431 E0.17410
G1 X121.860 Y178.435 E0.01937
G1 X125.488 Y182.064 E0.17371
G1 X124.908 Y182.060 E0.01965
G1 X121.287 Y178.439 E0.17333
G1 X120.715 Y178.443 E0.01937
G1 X124.328 Y182.056 E0.17294
G1 X123.747 Y182.052 E0.01965
G1 X120.143 Y178.447 E0.17255
G1 X119.570 Y178.451 E0.01937
G1 X123.167 Y182.048 E0.17216
G1 X122.587 Y182.044 E0.01965
G1 X118.998 Y178.455 E0.17178
G1 X118.426 Y178.459 E0.01937
G1 X122.006 Y182.040 E0.17139
G1 X121.426 Y182.036 E0.01965
G1 X117.853 Y178.463 E0.17100
G1 X117.281 Y178.467 E0.01937
G1 X120.845 Y182.031 E0.17062
G1 X120.265 Y182.027 E0.01965
G1 X116.709 Y178.471 E0.17023
G1 X116.136 Y178.475 E0.01937
G1 X119.685 Y182.023 E0.16984
G1 X119.104 Y182.019 E0.01965
G1 X115.564 Y178.479 E0.16945
G1 X114.992 Y178.483 E0.01937
G1 X118.524 Y182.015 E0.16907
G1 X117.943 Y182.011 E0.01965
G1 X114.420 Y178.487 E0.16868
G1 X113.847 Y178.491 E0.01937
G1 X117.363 Y182.007 E0.16829
G1 X116.783 Y182.003 E0.01965
G1 X113.275 Y178.495 E0.16791
G1 X112.703 Y178.499 E0.01937
G1 X116.202 Y181.999 E0.16752
G1 X115.622 Y181.995 E0.01965
G1 X112.130 Y178.503 E0.16713
G1 X111.558 Y178.507 E0.01937
G1 X115.041 Y181.991 E0.16674
G1 X114.461 Y181.987 E0.01965
G1 X110.986 Y178.511 E0.16636
G1 X110.413 Y178.515 E0.01937
G1 X113.881 Y181.983 E0.16597
G1 X113.300 Y181.979 E0.01965
G1 X109.841 Y178.519 E0.16558
G1 X109.269 Y178.523 E0.01937
G1 X112.720 Y181.974 E0.16520
G1 X112.139 Y181.970 E0.01965
G1 X108.696 Y178.527 E0.16481
G1 X108.124 Y178.532 E0.01937
G1 X111.559 Y181.966 E0.16442
G1 X110.979 Y181.962 E0.01965
G1 X107.552 Y178.536 E0.16404
G1 X106.980 Y178.540 E0.01937
G1 X110.398 Y181.958 E0.16365
G1 X109.818 Y181.954 E0.01965
G1 X106.407 Y178.544 E0.16326
G1 X105.835 Y178.548 E0.01937
G1 X109.237 Y181.950 E0.16287
G1 X108.657 Y181.946 E0.01965
G1 X105.263 Y178.552 E0.16249
G1 X104.690 Y178.556 E0.01937
G1 X108.077 Y181.942 E0.16210
G1 X107.496 Y181.938 E0.01965
G1 X104.118 Y178.560 E0.16171
G1 X103.546 Y178.564 E0.01937
G1 X106.916 Y181.934 E0.16133
G1 X106.335 Y181.930 E0.01965
G1 X102.973 Y178.568 E0.16094
G1 X102.401 Y178.572 E0.01937
G1 X105.755 Y181.926 E0.16055
G1 X105.175 Y181.922 E0.01965
G1 X101.829 Y178.576 E0.16016
G1 X101.256 Y178.580 E0.01937
G1 X104.594 Y181.917 E0.15978
G1 X104.014 Y181.913 E0.01965
G1 X100.684 Y178.584 E0.15939
G1 X100.112 Y178.588 E0.01937
G1 X103.433 Y181.909 E0.15900
G1 X102.853 Y181.905 E0.01965
G1 X99.540 Y178.592 E0.15862
G1 X98.967 Y178.596 E0.01937
G1 X102.273 Y181.901 E0.15823
G1 X101.692 Y181.897 E0.01965
G1 X98.395 Y178.600 E0.15784
G1 X97.823 Y178.604 E0.01937
G1 X101.112 Y181.893 E0.15745
G1 X100.531 Y181.889 E0.01965
G1 X97.250 Y178.608 E0.15707
G1 X96.678 Y178.612 E0.01937
G1 X99.951 Y181.885 E0.15668
G1 X99.371 Y181.881 E0.01965
G1 X96.106 Y178.616 E0.15629
G1 X95.533 Y178.620 E0.01937
G1 X98.790 Y181.877 E0.15591
G1 X98.210 Y181.873 E0.01965
G1 X94.961 Y178.624 E0.15552
G1 X94.389 Y178.628 E0.01937
G1 X97.629 Y181.869 E0.15513
G1 X97.049 Y181.865 E0.01965
G1 X93.816 Y178.632 E0.15474
G1 X93.244 Y178.636 E0.01937
G1 X96.469 Y181.860 E0.15436
G1 X95.888 Y181.856 E0.01965
G1 X92.672 Y178.640 E0.15397
G1 X92.099 Y178.644 E0.01937
G1 X95.308 Y181.852 E0.15358
G1 X94.727 Y181.848 E0.01965
G1 X91.527 Y178.648 E0.15320
G1 X90.955 Y178.652 E0.01937
G1 X94.147 Y181.844 E0.15281
G1 X93.567 Y181.840 E0.01965
G1 X90.383 Y178.656 E0.15242
G1 X89.810 Y178.660 E0.01937
G1 X92.986 Y181.836 E0.15203
G1 X92.406 Y181.832 E0.01965
G1 X89.238 Y178.664 E0.15165
G1 X88.666 Y178.668 E0.01937
G1 X91.825 Y181.828 E0.15126
G1 X91.245 Y181.824 E0.01965
G1 X88.093 Y178.672 E0.15087
G1 X87.521 Y178.676 E0.01937
G1 X90.665 Y181.820 E0.15049
G1 X90.084 Y181.816 E0.01965
G1 X86.949 Y178.680 E0.15010
G1 X86.376 Y178.684 E0.01937
G1 X89.504 Y181.812 E0.14971
G1 X88.924 Y181.808 E0.01965
G1 X85.804 Y178.688 E0.14932
G1 X85.232 Y178.692 E0.01937
G1 X88.343 Y181.803 E0.14894
G1 X87.763 Y181.799 E0.01965
G1 X84.659 Y178.696 E0.14855
G1 X84.087 Y178.700 E0.01937
G1 X87.182 Y181.795 E0.14816
G1 X86.602 Y181.791 E0.01965
G1 X83.515 Y178.704 E0.14778
G1 X82.943 Y178.708 E0.01937
G1 X86.022 Y181.787 E0.14739
G1 X85.441 Y181.783 E0.01965
G1 X82.370 Y178.712 E0.14700
G1 X81.798 Y178.716 E0.01937
G1 X84.861 Y181.779 E0.14661
G1 X84.280 Y181.775 E0.01965
G1 X81.226 Y178.720 E0.14623
G1 X80.653 Y178.724 E0.01937
G1 X83.700 Y181.771 E0.14584
G1 X83.120 Y181.767 E0.01965
G1 X80.081 Y178.728 E0.14545
G1 X79.509 Y178.732 E0.01937
G1 X82.539 Y181.763 E0.14507
G1 X81.959 Y181.759 E0.01965
G1 X78.936 Y178.736 E0.14468
G1 X78.364 Y178.740 E0.01937
G1 X81.378 Y181.755 E0.14429
G1 X80.798 Y181.751 E0.01965
G1 X77.792 Y178.744 E0.14390
G1 X77.219 Y178.748 E0.01937
G1 X80.218 Y181.746 E0.14352
G1 X79.637 Y181.742 E0.01965
G1 X76.647 Y178.752 E0.14313
G1 X76.075 Y178.756 E0.01937
G1 X79.057 Y181.738 E0.14274
G1 X78.476 Y181.734 E0.01965
G1 X75.503 Y178.760 E0.14236
G1 X74.930 Y178.764 E0.01937
G1 X77.896 Y181.730 E0.14197
G1 X77.316 Y181.726 E0.01965
G1 X74.358 Y178.768 E0.14158
G1 X73.789 Y178.776 E0.01925
G1 X76.735 Y181.722 E0.14102
G1 X76.155 Y181.718 E0.01965
G1 X73.222 Y178.785 E0.14040
G1 X72.654 Y178.794 E0.01921
G1 X75.574 Y181.714 E0.13978
G1 X74.994 Y181.710 E0.01965
G1 X72.087 Y178.803 E0.13916
G1 X71.519 Y178.812 E0.01921
G1 X74.414 Y181.706 E0.13854
G1 X73.830 Y181.698 E0.01976
G1 X70.952 Y178.821 E0.13776
G1 X70.385 Y178.829 E0.01921
G1 X73.244 Y181.689 E0.13690
G1 X72.659 Y181.680 E0.01982
G1 X69.817 Y178.838 E0.13603
G1 X69.250 Y178.847 E0.01921
G1 X72.073 Y181.671 E0.13517
G1 X71.488 Y181.662 E0.01982
G1 X68.682 Y178.856 E0.13430
G1 X68.121 Y178.871 E0.01901
G1 X70.902 Y181.653 E0.13314
G1 X70.317 Y181.643 E0.01982
G1 X67.560 Y178.887 E0.13195
G1 X67.000 Y178.903 E0.01898
G1 X69.731 Y181.634 E0.13075
G1 X69.146 Y181.625 E0.01982
G1 X66.439 Y178.919 E0.12955
G1 X65.879 Y178.934 E0.01898
G1 X68.560 Y181.615 E0.12832
G1 X67.967 Y181.598 E0.02008
G1 X65.318 Y178.950 E0.12677
G1 X64.758 Y178.966 E0.01898
G1 X67.374 Y181.582 E0.12521
G1 X66.780 Y181.565 E0.02008
G1 X64.197 Y178.982 E0.12365
G1 X63.637 Y178.998 E0.01898
G1 X66.187 Y181.548 E0.12209
G1 X65.594 Y181.531 E0.02008
G1 X63.076 Y179.013 E0.12053
G1 X62.516 Y179.029 E0.01898
G1 X65.001 Y181.515 E0.11898
G1 X64.408 Y181.498 E0.02008
G1 X61.955 Y179.045 E0.11742
G1 X61.395 Y179.061 E0.01898
G1 X63.815 Y181.481 E0.11586
G1 X63.222 Y181.465 E0.02008
G1 X60.834 Y179.077 E0.11430
G1 X60.274 Y179.093 E0.01898
G1 X62.629 Y181.448 E0.11274
G1 X62.036 Y181.431 E0.02008
G1 X59.713 Y179.108 E0.11119
G1 X59.146 Y179.118 E0.01920
G1 X61.443 Y181.414 E0.10995
G1 X60.850 Y181.398 E0.02008
G1 X58.572 Y179.120 E0.10902
G1 X57.999 Y179.123 E0.01942
G1 X60.257 Y181.381 E0.10810
G1 X59.664 Y181.364 E0.02008
G1 X57.425 Y179.125 E0.10717
G1 X56.851 Y179.128 E0.01942
G1 X59.079 Y181.356 E0.10666
G1 X58.500 Y181.353 E0.01960
G1 X56.278 Y179.131 E0.10641
G1 X55.704 Y179.133 E0.01942
G1 X57.921 Y181.351 E0.10616
G1 X57.343 Y181.348 E0.01960
G1 X55.130 Y179.136 E0.10591
G1 X54.556 Y179.138 E0.01942
G1 X56.764 Y181.346 E0.10566
G1 X56.185 Y181.343 E0.01960
G1 X53.983 Y179.141 E0.10540
G1 X53.409 Y179.144 E0.01942
G1 X55.606 Y181.340 E0.10515
G1 X55.027 Y181.338 E0.01960
G1 X52.835 Y179.146 E0.10490
G1 X52.262 Y179.149 E0.01942
G1 X54.448 Y181.335 E0.10465
G1 X53.869 Y181.332 E0.01960
G1 X51.688 Y179.151 E0.10440
G1 X51.114 Y179.154 E0.01942
G1 X53.290 Y181.330 E0.10415
G1 X52.711 Y181.327 E0.01960
G1 X50.540 Y179.157 E0.10390
G1 X49.967 Y179.159 E0.01942
G1 X52.132 Y181.324 E0.10365
G1 X51.553 Y181.322 E0.01960
G1 X49.393 Y179.162 E0.10340
G1 X48.819 Y179.164 E0.01942
G1 X50.974 Y181.319 E0.10315
G1 X50.395 Y181.317 E0.01960
G1 X48.245 Y179.167 E0.10290
G1 X47.672 Y179.170 E0.01942
G1 X49.816 Y181.314 E0.10265
G1 X49.237 Y181.311 E0.01960
G1 X47.098 Y179.172 E0.10240
G1 X46.524 Y179.175 E0.01942
G1 X48.658 Y181.309 E0.10215
G1 X48.079 Y181.306 E0.01960
G1 X45.951 Y179.177 E0.10190
G1 X45.377 Y179.180 E0.01942
G1 X47.500 Y181.303 E0.10165
G1 X46.921 Y181.301 E0.01960
G1 X44.803 Y179.183 E0.10140
G1 X44.229 Y179.185 E0.01942
G1 X46.342 Y181.298 E0.10114
G1 X45.763 Y181.296 E0.01960
G1 X43.656 Y179.188 E0.10089
G1 X43.082 Y179.190 E0.01942
G1 X45.184 Y181.293 E0.10064
G1 X44.605 Y181.290 E0.01960
G1 X42.508 Y179.193 E0.10039
G1 X41.935 Y179.196 E0.01942
G1 X44.027 Y181.288 E0.10014
G1 X43.448 Y181.285 E0.01960
G1 X41.361 Y179.198 E0.09989
G1 X40.787 Y179.201 E0.01942
G1 X42.869 Y181.282 E0.09964
G1 X42.290 Y181.280 E0.01960
G1 X40.534 Y179.524 E0.08403
G1 X40.579 Y179.768 E0.00838
G1 X40.277 Y179.843 E0.01054
G1 X41.711 Y181.277 E0.06864
G1 X41.132 Y181.275 E0.01960
G1 X39.815 Y179.958 E0.06302
G1 X39.436 Y179.992 E0.01290
G1 X39.261 Y179.980 E0.00592
G1 X39.791 Y180.510 E0.02537
G1 X39.436 Y180.482 E0.01207
G1 X39.203 Y180.499 E0.00790
G1 X37.918 Y179.214 E0.06149
G1 X37.345 Y179.217 E0.01942
G1 X38.726 Y180.598 E0.06614
G1 X38.294 Y180.713 E0.01515
G1 X38.301 Y180.749 E0.00124
G1 X36.771 Y179.219 E0.07322
G1 X36.197 Y179.222 E0.01942
G1 X38.237 Y181.261 E0.09764
G1 X37.658 Y181.259 E0.01960
G1 X35.624 Y179.224 E0.09739
G1 X35.050 Y179.227 E0.01942
G1 X37.079 Y181.256 E0.09713
G1 X36.500 Y181.254 E0.01960
G1 X34.476 Y179.230 E0.09688
G1 X34.397 Y179.230 E0.00269
G1 X34.500 Y179.806 E0.01982
G1 X34.481 Y179.811 E0.00065
G1 X35.921 Y181.251 E0.06893
G1 X35.342 Y181.248 E0.01960
G1 X34.018 Y179.924 E0.06340
G1 X33.750 Y179.985 E0.00928
G1 X33.519 Y180.002 E0.00784
G1 X34.947 Y181.430 E0.06836
M204 S1000
G1 F8640.000
G1 X33.519 Y180.002 E-0.46631
G1 X33.750 Y179.985 E-0.05351
G1 X34.018 Y179.924 E-0.06333
G1 X34.559 Y180.465 E-0.17684
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X33.655 Y181.246
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.124 Y180.715 E0.03049
M204 S1000
G1 X33.603 Y180.662 F10800.000
M204 S1250
G1 F4800.000
G1 X32.872 Y179.930 E0.03502
G1 X32.368 Y179.802 E0.01759
G1 X32.427 Y179.486 E0.01087
G1 X32.181 Y179.240 E0.01178
G1 X31.608 Y179.243 E0.01942
G1 X32.901 Y180.536 E0.06191
G1 X32.442 Y180.653 E0.01604
G1 X31.034 Y179.245 E0.06740
G1 X30.460 Y179.248 E0.01942
G1 X32.447 Y181.235 E0.09513
G1 X31.868 Y181.232 E0.01960
G1 X29.886 Y179.250 E0.09488
G1 X29.313 Y179.253 E0.01942
G1 X31.289 Y181.230 E0.09463
G1 X30.711 Y181.227 E0.01960
G1 X28.739 Y179.256 E0.09438
G1 X28.365 Y179.257 E0.01268
G1 X28.312 Y179.284 E0.00201
G1 X28.337 Y179.430 E0.00499
G1 X30.132 Y181.225 E0.08592
G1 X29.553 Y181.222 E0.01960
G1 X28.223 Y179.893 E0.06363
G1 X27.896 Y179.969 E0.01139
G1 X27.886 Y180.065 E0.00327
G1 X27.813 Y180.059 E0.00247
G1 X28.974 Y181.219 E0.05555
G1 X28.395 Y181.217 E0.01960
G1 X28.161 Y180.983 E0.01117
M204 S1000
G1 X27.863 Y180.685 F10800.000
M204 S1250
G1 F4800.000
G1 X27.217 Y180.039 E0.03097
G1 X26.925 Y180.059 E0.00989
G1 X26.916 Y179.958 E0.00346
G1 X26.455 Y179.844 E0.01606
G1 X26.543 Y179.365 E0.01650
G1 X26.444 Y179.266 E0.00471
G1 X25.870 Y179.269 E0.01942
G1 X27.023 Y180.422 E0.05519
G1 X26.925 Y180.415 E0.00335
G1 X26.915 Y180.516 E0.00346
G1 X26.616 Y180.590 E0.01044
G1 X25.297 Y179.271 E0.06314
G1 X24.723 Y179.274 E0.01942
G1 X26.539 Y181.090 E0.08694
G1 X26.556 Y181.182 E0.00315
G1 X26.487 Y181.208 E0.00249
G1 X26.079 Y181.206 E0.01382
G1 X24.149 Y179.277 E0.09237
G1 X23.576 Y179.279 E0.01942
G1 X25.500 Y181.204 E0.09212
G1 X24.921 Y181.201 E0.01960
G1 X23.002 Y179.282 E0.09187
G1 X22.428 Y179.284 E0.01942
G1 X24.342 Y181.198 E0.09162
G1 X23.763 Y181.196 E0.01960
G1 X22.292 Y179.725 E0.07040
G1 X22.320 Y179.887 E0.00557
G1 X21.962 Y179.970 E0.01247
G1 X23.184 Y181.193 E0.05852
G1 X22.605 Y181.190 E0.01960
G1 X20.838 Y179.423 E0.08460
G1 X20.487 Y179.293 E0.01265
G1 X20.133 Y179.295 E0.01198
G1 X21.262 Y180.424 E0.05404
G1 X21.163 Y180.417 E0.00335
G1 X21.123 Y180.861 E0.01508
G1 X19.559 Y179.297 E0.07484
G1 X18.986 Y179.300 E0.01942
G1 X20.764 Y181.078 E0.08512
G1 X20.487 Y181.181 E0.00999
G1 X20.289 Y181.180 E0.00670
G1 X18.412 Y179.303 E0.08987
G1 X17.838 Y179.305 E0.01942
G1 X19.710 Y181.177 E0.08962
G1 X19.131 Y181.175 E0.01960
G1 X17.265 Y179.308 E0.08937
G1 X16.691 Y179.310 E0.01942
G1 X18.552 Y181.172 E0.08911
G1 X17.974 Y181.169 E0.01960
G1 X16.355 Y179.551 E0.07748
G1 X16.355 Y180.127 E0.01951
G1 X17.395 Y181.167 E0.04976
G1 X16.816 Y181.164 E0.01960
G1 X16.172 Y180.520 E0.03082
M204 S1000
G1 F8640.000
G1 X16.816 Y181.164 E-0.21022
G1 X17.395 Y181.167 E-0.13368
G1 X16.355 Y180.127 E-0.33946
G1 X16.355 Y179.795 E-0.07664
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X27.223 Y179.259
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.739 Y179.775 E0.02764
M204 S1000
G1 F8640.000
G1 X27.223 Y179.259 E-0.16839
G1 E-0.63161 F2100.00000
G1 Z2.000 F10800.000
G1 X27.124 Y180.689
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.653 Y181.218 E0.02824
M204 S1000
G1 F8640.000
G1 X27.124 Y180.689 E-0.17295
G1 E-0.62705 F2100.00000
G1 Z2.000 F10800.000
G1 X33.101 Y179.756
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.840 Y179.495 E0.01501
G1 X32.863 Y179.373 E0.00504
G1 X33.470 Y179.434 E0.02478
G1 X33.786 Y179.750 E0.01814
M204 S1000
G1 F8640.000
G1 X33.470 Y179.434 E-0.10315
G1 X32.863 Y179.373 E-0.14084
G1 X32.840 Y179.495 E-0.02864
G1 X33.101 Y179.756 E-0.08534
G1 E-0.44203 F2100.00000
G1 Z2.000 F10800.000
G1 X39.875 Y179.712
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.561 Y179.398 E0.01806
G1 X39.415 Y179.415 E0.00597
G1 X38.800 Y179.328 E0.02522
G1 X39.225 Y179.752 E0.02437
M204 S1000
G1 F8640.000
G1 X38.800 Y179.328 E-0.13856
G1 X39.415 Y179.415 E-0.14338
G1 X39.561 Y179.398 E-0.03393
G1 X39.875 Y179.712 E-0.10265
G1 E-0.38148 F2100.00000
G1 Z2.000 F10800.000
G1 X39.049 Y181.289
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.768 Y181.008 E0.01613
G1 X39.118 Y180.916 E0.01468
G1 X39.345 Y180.895 E0.00929
G1 X39.731 Y181.280 E0.02215
M204 S1000
G1 X40.330 Y181.049 F10800.000
M204 S1250
G1 F4800.000
G1 X40.737 Y181.456 E0.01948
M204 S1000
G1 F8640.000
G1 X40.330 Y181.049 E-0.13289
G1 E-0.66711 F2100.00000
G1 Z2.000 F10800.000
G1 X183.950 Y141.661
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.524 Y141.235 E0.02037
M204 S1000
G1 F8640.000
G1 X183.950 Y141.661 E-0.13895
G1 E-0.66105 F2100.00000
G1 Z2.000 F10800.000
G1 X181.703 Y142.731
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.394 Y142.423 E0.01539
G1 X181.805 Y142.233 E0.01596
G1 X182.119 Y142.547 E0.01569
G1 X182.744 Y142.572 E0.02208
G1 X182.215 Y142.043 E0.02640
G1 X182.626 Y141.853 E0.01596
G1 X183.369 Y142.597 E0.03712
G1 X183.689 Y142.609 E0.01130
G1 X184.062 Y142.689 E0.01345
G1 X183.298 Y141.925 E0.03813
G1 X183.863 Y141.890 E0.01998
G1 X185.062 Y143.089 E0.05987
M204 S1000
G1 X185.672 Y143.739 F10800.000
G1 F2400.000
G1 X186.039 Y144.537 E0.02206
G1 F8640.000
G1 X185.672 Y143.739 E-0.20276
G1 E-0.59724 F2100.00000
G1 Z2.000 F10800.000
G1 X184.379 Y148.087
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.830 Y148.537 E0.02288
G1 X185.143 Y148.240 E0.01550
G1 X184.777 Y147.874 E0.01856
G1 X185.045 Y147.531 E0.01562
G1 X185.456 Y147.942 E0.02087
G1 X185.769 Y147.644 E0.01550
G1 X185.312 Y147.188 E0.02318
G1 X185.580 Y146.845 E0.01562
G1 X186.072 Y147.337 E0.02498
G1 X186.368 Y147.022 E0.01550
G1 X185.799 Y146.453 E0.02889
G1 X186.013 Y146.057 E0.01618
G1 X186.793 Y146.837 E0.03963
M204 S1000
G1 X187.280 Y147.609 F10800.000
M204 S1250
G1 F4800.000
G1 X186.814 Y147.143 E0.02231
G1 X186.534 Y147.440 E0.01380
G1 X187.404 Y148.310 E0.04166
G1 X187.908 Y149.390 E0.04033
G1 X186.255 Y147.736 E0.07914
G1 X185.963 Y148.021 E0.01380
G1 X188.412 Y150.470 E0.11720
G1 X188.790 Y151.281 E0.03030
G1 X188.692 Y151.327 E0.00365
G1 X185.668 Y148.302 E0.14478
G1 X185.372 Y148.583 E0.01380
G1 X188.343 Y151.554 E0.14220
G1 X188.842 Y152.629 E0.04014
G1 X185.077 Y148.864 E0.18025
G1 X184.782 Y149.145 E0.01380
G1 X189.342 Y153.705 E0.21830
G1 X189.841 Y154.781 E0.04014
G1 X183.920 Y148.860 E0.28344
G1 X184.424 Y149.940 E0.04033
G1 X190.341 Y155.857 E0.28324
G1 X190.840 Y156.932 E0.04014
G1 X184.927 Y151.020 E0.28304
G1 X185.431 Y152.100 E0.04033
G1 X185.945 Y152.614 E0.02462
G1 X186.177 Y152.505 E0.00867
G1 X186.477 Y153.146 E0.02394
G1 X191.339 Y158.008 E0.23276
G1 X191.839 Y159.084 E0.04014
G1 X186.985 Y154.230 E0.23235
G1 X187.493 Y155.314 E0.04052
G1 X192.338 Y160.160 E0.23195
G1 X192.838 Y161.235 E0.04014
G1 X188.001 Y156.398 E0.23155
G1 X188.508 Y157.482 E0.04052
G1 X193.337 Y162.311 E0.23115
G1 X193.837 Y163.387 E0.04014
G1 X189.016 Y158.567 E0.23074
G1 X189.524 Y159.651 E0.04052
G1 X194.336 Y164.463 E0.23034
G1 X194.835 Y165.538 E0.04014
G1 X190.032 Y160.735 E0.22994
G1 X190.540 Y161.819 E0.04052
G1 X195.335 Y166.614 E0.22953
G1 X195.834 Y167.690 E0.04014
G1 X191.048 Y162.903 E0.22913
G1 X191.555 Y163.987 E0.04052
G1 X196.334 Y168.765 E0.22873
G1 X196.833 Y169.841 E0.04014
G1 X192.063 Y165.071 E0.22833
G1 X192.571 Y166.156 E0.04052
G1 X197.332 Y170.917 E0.22792
G1 X197.832 Y171.993 E0.04014
G1 X193.079 Y167.240 E0.22752
G1 X193.587 Y168.324 E0.04052
G1 X198.331 Y173.068 E0.22712
G1 X198.831 Y174.144 E0.04014
G1 X194.094 Y169.408 E0.22672
G1 X194.602 Y170.492 E0.04052
G1 X199.330 Y175.220 E0.22631
G1 X199.829 Y176.296 E0.04014
G1 X195.110 Y171.576 E0.22591
G1 X195.618 Y172.660 E0.04052
G1 X201.936 Y178.979 E0.30246
G1 X202.517 Y178.983 E0.01965
G1 X201.411 Y177.877 E0.05295
G1 X201.983 Y177.873 E0.01937
G1 X203.097 Y178.987 E0.05333
G1 X203.677 Y178.991 E0.01965
G1 X202.555 Y177.869 E0.05372
G1 X203.128 Y177.865 E0.01937
G1 X204.258 Y178.995 E0.05410
G1 X204.838 Y178.999 E0.01965
G1 X203.700 Y177.861 E0.05449
G1 X204.272 Y177.857 E0.01937
G1 X205.419 Y179.003 E0.05488
G1 X205.999 Y179.007 E0.01964
G1 X204.845 Y177.853 E0.05526
G1 X205.417 Y177.849 E0.01937
G1 X206.579 Y179.011 E0.05565
G1 X207.160 Y179.015 E0.01965
G1 X205.989 Y177.845 E0.05604
G1 X206.562 Y177.841 E0.01937
G1 X207.740 Y179.019 E0.05642
G1 X208.321 Y179.024 E0.01965
G1 X207.134 Y177.837 E0.05681
G1 X207.706 Y177.833 E0.01937
G1 X208.901 Y179.028 E0.05719
G1 X209.481 Y179.032 E0.01964
G1 X208.279 Y177.829 E0.05757
G1 X208.851 Y177.825 E0.01937
G1 X210.062 Y179.036 E0.05796
G1 X210.288 Y179.120 E0.00819
G1 X212.259 Y181.118 E0.09499
G1 X212.491 Y180.889 E0.01104
G1 X209.423 Y177.821 E0.14687
G1 X209.995 Y177.817 E0.01937
G1 X212.782 Y180.603 E0.13337
G1 X213.072 Y180.317 E0.01379
G1 X210.568 Y177.813 E0.11986
G1 X211.140 Y177.809 E0.01937
G1 X213.362 Y180.031 E0.10635
G1 X213.652 Y179.744 E0.01379
G1 X211.712 Y177.805 E0.09285
G1 X212.285 Y177.801 E0.01937
G1 X213.942 Y179.458 E0.07934
G1 X214.232 Y179.172 E0.01379
G1 X212.857 Y177.797 E0.06584
G1 X213.429 Y177.793 E0.01937
G1 X214.705 Y179.068 E0.06105
G1 X215.285 Y179.072 E0.01965
G1 X214.002 Y177.789 E0.06144
G1 X214.574 Y177.785 E0.01937
G1 X215.866 Y179.076 E0.06182
G1 X216.446 Y179.080 E0.01965
G1 X215.146 Y177.781 E0.06221
G1 X215.719 Y177.777 E0.01937
G1 X217.211 Y179.269 E0.07143
M204 S1000
G1 X217.207 Y179.825 F10800.000
M204 S1250
G1 F4800.000
G1 X216.873 Y179.490 E0.01620
G1 X216.285 Y179.486 E0.02013
G1 X216.435 Y179.636 E0.00726
G1 X215.895 Y179.632 E0.01850
G1 X215.872 Y179.656 E0.00115
G1 X215.698 Y179.482 E0.00841
G1 X215.111 Y179.478 E0.02013
G1 X215.578 Y179.945 E0.02265
G1 X215.284 Y180.235 E0.01414
G1 X214.527 Y179.478 E0.03671
G1 X214.485 Y179.495 E0.00156
G1 X214.221 Y179.755 E0.01270
G1 X214.991 Y180.524 E0.03731
G1 X214.697 Y180.814 E0.01414
G1 X213.928 Y180.044 E0.03731
G1 X213.634 Y180.334 E0.01414
G1 X214.404 Y181.103 E0.03731
G1 X214.110 Y181.393 E0.01414
G1 X213.341 Y180.623 E0.03731
G1 X213.047 Y180.913 E0.01414
G1 X214.003 Y181.869 E0.04637
G1 X213.999 Y182.448 E0.01985
G1 X212.753 Y181.202 E0.06040
G1 X212.550 Y181.403 E0.00978
G1 X212.529 Y181.453 E0.00189
G1 X212.528 Y181.560 E0.00366
G1 X213.650 Y182.682 E0.05441
G1 X213.063 Y182.678 E0.02013
G1 X212.342 Y181.957 E0.03496
M204 S1000
G1 X212.167 Y181.592 F10800.000
M204 S1250
G1 F4800.000
G1 X210.025 Y179.451 E0.10886
G1 X209.401 Y179.438 E0.02244
G1 X211.980 Y182.018 E0.13113
G1 X211.976 Y182.625 E0.02183
G1 X208.785 Y179.434 E0.16222
G1 X208.170 Y179.430 E0.02213
G1 X211.407 Y182.667 E0.16456
G1 X210.791 Y182.662 E0.02213
G1 X207.554 Y179.425 E0.16456
G1 X206.938 Y179.421 E0.02213
G1 X210.175 Y182.658 E0.16456
G1 X209.560 Y182.654 E0.02213
G1 X206.323 Y179.417 E0.16456
G1 X205.707 Y179.412 E0.02213
G1 X208.944 Y182.649 E0.16456
G1 X208.328 Y182.645 E0.02213
G1 X205.091 Y179.408 E0.16455
G1 X204.476 Y179.404 E0.02213
G1 X207.712 Y182.641 E0.16456
G1 X207.097 Y182.636 E0.02213
G1 X203.860 Y179.399 E0.16456
G1 X203.244 Y179.395 E0.02213
G1 X206.481 Y182.632 E0.16456
G1 X205.865 Y182.628 E0.02213
G1 X204.925 Y181.687 E0.04780
G1 X204.921 Y182.295 E0.02183
G1 X205.434 Y182.808 E0.02610
M204 S1000
G1 F8640.000
G1 X204.921 Y182.295 E-0.16762
G1 X204.925 Y181.687 E-0.14019
G1 X205.865 Y182.628 E-0.30705
M73 P24 R327
G1 X206.481 Y182.632 E-0.14217
G1 X206.472 Y182.623 E-0.00297
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X204.703 Y181.732
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X202.895 Y179.924 E0.07876
G1 X202.367 Y179.920 E0.01625
G1 X204.540 Y182.093 E0.09463
G1 X204.536 Y182.613 E0.01601
G1 X201.839 Y179.916 E0.11745
G1 X201.312 Y179.912 E0.01624
G1 X204.040 Y182.640 E0.11879
G1 X203.512 Y182.636 E0.01624
G1 X200.785 Y179.909 E0.11878
G1 X200.257 Y179.905 E0.01624
G1 X202.985 Y182.633 E0.11878
G1 X202.457 Y182.629 E0.01624
M73 Q24 S330
G1 X199.730 Y179.901 E0.11877
G1 X199.202 Y179.898 E0.01625
G1 X201.930 Y182.625 E0.11878
G1 X201.403 Y182.621 E0.01624
G1 X198.675 Y179.894 E0.11878
G1 X198.147 Y179.890 E0.01624
G1 X200.875 Y182.618 E0.11878
G1 X200.348 Y182.614 E0.01624
G1 X197.620 Y179.886 E0.11879
G1 X197.092 Y179.882 E0.01625
G1 X199.820 Y182.610 E0.11880
G1 X199.293 Y182.607 E0.01624
G1 X196.703 Y180.017 E0.11277
G1 X196.440 Y180.277 E0.01140
G1 X198.765 Y182.603 E0.10129
G1 X198.238 Y182.599 E0.01624
G1 X196.176 Y180.537 E0.08980
G1 X195.912 Y180.797 E0.01140
G1 X197.711 Y182.596 E0.07832
G1 X197.183 Y182.592 E0.01624
G1 X195.648 Y181.057 E0.06684
G1 X195.385 Y181.317 E0.01140
G1 X196.656 Y182.588 E0.05536
G1 X196.128 Y182.584 E0.01624
G1 X195.176 Y181.632 E0.04147
G1 X195.173 Y182.152 E0.01601
G1 X195.763 Y182.743 E0.02571
M204 S1000
G1 F8640.000
G1 X195.173 Y182.152 E-0.19277
G1 X195.176 Y181.632 E-0.12009
G1 X196.128 Y182.584 E-0.31096
G1 X196.656 Y182.588 E-0.12178
G1 X196.612 Y182.544 E-0.01440
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X202.347 Y179.721
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.013 Y179.386 E0.01700
G1 X202.628 Y179.391 E0.02213
G1 X202.963 Y179.725 E0.01701
M204 S1000
G1 F8640.000
G1 X202.628 Y179.391 E-0.10929
G1 X202.013 Y179.386 E-0.14217
G1 X202.347 Y179.721 E-0.10919
G1 E-0.43936 F2100.00000
G1 Z2.000 F10800.000
G1 X214.949 Y182.877
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X214.382 Y182.311 E0.02392
G1 X214.386 Y181.806 E0.01506
G1 X215.298 Y182.719 E0.03853
G1 X215.810 Y182.722 E0.01527
G1 X214.567 Y181.479 E0.05249
G1 X214.822 Y181.227 E0.01072
G1 X216.321 Y182.726 E0.06329
G1 X216.833 Y182.730 E0.01527
G1 X215.078 Y180.975 E0.07409
G1 X215.334 Y180.723 E0.01072
G1 X217.344 Y182.733 E0.08489
G1 X217.855 Y182.737 E0.01527
G1 X215.589 Y180.471 E0.09569
G1 X215.845 Y180.219 E0.01072
G1 X218.367 Y182.740 E0.10649
G1 X218.878 Y182.744 E0.01527
G1 X216.150 Y180.016 E0.11519
G1 X216.662 Y180.020 E0.01527
G1 X219.390 Y182.748 E0.11519
G1 X219.901 Y182.751 E0.01527
G1 X217.173 Y180.023 E0.11519
G1 X217.685 Y180.027 E0.01527
G1 X220.413 Y182.755 E0.11519
G1 X220.924 Y182.758 E0.01527
G1 X218.196 Y180.030 E0.11519
G1 X218.707 Y180.034 E0.01527
G1 X221.435 Y182.762 E0.11520
G1 X221.947 Y182.766 E0.01527
G1 X219.595 Y180.414 E0.09929
G1 X219.851 Y180.162 E0.01072
G1 X222.458 Y182.769 E0.11008
G1 X222.970 Y182.773 E0.01527
G1 X220.241 Y180.045 E0.11520
G1 X220.753 Y180.048 E0.01527
G1 X223.481 Y182.776 E0.11520
G1 X223.992 Y182.780 E0.01527
G1 X221.264 Y180.052 E0.11520
G1 X221.776 Y180.055 E0.01527
G1 X224.434 Y182.713 E0.11223
G1 X224.437 Y182.209 E0.01506
G1 X222.287 Y180.059 E0.09078
G1 X222.799 Y180.063 E0.01527
G1 X224.600 Y181.864 E0.07606
M204 S1000
G1 X224.637 Y182.087 F10800.000
M204 S1250
G1 F4800.000
G1 X225.314 Y182.764 E0.03384
G1 X225.919 Y182.768 E0.02141
G1 X224.823 Y181.672 E0.05481
G1 X224.824 Y181.571 E0.00356
G1 X224.564 Y181.308 E0.01307
G1 X224.814 Y181.062 E0.01240
G1 X226.525 Y182.773 E0.08553
G1 X227.130 Y182.777 E0.02141
G1 X225.117 Y180.763 E0.10066
G1 X225.420 Y180.465 E0.01503
G1 X227.736 Y182.781 E0.11579
G1 X228.341 Y182.785 E0.02141
G1 X225.722 Y180.167 E0.13093
G1 X226.025 Y179.868 E0.01503
G1 X228.947 Y182.790 E0.14606
G1 X229.552 Y182.794 E0.02141
G1 X226.331 Y179.573 E0.16103
G1 X226.371 Y179.557 E0.00151
G1 X226.920 Y179.561 E0.01943
G1 X230.158 Y182.798 E0.16185
G1 X230.763 Y182.802 E0.02141
G1 X227.526 Y179.565 E0.16185
G1 X228.131 Y179.569 E0.02141
G1 X231.369 Y182.807 E0.16185
G1 X231.974 Y182.811 E0.02141
G1 X228.737 Y179.573 E0.16185
G1 X229.342 Y179.578 E0.02141
G1 X232.580 Y182.815 E0.16185
G1 X233.185 Y182.819 E0.02141
G1 X229.948 Y179.582 E0.16185
G1 X230.553 Y179.586 E0.02141
G1 X233.791 Y182.824 E0.16185
G1 X234.396 Y182.828 E0.02141
G1 X231.159 Y179.590 E0.16185
G1 X231.764 Y179.595 E0.02140
G1 X234.486 Y182.316 E0.13606
G1 X234.486 Y181.715 E0.02126
G1 X232.370 Y179.599 E0.10579
G1 X232.975 Y179.603 E0.02141
G1 X234.486 Y181.114 E0.07551
G1 X234.486 Y180.512 E0.02126
G1 X233.581 Y179.607 E0.04524
G1 X234.199 Y179.624 E0.02184
G1 X234.669 Y180.094 E0.02352
M204 S1000
G1 F8640.000
G1 X234.199 Y179.624 E-0.15364
G1 X233.581 Y179.607 E-0.14267
G1 X234.486 Y180.512 E-0.29552
G1 X234.486 Y181.114 E-0.13883
G1 X234.396 Y181.024 E-0.02934
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X234.669 Y178.285
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.033 Y177.649 E0.03045
G1 X233.461 Y177.653 E0.01937
G1 X234.486 Y178.678 E0.04908
G1 X234.486 Y179.254 E0.01951
G1 X232.888 Y177.657 E0.07647
G1 X232.316 Y177.661 E0.01937
G1 X233.858 Y179.202 E0.07379
G1 X233.277 Y179.198 E0.01964
G1 X231.744 Y177.665 E0.07341
G1 X231.171 Y177.669 E0.01937
G1 X232.697 Y179.194 E0.07303
G1 X232.116 Y179.190 E0.01965
G1 X230.599 Y177.673 E0.07264
G1 X230.027 Y177.677 E0.01937
G1 X231.536 Y179.186 E0.07225
G1 X230.956 Y179.182 E0.01965
G1 X229.454 Y177.681 E0.07187
G1 X228.882 Y177.685 E0.01937
G1 X230.375 Y179.178 E0.07148
G1 X229.795 Y179.174 E0.01965
G1 X228.310 Y177.689 E0.07109
G1 X227.737 Y177.693 E0.01937
G1 X229.215 Y179.170 E0.07071
G1 X228.634 Y179.166 E0.01965
G1 X227.165 Y177.697 E0.07032
G1 X226.593 Y177.701 E0.01937
G1 X228.054 Y179.162 E0.06993
G1 X227.473 Y179.158 E0.01965
G1 X226.020 Y177.705 E0.06955
G1 X225.448 Y177.709 E0.01937
G1 X226.893 Y179.153 E0.06916
G1 X226.313 Y179.149 E0.01965
G1 X224.876 Y177.713 E0.06878
G1 X224.304 Y177.717 E0.01937
G1 X225.954 Y179.367 E0.07900
G1 X225.664 Y179.653 E0.01379
G1 X223.731 Y177.721 E0.09250
G1 X223.159 Y177.725 E0.01937
G1 X225.373 Y179.939 E0.10600
G1 X225.083 Y180.225 E0.01379
G1 X222.587 Y177.729 E0.11951
G1 X222.014 Y177.733 E0.01937
G1 X224.793 Y180.511 E0.13301
G1 X224.503 Y180.797 E0.01379
G1 X221.442 Y177.737 E0.14651
G1 X220.870 Y177.741 E0.01937
G1 X222.810 Y179.681 E0.09287
G1 X222.229 Y179.677 E0.01965
G1 X220.297 Y177.745 E0.09248
G1 X219.725 Y177.749 E0.01937
G1 X221.649 Y179.672 E0.09209
G1 X221.068 Y179.668 E0.01965
G1 X219.153 Y177.753 E0.09170
G1 X218.580 Y177.757 E0.01937
G1 X220.488 Y179.664 E0.09131
G1 X219.907 Y179.660 E0.01965
G1 X218.008 Y177.761 E0.09092
G1 X217.436 Y177.765 E0.01937
G1 X219.572 Y179.901 E0.10226
G1 X219.425 Y180.046 E0.00697
G1 X219.039 Y179.654 E0.01861
G1 X218.747 Y179.652 E0.00990
G1 X216.863 Y177.769 E0.09015
G1 X216.291 Y177.773 E0.01937
G1 X218.351 Y179.832 E0.09860
M204 S1000
G1 F8640.000
G1 X216.291 Y177.773 E-0.67260
G1 X216.670 Y177.770 E-0.08740
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X181.661 Y148.191
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.233 Y148.095 E0.01486
G1 X73.065 Y166.894 E3.71624
G1 X67.510 Y167.810 E0.19057
G1 X58.564 Y169.170 E0.30628
G1 X39.692 Y172.497 E0.64863
G1 X39.618 Y172.463 E0.00277
G1 X39.323 Y172.412 E0.01016
G1 X38.818 Y172.443 E0.01711
G1 X38.336 Y172.594 E0.01709
G1 X38.078 Y172.746 E0.01013
G1 X38.036 Y172.789 E0.00207
G1 X33.783 Y173.539 E0.14617
G1 X33.708 Y173.504 E0.00282
G1 X33.411 Y173.454 E0.01018
G1 X32.909 Y173.487 E0.01702
G1 X32.429 Y173.635 E0.01702
G1 X32.170 Y173.787 E0.01017
G1 X32.127 Y173.831 E0.00210
G1 X27.874 Y174.581 E0.14617
G1 X27.799 Y174.546 E0.00281
G1 X27.502 Y174.496 E0.01017
G1 X27.000 Y174.529 E0.01702
G1 X26.520 Y174.677 E0.01702
G1 X26.261 Y174.829 E0.01016
G1 X26.218 Y174.873 E0.00209
G1 X21.965 Y175.623 E0.14618
G1 X21.890 Y175.588 E0.00279
G1 X21.593 Y175.538 E0.01019
G1 X21.091 Y175.571 E0.01703
G1 X20.612 Y175.719 E0.01700
G1 X20.351 Y175.871 E0.01020
G1 X20.308 Y175.915 E0.00209
G1 X15.843 Y176.702 E0.15349
G1 X15.405 Y174.281 E0.08328
G1 X19.863 Y173.453 E0.15350
G1 X19.919 Y173.479 E0.00208
G1 X20.215 Y173.530 E0.01017
G1 X20.717 Y173.501 E0.01702
G1 X21.198 Y173.355 E0.01704
G1 X21.458 Y173.205 E0.01017
G1 X21.516 Y173.146 E0.00279
G1 X25.762 Y172.357 E0.14618
G1 X25.818 Y172.383 E0.00208
G1 X26.114 Y172.435 E0.01018
G1 X26.616 Y172.405 E0.01702
G1 X27.097 Y172.259 E0.01702
G1 X27.358 Y172.109 E0.01018
G1 X27.416 Y172.050 E0.00280
G1 X31.661 Y171.261 E0.14617
G1 X31.717 Y171.287 E0.00209
G1 X32.013 Y171.339 E0.01017
G1 X32.515 Y171.309 E0.01702
G1 X32.997 Y171.164 E0.01702
G1 X33.257 Y171.013 E0.01018
G1 X33.315 Y170.954 E0.00281
G1 X37.560 Y170.165 E0.14616
G1 X37.616 Y170.191 E0.00210
G1 X37.911 Y170.243 E0.01012
G1 X38.414 Y170.215 E0.01706
G1 X38.898 Y170.067 E0.01710
G1 X39.157 Y169.916 E0.01015
G1 X39.214 Y169.858 E0.00279
G1 X58.055 Y166.357 E0.64863
G1 X66.782 Y164.521 E0.30188
G1 X72.347 Y163.423 E0.19199
G1 X179.348 Y143.276 E3.68552
G1 X179.985 Y144.608 E0.04999
G1 X180.041 Y144.603 E0.00188
G1 X180.059 Y144.638 E0.00134
G1 X182.369 Y144.549 E0.07827
G1 X182.843 Y144.582 E0.01606
G1 X183.857 Y144.814 E0.03520
G1 X184.083 Y144.987 E0.00964
G1 X184.067 Y145.112 E0.00427
G1 X180.885 Y147.323 E0.13114
G1 X181.512 Y147.527 E0.02234
G1 X181.641 Y147.812 E0.01058
G1 X181.514 Y147.871 E0.00475
G1 X181.636 Y148.136 E0.00988
M204 S1000
G1 X181.790 Y147.189 F10800.000
M204 S800
G1 F1500.000
G1 X181.925 Y147.233 E0.00481
G1 X182.029 Y147.487 E0.00928
G1 X181.957 Y147.522 E0.00271
G1 X182.177 Y148.011 E0.01815
G1 X182.053 Y148.069 E0.00464
G1 X182.369 Y148.754 E0.02554
G1 X181.223 Y148.510 E0.03966
G1 X73.133 Y167.296 E3.71357
G1 X67.573 Y168.212 E0.19072
G1 X58.630 Y169.572 E0.30620
G1 X39.636 Y172.921 E0.65282
G1 X39.495 Y172.855 E0.00527
G1 X39.300 Y172.821 E0.00670
G1 X38.892 Y172.846 E0.01383
G1 X38.502 Y172.968 E0.01383
G1 X38.332 Y173.069 E0.00669
G1 X38.236 Y173.167 E0.00467
G1 X33.727 Y173.962 E0.15497
G1 X33.586 Y173.896 E0.00529
G1 X33.390 Y173.864 E0.00670
G1 X32.984 Y173.890 E0.01380
G1 X32.594 Y174.010 E0.01380
G1 X32.423 Y174.110 E0.00670
G1 X32.327 Y174.209 E0.00468
G1 X27.818 Y175.004 E0.15498
G1 X27.677 Y174.938 E0.00528
G1 X27.481 Y174.905 E0.00670
G1 X27.075 Y174.932 E0.01380
G1 X26.685 Y175.052 E0.01380
G1 X26.514 Y175.152 E0.00670
G1 X26.418 Y175.251 E0.00467
G1 X21.909 Y176.046 E0.15499
G1 X21.768 Y175.980 E0.00526
G1 X21.573 Y175.947 E0.00670
G1 X21.166 Y175.974 E0.01380
G1 X20.776 Y176.094 E0.01379
G1 X20.605 Y176.194 E0.00672
G1 X20.509 Y176.293 E0.00466
G1 X15.514 Y177.173 E0.17168
G1 X14.932 Y173.955 E0.11071
G1 X19.918 Y173.029 E0.17167
G1 X20.043 Y173.087 E0.00466
G1 X20.238 Y173.121 E0.00671
G1 X20.645 Y173.097 E0.01380
G1 X21.035 Y172.979 E0.01381
G1 X21.206 Y172.880 E0.00669
G1 X21.315 Y172.769 E0.00527
G1 X25.817 Y171.933 E0.15500
G1 X25.942 Y171.992 E0.00467
G1 X26.137 Y172.025 E0.00671
G1 X26.544 Y172.001 E0.01380
G1 X26.934 Y171.884 E0.01380
G1 X27.106 Y171.784 E0.00670
G1 X27.215 Y171.673 E0.00528
G1 X31.716 Y170.837 E0.15498
G1 X31.841 Y170.896 E0.00467
G1 X32.036 Y170.930 E0.00670
G1 X32.443 Y170.906 E0.01380
G1 X32.834 Y170.788 E0.01380
G1 X33.005 Y170.689 E0.00670
G1 X33.114 Y170.577 E0.00528
G1 X37.615 Y169.741 E0.15497
G1 X37.741 Y169.800 E0.00468
G1 X37.935 Y169.834 E0.00668
G1 X38.343 Y169.811 E0.01382
G1 X38.734 Y169.692 E0.01383
G1 X38.904 Y169.592 E0.00669
G1 X39.014 Y169.481 E0.00528
G1 X57.975 Y165.958 E0.65282
G1 X66.701 Y164.122 E0.30180
G1 X72.270 Y163.024 E0.19214
G1 X179.569 Y142.820 E3.69580
G1 X179.861 Y143.379 E0.02134
G1 X180.232 Y144.175 E0.02973
G1 X180.274 Y144.171 E0.00143
G1 X180.301 Y144.221 E0.00192
G1 X182.376 Y144.142 E0.07029
G1 X182.903 Y144.178 E0.01788
G1 X183.345 Y144.280 E0.01535
G1 F1800.000
G1 X184.026 Y144.436 E0.03468
G1 X184.341 Y144.658 E0.01913
G1 X184.509 Y144.867 E0.01333
G1 X184.426 Y145.501 E0.03174
G1 X184.287 Y145.674 E0.01103
G1 X184.303 Y145.444 E0.01145
G1 X184.181 Y145.528 E0.00734
G1 F1500.000
G1 X183.575 Y145.949 E0.02499
G1 F1800.000
G1 X183.335 Y146.116 E0.01451
G1 F1500.000
G1 X181.839 Y147.155 E0.06165
M204 S1000
G1 X181.278 Y146.899 F10800.000
G1 F1800.000
G1 X181.104 Y144.920 E0.09883
G1 X181.545 Y144.903 E0.02193
G1 X181.674 Y146.382 E0.07387
G1 X182.091 Y146.093 E0.02524
G1 X181.985 Y144.886 E0.06026
G1 X182.427 Y144.876 E0.02195
G1 X182.508 Y145.803 E0.04631
G1 X182.924 Y145.514 E0.02524
G1 X182.872 Y144.919 E0.02971
G1 X183.323 Y145.022 E0.02302
G1 X183.361 Y145.452 E0.02144
G1 F8640.000
G1 X183.323 Y145.022 E-0.09952
G1 X182.872 Y144.919 E-0.10684
G1 X182.924 Y145.514 E-0.13789
G1 X182.508 Y145.803 E-0.11715
G1 X182.427 Y144.876 E-0.21497
G1 X182.064 Y144.884 E-0.08364
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X180.548 Y145.543
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.711 Y143.706 E0.09145
G1 X178.378 Y143.769 E0.01194
G1 X178.294 Y143.888 E0.00513
G1 X180.676 Y146.270 E0.11859
M204 S1000
G1 F8640.000
G1 X178.349 Y143.942 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X181.293 Y147.880
G1 Z1.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.160 Y147.808 E0.00198
G1 X181.166 Y147.725 E0.00110
G1 X181.341 Y147.686 E0.00235
G1 X180.942 Y147.134 F10800.000
M204 S1250
G1 F4800.000
G1 X178.047 Y144.240 E0.14413
G1 X177.800 Y144.591 E0.01513
G1 X180.457 Y147.248 E0.13229
G1 X180.206 Y147.422 E0.01075
G1 X180.768 Y147.606 E0.02083
G1 X180.749 Y147.869 E0.00931
G1 X180.519 Y147.909 E0.00822
G1 X177.648 Y145.039 E0.14294
G1 X178.118 Y146.107 E0.04108
G1 X180.009 Y147.998 E0.09417
G1 X179.499 Y148.087 E0.01823
G1 X178.230 Y146.818 E0.06317
M204 S1000
G1 F8640.000
G1 X179.499 Y148.087 E-0.41430
G1 X180.009 Y147.998 E-0.11956
G1 X179.316 Y147.306 E-0.22614
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X177.626 Y145.544
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.908 Y144.826 E0.03436
G1 X176.423 Y144.918 E0.01670
G1 X177.721 Y146.215 E0.06211
G1 X178.172 Y147.243 E0.03800
G1 X175.938 Y145.009 E0.10694
G1 X175.561 Y145.080 E0.01300
G1 X175.188 Y144.825 E0.01530
G1 X175.105 Y144.385 E0.01515
G1 X174.796 Y144.443 E0.01062
G1 X178.597 Y148.244 E0.18192
G1 X178.106 Y148.329 E0.01687
G1 X174.312 Y144.535 E0.18163
G1 X173.827 Y144.626 E0.01670
G1 X177.615 Y148.414 E0.18134
G1 X177.124 Y148.499 E0.01687
G1 X173.342 Y144.717 E0.18106
G1 X172.857 Y144.809 E0.01670
G1 X176.633 Y148.585 E0.18077
G1 X176.142 Y148.670 E0.01687
G1 X172.372 Y144.900 E0.18048
G1 X171.887 Y144.991 E0.01670
G1 X175.651 Y148.755 E0.18020
G1 X175.160 Y148.841 E0.01687
G1 X171.402 Y145.082 E0.17991
G1 X170.917 Y145.174 E0.01670
G1 X174.670 Y148.926 E0.17962
G1 X174.179 Y149.011 E0.01687
G1 X170.432 Y145.265 E0.17934
G1 X169.947 Y145.356 E0.01670
G1 X173.688 Y149.097 E0.17905
G1 X173.197 Y149.182 E0.01687
G1 X169.463 Y145.448 E0.17876
G1 X168.978 Y145.539 E0.01670
G1 X172.706 Y149.267 E0.17848
G1 X172.215 Y149.353 E0.01687
G1 X168.493 Y145.630 E0.17819
G1 X168.008 Y145.722 E0.01670
G1 X171.724 Y149.438 E0.17790
G1 X171.233 Y149.523 E0.01687
G1 X167.523 Y145.813 E0.17761
G1 X167.038 Y145.904 E0.01670
G1 X170.742 Y149.609 E0.17733
G1 X170.252 Y149.694 E0.01687
G1 X166.553 Y145.995 E0.17704
G1 X166.068 Y146.087 E0.01670
G1 X169.761 Y149.779 E0.17675
G1 X169.270 Y149.865 E0.01687
G1 X165.583 Y146.178 E0.17647
G1 X165.098 Y146.269 E0.01670
G1 X168.779 Y149.950 E0.17618
G1 X168.288 Y150.035 E0.01687
G1 X164.614 Y146.361 E0.17589
G1 X164.129 Y146.452 E0.01670
G1 X167.797 Y150.120 E0.17561
G1 X167.306 Y150.206 E0.01687
G1 X163.644 Y146.543 E0.17532
G1 X163.159 Y146.635 E0.01670
G1 X166.815 Y150.291 E0.17503
G1 X166.324 Y150.376 E0.01687
G1 X162.674 Y146.726 E0.17475
G1 X162.189 Y146.817 E0.01670
G1 X165.834 Y150.462 E0.17446
G1 X165.343 Y150.547 E0.01687
G1 X161.704 Y146.909 E0.17417
G1 X161.219 Y147.000 E0.01670
G1 X164.852 Y150.632 E0.17389
G1 X164.361 Y150.718 E0.01687
G1 X160.734 Y147.091 E0.17360
G1 X160.249 Y147.182 E0.01670
G1 X163.870 Y150.803 E0.17331
G1 X163.379 Y150.888 E0.01687
G1 X159.764 Y147.274 E0.17303
G1 X159.280 Y147.365 E0.01670
G1 X162.888 Y150.974 E0.17274
G1 X162.397 Y151.059 E0.01687
G1 X158.795 Y147.456 E0.17245
G1 X158.310 Y147.548 E0.01670
G1 X161.906 Y151.144 E0.17217
G1 X161.415 Y151.230 E0.01687
G1 X157.825 Y147.639 E0.17188
G1 X157.340 Y147.730 E0.01670
G1 X160.925 Y151.315 E0.17159
G1 X160.434 Y151.400 E0.01687
G1 X156.855 Y147.822 E0.17131
G1 X156.370 Y147.913 E0.01670
G1 X159.943 Y151.486 E0.17102
G1 X159.452 Y151.571 E0.01687
G1 X155.885 Y148.004 E0.17073
G1 X155.400 Y148.096 E0.01670
G1 X158.961 Y151.656 E0.17045
G1 X158.470 Y151.741 E0.01687
G1 X154.915 Y148.187 E0.17016
G1 X154.431 Y148.278 E0.01670
G1 X157.979 Y151.827 E0.16987
G1 X157.488 Y151.912 E0.01687
G1 X153.946 Y148.369 E0.16959
G1 X153.461 Y148.461 E0.01670
G1 X156.997 Y151.997 E0.16930
G1 X156.507 Y152.083 E0.01687
G1 X152.976 Y148.552 E0.16901
G1 X152.491 Y148.643 E0.01670
G1 X156.016 Y152.168 E0.16873
G1 X155.525 Y152.253 E0.01687
G1 X152.006 Y148.735 E0.16844
G1 X151.521 Y148.826 E0.01670
G1 X155.034 Y152.339 E0.16815
G1 X154.543 Y152.424 E0.01687
G1 X151.036 Y148.917 E0.16787
G1 X150.551 Y149.009 E0.01670
G1 X154.052 Y152.509 E0.16758
G1 X153.561 Y152.595 E0.01687
G1 X150.066 Y149.100 E0.16729
G1 X149.582 Y149.191 E0.01670
G1 X153.070 Y152.680 E0.16701
G1 X152.579 Y152.765 E0.01687
G1 X149.097 Y149.282 E0.16672
G1 X148.612 Y149.374 E0.01670
G1 X152.089 Y152.851 E0.16643
G1 X151.598 Y152.936 E0.01687
G1 X148.127 Y149.465 E0.16615
G1 X147.642 Y149.556 E0.01670
G1 X151.107 Y153.021 E0.16586
G1 X150.616 Y153.107 E0.01687
G1 X147.157 Y149.648 E0.16557
G1 X146.672 Y149.739 E0.01670
G1 X150.125 Y153.192 E0.16529
G1 X149.634 Y153.277 E0.01687
G1 X146.187 Y149.830 E0.16500
G1 X145.702 Y149.922 E0.01670
G1 X149.143 Y153.362 E0.16471
G1 X148.652 Y153.448 E0.01687
G1 X145.217 Y150.013 E0.16443
G1 X144.733 Y150.104 E0.01670
G1 X148.161 Y153.533 E0.16414
G1 X147.671 Y153.618 E0.01687
G1 X144.248 Y150.196 E0.16385
G1 X143.763 Y150.287 E0.01670
G1 X147.180 Y153.704 E0.16357
G1 X146.689 Y153.789 E0.01687
G1 X143.278 Y150.378 E0.16328
G1 X142.793 Y150.469 E0.01670
G1 X146.198 Y153.874 E0.16299
G1 X145.707 Y153.960 E0.01687
G1 X142.308 Y150.561 E0.16270
G1 X141.823 Y150.652 E0.01670
G1 X145.216 Y154.045 E0.16242
G1 X144.725 Y154.130 E0.01687
G1 X141.338 Y150.743 E0.16213
G1 X140.853 Y150.835 E0.01670
G1 X144.234 Y154.216 E0.16184
G1 X143.743 Y154.301 E0.01687
G1 X140.368 Y150.926 E0.16156
G1 X139.884 Y151.017 E0.01670
G1 X143.252 Y154.386 E0.16127
G1 X142.762 Y154.472 E0.01687
G1 X139.399 Y151.109 E0.16098
G1 X138.914 Y151.200 E0.01670
G1 X142.271 Y154.557 E0.16070
G1 X141.780 Y154.642 E0.01687
G1 X138.429 Y151.291 E0.16041
G1 X137.944 Y151.382 E0.01670
G1 X141.289 Y154.727 E0.16012
G1 X140.798 Y154.813 E0.01687
G1 X137.459 Y151.474 E0.15984
G1 X136.974 Y151.565 E0.01670
G1 X140.307 Y154.898 E0.15955
G1 X139.816 Y154.983 E0.01687
G1 X136.489 Y151.656 E0.15926
G1 X136.004 Y151.748 E0.01670
G1 X139.325 Y155.069 E0.15898
G1 X138.834 Y155.154 E0.01687
G1 X135.519 Y151.839 E0.15869
G1 X135.034 Y151.930 E0.01670
G1 X138.344 Y155.239 E0.15840
G1 X137.853 Y155.325 E0.01687
G1 X134.550 Y152.022 E0.15812
G1 X134.065 Y152.113 E0.01670
G1 X137.362 Y155.410 E0.15783
G1 X136.871 Y155.495 E0.01687
G1 X133.580 Y152.204 E0.15754
G1 X133.095 Y152.296 E0.01670
G1 X136.380 Y155.581 E0.15726
G1 X135.889 Y155.666 E0.01687
G1 X132.610 Y152.387 E0.15697
G1 X132.125 Y152.478 E0.01670
G1 X135.398 Y155.751 E0.15668
G1 X134.907 Y155.837 E0.01687
G1 X131.640 Y152.569 E0.15640
G1 X131.155 Y152.661 E0.01670
G1 X134.416 Y155.922 E0.15611
G1 X133.926 Y156.007 E0.01687
G1 X130.670 Y152.752 E0.15582
G1 X130.185 Y152.843 E0.01670
G1 X133.435 Y156.093 E0.15554
G1 X132.944 Y156.178 E0.01687
G1 X129.701 Y152.935 E0.15525
G1 X129.216 Y153.026 E0.01670
G1 X132.453 Y156.263 E0.15496
G1 X131.962 Y156.348 E0.01687
G1 X128.731 Y153.117 E0.15468
G1 X128.246 Y153.209 E0.01670
G1 X131.471 Y156.434 E0.15439
G1 X130.980 Y156.519 E0.01687
G1 X127.761 Y153.300 E0.15410
G1 X127.276 Y153.391 E0.01670
G1 X130.489 Y156.604 E0.15382
G1 X129.998 Y156.690 E0.01687
G1 X126.791 Y153.482 E0.15353
G1 X126.306 Y153.574 E0.01670
G1 X129.508 Y156.775 E0.15324
G1 X129.017 Y156.860 E0.01687
G1 X125.821 Y153.665 E0.15296
G1 X125.336 Y153.756 E0.01670
G1 X128.526 Y156.946 E0.15267
G1 X128.035 Y157.031 E0.01687
G1 X124.852 Y153.848 E0.15238
G1 X124.367 Y153.939 E0.01670
G1 X127.544 Y157.116 E0.15210
G1 X127.053 Y157.202 E0.01687
G1 X123.882 Y154.030 E0.15181
G1 X123.397 Y154.122 E0.01670
G1 X126.562 Y157.287 E0.15152
G1 X126.071 Y157.372 E0.01687
G1 X122.912 Y154.213 E0.15124
G1 X122.427 Y154.304 E0.01670
G1 X125.580 Y157.458 E0.15095
G1 X125.089 Y157.543 E0.01687
G1 X121.942 Y154.396 E0.15066
G1 X121.457 Y154.487 E0.01670
G1 X124.599 Y157.628 E0.15038
G1 X124.108 Y157.714 E0.01687
G1 X120.972 Y154.578 E0.15009
G1 X120.487 Y154.669 E0.01670
G1 X123.617 Y157.799 E0.14980
G1 X123.126 Y157.884 E0.01687
G1 X120.003 Y154.761 E0.14952
G1 X119.518 Y154.852 E0.01670
G1 X122.635 Y157.969 E0.14923
G1 X122.144 Y158.055 E0.01687
G1 X119.033 Y154.943 E0.14894
G1 X118.548 Y155.035 E0.01670
G1 X121.653 Y158.140 E0.14866
G1 X121.162 Y158.225 E0.01687
G1 X118.063 Y155.126 E0.14837
G1 X117.578 Y155.217 E0.01670
G1 X120.671 Y158.311 E0.14808
G1 X120.181 Y158.396 E0.01687
G1 X117.093 Y155.309 E0.14779
G1 X116.608 Y155.400 E0.01670
G1 X119.690 Y158.481 E0.14751
G1 X119.199 Y158.567 E0.01687
G1 X116.123 Y155.491 E0.14722
G1 X115.638 Y155.583 E0.01670
G1 X118.708 Y158.652 E0.14693
G1 X118.217 Y158.737 E0.01687
G1 X115.153 Y155.674 E0.14665
G1 X114.669 Y155.765 E0.01670
G1 X117.726 Y158.823 E0.14636
G1 X117.235 Y158.908 E0.01687
G1 X114.184 Y155.856 E0.14607
G1 X113.699 Y155.948 E0.01670
G1 X116.744 Y158.993 E0.14579
G1 X116.253 Y159.079 E0.01687
G1 X113.214 Y156.039 E0.14550
G1 X112.729 Y156.130 E0.01670
G1 X115.763 Y159.164 E0.14521
G1 X115.272 Y159.249 E0.01687
G1 X112.244 Y156.222 E0.14493
G1 X111.759 Y156.313 E0.01670
G1 X114.781 Y159.335 E0.14464
G1 X114.290 Y159.420 E0.01687
G1 X111.274 Y156.404 E0.14435
G1 X110.789 Y156.496 E0.01670
G1 X113.799 Y159.505 E0.14407
G1 X113.308 Y159.590 E0.01687
G1 X110.304 Y156.587 E0.14378
G1 X109.820 Y156.678 E0.01670
G1 X112.817 Y159.676 E0.14349
G1 X112.326 Y159.761 E0.01687
G1 X109.335 Y156.769 E0.14321
G1 X108.850 Y156.861 E0.01670
G1 X111.835 Y159.846 E0.14292
G1 X111.344 Y159.932 E0.01687
G1 X108.365 Y156.952 E0.14263
G1 X107.880 Y157.043 E0.01670
G1 X110.854 Y160.017 E0.14235
G1 X110.363 Y160.102 E0.01687
G1 X107.395 Y157.135 E0.14206
G1 X106.910 Y157.226 E0.01670
G1 X109.872 Y160.188 E0.14177
G1 X109.381 Y160.273 E0.01687
G1 X106.425 Y157.317 E0.14149
G1 X105.940 Y157.409 E0.01670
G1 X108.890 Y160.358 E0.14120
G1 X108.399 Y160.444 E0.01687
G1 X105.455 Y157.500 E0.14091
G1 X104.971 Y157.591 E0.01670
G1 X107.908 Y160.529 E0.14063
G1 X107.417 Y160.614 E0.01687
G1 X104.486 Y157.683 E0.14034
G1 X104.001 Y157.774 E0.01670
G1 X106.926 Y160.700 E0.14005
G1 X106.436 Y160.785 E0.01687
G1 X103.516 Y157.865 E0.13977
G1 X103.031 Y157.956 E0.01670
G1 X105.945 Y160.870 E0.13948
G1 X105.454 Y160.955 E0.01687
M73 P25 R326
G1 X102.546 Y158.048 E0.13919
G1 X102.061 Y158.139 E0.01670
G1 X104.963 Y161.041 E0.13891
G1 X104.472 Y161.126 E0.01687
G1 X101.576 Y158.230 E0.13862
G1 X101.091 Y158.322 E0.01670
G1 X103.981 Y161.211 E0.13833
G1 X103.490 Y161.297 E0.01687
G1 X100.606 Y158.413 E0.13805
G1 X100.122 Y158.504 E0.01670
G1 X102.999 Y161.382 E0.13776
G1 X102.508 Y161.467 E0.01687
G1 X99.637 Y158.596 E0.13747
G1 X99.152 Y158.687 E0.01670
G1 X102.018 Y161.553 E0.13719
M73 Q25 S329
G1 X101.527 Y161.638 E0.01687
G1 X98.667 Y158.778 E0.13690
G1 X98.182 Y158.869 E0.01670
G1 X101.036 Y161.723 E0.13661
G1 X100.545 Y161.809 E0.01687
G1 X97.697 Y158.961 E0.13633
G1 X97.212 Y159.052 E0.01670
G1 X100.054 Y161.894 E0.13604
G1 X99.563 Y161.979 E0.01687
G1 X96.727 Y159.143 E0.13575
G1 X96.242 Y159.235 E0.01670
G1 X99.072 Y162.065 E0.13547
G1 X98.581 Y162.150 E0.01687
G1 X95.757 Y159.326 E0.13518
G1 X95.272 Y159.417 E0.01670
G1 X98.090 Y162.235 E0.13489
G1 X97.600 Y162.321 E0.01687
G1 X94.788 Y159.509 E0.13461
G1 X94.303 Y159.600 E0.01670
G1 X97.109 Y162.406 E0.13432
G1 X96.618 Y162.491 E0.01687
G1 X93.818 Y159.691 E0.13403
G1 X93.333 Y159.783 E0.01670
G1 X96.127 Y162.576 E0.13374
G1 X95.636 Y162.662 E0.01687
G1 X92.848 Y159.874 E0.13346
G1 X92.363 Y159.965 E0.01670
G1 X95.145 Y162.747 E0.13317
G1 X94.654 Y162.832 E0.01687
G1 X91.878 Y160.056 E0.13288
G1 X91.393 Y160.148 E0.01670
G1 X94.163 Y162.918 E0.13260
G1 X93.672 Y163.003 E0.01687
G1 X90.908 Y160.239 E0.13231
G1 X90.423 Y160.330 E0.01670
G1 X93.181 Y163.088 E0.13202
G1 X92.691 Y163.174 E0.01687
G1 X89.939 Y160.422 E0.13174
G1 X89.454 Y160.513 E0.01670
G1 X92.200 Y163.259 E0.13145
G1 X91.709 Y163.344 E0.01687
G1 X88.969 Y160.604 E0.13116
G1 X88.484 Y160.696 E0.01670
G1 X91.218 Y163.430 E0.13088
G1 X90.727 Y163.515 E0.01687
G1 X87.999 Y160.787 E0.13059
G1 X87.514 Y160.878 E0.01670
G1 X90.236 Y163.600 E0.13030
G1 X89.745 Y163.686 E0.01687
G1 X87.029 Y160.969 E0.13002
G1 X86.544 Y161.061 E0.01670
G1 X89.254 Y163.771 E0.12973
G1 X88.763 Y163.856 E0.01687
G1 X86.059 Y161.152 E0.12944
G1 X85.574 Y161.243 E0.01670
G1 X88.273 Y163.942 E0.12916
G1 X87.782 Y164.027 E0.01687
G1 X85.090 Y161.335 E0.12887
G1 X84.605 Y161.426 E0.01670
G1 X87.291 Y164.112 E0.12858
G1 X86.800 Y164.197 E0.01687
G1 X84.120 Y161.517 E0.12830
G1 X83.635 Y161.609 E0.01670
G1 X86.309 Y164.283 E0.12801
G1 X85.818 Y164.368 E0.01687
G1 X83.150 Y161.700 E0.12772
G1 X82.665 Y161.791 E0.01670
G1 X85.327 Y164.453 E0.12744
G1 X84.836 Y164.539 E0.01687
G1 X82.180 Y161.883 E0.12715
G1 X81.695 Y161.974 E0.01670
G1 X84.345 Y164.624 E0.12686
G1 X83.855 Y164.709 E0.01687
G1 X81.210 Y162.065 E0.12658
G1 X80.725 Y162.156 E0.01670
G1 X83.364 Y164.795 E0.12629
G1 X82.873 Y164.880 E0.01687
G1 X80.241 Y162.248 E0.12600
G1 X79.756 Y162.339 E0.01670
G1 X82.382 Y164.965 E0.12572
G1 X81.891 Y165.051 E0.01687
G1 X79.271 Y162.430 E0.12543
G1 X78.786 Y162.522 E0.01670
G1 X81.400 Y165.136 E0.12514
G1 X80.909 Y165.221 E0.01687
G1 X78.301 Y162.613 E0.12486
G1 X77.816 Y162.704 E0.01670
G1 X80.418 Y165.307 E0.12457
G1 X79.927 Y165.392 E0.01687
G1 X77.331 Y162.796 E0.12428
G1 X76.846 Y162.887 E0.01670
G1 X79.437 Y165.477 E0.12400
G1 X78.946 Y165.563 E0.01687
G1 X76.361 Y162.978 E0.12371
G1 X75.876 Y163.070 E0.01670
G1 X78.455 Y165.648 E0.12342
G1 X77.964 Y165.733 E0.01687
G1 X75.392 Y163.161 E0.12314
G1 X74.907 Y163.252 E0.01670
G1 X77.473 Y165.818 E0.12285
G1 X76.982 Y165.904 E0.01687
G1 X74.422 Y163.343 E0.12256
G1 X73.937 Y163.435 E0.01670
G1 X76.491 Y165.989 E0.12228
G1 X76.000 Y166.074 E0.01687
G1 X73.452 Y163.526 E0.12199
G1 X72.967 Y163.617 E0.01670
G1 X75.509 Y166.160 E0.12170
G1 X75.018 Y166.245 E0.01687
G1 X72.482 Y163.709 E0.12142
G1 X72.000 Y163.803 E0.01662
G1 X74.528 Y166.330 E0.12098
G1 X74.037 Y166.416 E0.01687
G1 X71.519 Y163.898 E0.12052
G1 X71.038 Y163.993 E0.01660
G1 X73.546 Y166.501 E0.12006
G1 X73.055 Y166.586 E0.01687
G1 X70.556 Y164.088 E0.11960
G1 X70.075 Y164.183 E0.01660
G1 X72.561 Y166.668 E0.11897
G1 X72.066 Y166.750 E0.01697
G1 X69.594 Y164.278 E0.11833
G1 X69.113 Y164.373 E0.01660
G1 X71.571 Y166.831 E0.11769
G1 X71.077 Y166.913 E0.01697
G1 X68.631 Y164.468 E0.11705
G1 X68.150 Y164.563 E0.01660
G1 X70.582 Y166.994 E0.11641
G1 X70.087 Y167.076 E0.01697
G1 X67.669 Y164.658 E0.11577
G1 X67.188 Y164.752 E0.01660
G1 X69.593 Y167.157 E0.11513
G1 X69.098 Y167.239 E0.01697
G1 X66.708 Y164.849 E0.11441
G1 X66.232 Y164.949 E0.01647
G1 X68.603 Y167.321 E0.11352
G1 X68.109 Y167.402 E0.01697
G1 X65.756 Y165.049 E0.11263
G1 X65.280 Y165.149 E0.01647
G1 X67.614 Y167.484 E0.11174
G1 X67.116 Y167.561 E0.01708
G1 X64.804 Y165.250 E0.11067
G1 X64.328 Y165.350 E0.01647
G1 X66.615 Y167.637 E0.10952
G1 X66.115 Y167.714 E0.01712
G1 X63.852 Y165.450 E0.10836
G1 X63.376 Y165.550 E0.01647
G1 X65.615 Y167.790 E0.10721
G1 X65.115 Y167.866 E0.01712
G1 X62.899 Y165.650 E0.10605
G1 X62.423 Y165.750 E0.01647
G1 X64.615 Y167.942 E0.10490
G1 X64.115 Y168.018 E0.01712
G1 X61.947 Y165.850 E0.10374
G1 X61.471 Y165.951 E0.01647
G1 X63.614 Y168.094 E0.10259
G1 X63.114 Y168.170 E0.01712
G1 X60.995 Y166.051 E0.10143
G1 X60.519 Y166.151 E0.01647
G1 X62.614 Y168.246 E0.10028
G1 X62.114 Y168.322 E0.01712
G1 X60.043 Y166.251 E0.09912
G1 X59.567 Y166.351 E0.01647
G1 X61.614 Y168.398 E0.09797
G1 X61.113 Y168.474 E0.01712
G1 X59.091 Y166.451 E0.09681
G1 X58.615 Y166.552 E0.01647
G1 X60.613 Y168.550 E0.09566
G1 X60.113 Y168.626 E0.01712
G1 X58.139 Y166.652 E0.09450
G1 X57.654 Y166.743 E0.01672
G1 X59.613 Y168.702 E0.09380
G1 X59.113 Y168.778 E0.01712
G1 X57.168 Y166.833 E0.09311
G1 X56.682 Y166.923 E0.01673
G1 X58.613 Y168.854 E0.09243
G1 X58.121 Y168.938 E0.01689
G1 X56.196 Y167.013 E0.09215
G1 X55.710 Y167.104 E0.01673
G1 X57.631 Y169.025 E0.09196
G1 X57.141 Y169.111 E0.01684
G1 X55.224 Y167.194 E0.09177
G1 X54.738 Y167.284 E0.01673
G1 X56.651 Y169.197 E0.09159
G1 X56.161 Y169.284 E0.01684
G1 X54.252 Y167.374 E0.09140
G1 X53.766 Y167.465 E0.01673
G1 X55.672 Y169.370 E0.09121
G1 X55.182 Y169.457 E0.01684
G1 X53.280 Y167.555 E0.09102
G1 X52.794 Y167.645 E0.01673
G1 X54.692 Y169.543 E0.09084
G1 X54.202 Y169.629 E0.01684
G1 X52.308 Y167.736 E0.09065
G1 X51.822 Y167.826 E0.01673
G1 X53.712 Y169.716 E0.09046
G1 X53.222 Y169.802 E0.01684
G1 X51.336 Y167.916 E0.09028
G1 X50.851 Y168.006 E0.01673
G1 X52.732 Y169.888 E0.09009
G1 X52.243 Y169.975 E0.01684
G1 X50.365 Y168.097 E0.08990
G1 X49.879 Y168.187 E0.01673
G1 X51.753 Y170.061 E0.08971
G1 X51.263 Y170.147 E0.01684
G1 X49.393 Y168.277 E0.08953
G1 X48.907 Y168.367 E0.01673
G1 X50.773 Y170.234 E0.08934
G1 X50.283 Y170.320 E0.01684
G1 X48.421 Y168.458 E0.08915
G1 X47.935 Y168.548 E0.01673
G1 X49.793 Y170.407 E0.08896
G1 X49.304 Y170.493 E0.01684
G1 X47.449 Y168.638 E0.08878
G1 X46.963 Y168.729 E0.01673
G1 X48.814 Y170.579 E0.08859
G1 X48.324 Y170.666 E0.01684
G1 X46.477 Y168.819 E0.08840
G1 X45.991 Y168.909 E0.01673
G1 X47.834 Y170.752 E0.08822
G1 X47.344 Y170.838 E0.01684
G1 X45.505 Y168.999 E0.08803
G1 X45.019 Y169.090 E0.01673
G1 X46.854 Y170.925 E0.08784
G1 X46.365 Y171.011 E0.01684
G1 X44.533 Y169.180 E0.08765
G1 X44.047 Y169.270 E0.01673
G1 X45.875 Y171.097 E0.08747
G1 X45.385 Y171.184 E0.01684
G1 X43.562 Y169.361 E0.08728
G1 X43.076 Y169.451 E0.01673
G1 X44.895 Y171.270 E0.08709
G1 X44.405 Y171.357 E0.01684
G1 X42.590 Y169.541 E0.08690
G1 X42.104 Y169.631 E0.01673
G1 X43.915 Y171.443 E0.08672
G1 X43.425 Y171.529 E0.01684
G1 X41.618 Y169.722 E0.08653
G1 X41.132 Y169.812 E0.01673
G1 X42.936 Y171.616 E0.08634
G1 X42.446 Y171.702 E0.01684
G1 X40.646 Y169.902 E0.08615
G1 X40.160 Y169.992 E0.01673
G1 X41.956 Y171.788 E0.08597
G1 X41.466 Y171.875 E0.01684
G1 X39.674 Y170.083 E0.08578
G1 X39.450 Y170.124 E0.00773
G1 X39.636 Y170.620 E0.01793
G1 X40.976 Y171.961 E0.06417
G1 X40.486 Y172.047 E0.01684
G1 X39.274 Y170.835 E0.05802
G1 X38.870 Y171.007 E0.01488
G1 X39.425 Y171.562 E0.02657
G1 X39.042 Y171.537 E0.01297
G1 X38.842 Y171.555 E0.00683
G1 X38.218 Y170.932 E0.02984
M204 S1000
G1 X38.539 Y170.860 F10800.000
M204 S1250
G1 F4800.000
G1 X38.211 Y170.532 E0.01635
G1 X38.468 Y170.518 E0.00908
G1 X38.719 Y170.441 E0.00924
G1 X38.994 Y170.716 E0.01368
M204 S1000
G1 F8640.000
G1 X38.719 Y170.441 E-0.08967
G1 X38.468 Y170.518 E-0.06058
G1 X38.211 Y170.532 E-0.05950
G1 X38.539 Y170.860 E-0.10721
G1 E-0.48303 F2100.00000
G1 Z2.000 F10800.000
G1 X40.155 Y172.292
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.635 Y171.772 E0.02489
M204 S1000
G1 X39.238 Y172.295 F10800.000
M204 S1250
G1 F4800.000
G1 X38.901 Y171.958 E0.01666
G1 X38.729 Y171.977 E0.00605
G1 X38.417 Y172.069 E0.01139
G1 X38.700 Y172.352 E0.01400
M204 S1000
G1 X38.514 Y171.804 F10800.000
M204 S1250
G1 F4800.000
G1 X37.244 Y170.534 E0.06079
G1 X36.759 Y170.624 E0.01673
G1 X37.964 Y171.830 E0.05773
G1 X37.617 Y171.991 E0.01295
G1 X37.660 Y172.102 E0.00403
G1 X36.273 Y170.715 E0.06642
G1 X35.787 Y170.805 E0.01673
G1 X37.547 Y172.566 E0.08428
G1 X37.057 Y172.652 E0.01684
G1 X35.301 Y170.895 E0.08409
G1 X34.815 Y170.986 E0.01673
G1 X36.568 Y172.738 E0.08390
G1 X36.078 Y172.825 E0.01684
G1 X34.329 Y171.076 E0.08372
G1 X33.843 Y171.166 E0.01673
G1 X35.588 Y172.911 E0.08353
G1 X35.098 Y172.997 E0.01684
G1 X33.555 Y171.454 E0.07388
G1 X33.678 Y171.789 E0.01210
G1 X33.425 Y171.900 E0.00937
G1 X34.608 Y173.084 E0.05666
G1 X34.118 Y173.170 E0.01684
G1 X33.023 Y172.075 E0.05243
G1 X32.690 Y172.163 E0.01167
G1 X32.551 Y172.179 E0.00472
G1 X32.976 Y172.604 E0.02031
G1 X32.731 Y172.634 E0.00836
G1 X32.494 Y172.698 E0.00830
G1 X31.413 Y171.617 E0.05173
G1 X30.927 Y171.708 E0.01673
G1 X32.087 Y172.867 E0.05551
G1 X31.781 Y173.006 E0.01138
G1 X31.861 Y173.217 E0.00764
G1 X30.441 Y171.798 E0.06794
G1 X29.956 Y171.888 E0.01673
G1 X31.669 Y173.602 E0.08203
G1 X31.179 Y173.688 E0.01684
G1 X29.470 Y171.979 E0.08184
G1 X28.984 Y172.069 E0.01673
G1 X30.689 Y173.775 E0.08165
G1 X30.200 Y173.861 E0.01684
G1 X28.498 Y172.159 E0.08147
G1 X28.012 Y172.249 E0.01673
G1 X29.710 Y173.947 E0.08128
G1 X29.220 Y174.034 E0.01684
G1 X27.541 Y172.355 E0.08035
G1 X27.501 Y172.379 E0.00159
G1 X27.696 Y172.913 E0.01924
G1 X27.575 Y172.965 E0.00447
G1 X28.730 Y174.120 E0.05529
G1 X28.240 Y174.206 E0.01684
G1 X27.173 Y173.139 E0.05110
G1 X27.155 Y173.147 E0.00067
G1 X27.160 Y173.215 E0.00230
G1 X26.722 Y173.264 E0.01492
G1 X27.076 Y173.619 E0.01697
G1 X26.846 Y173.681 E0.00808
G1 X26.590 Y173.709 E0.00870
G1 X25.582 Y172.701 E0.04825
G1 X25.096 Y172.791 E0.01673
G1 X26.210 Y173.905 E0.05332
G1 X25.951 Y174.021 E0.00962
G1 X26.072 Y174.343 E0.01164
G1 X24.610 Y172.881 E0.06997
G1 X24.124 Y172.972 E0.01673
G1 X25.791 Y174.638 E0.07978
G1 X25.301 Y174.725 E0.01684
G1 X23.638 Y173.062 E0.07959
G1 X23.153 Y173.152 E0.01673
G1 X24.811 Y174.811 E0.07940
G1 X24.321 Y174.897 E0.01684
G1 X22.667 Y173.242 E0.07922
G1 X22.181 Y173.333 E0.01673
G1 X23.832 Y174.984 E0.07903
G1 X23.342 Y175.070 E0.01684
G1 X21.695 Y173.423 E0.07884
G1 X21.328 Y173.633 E0.01429
G1 X22.852 Y175.156 E0.07293
G1 X22.362 Y175.243 E0.01684
G1 X20.888 Y173.768 E0.07058
G1 X20.770 Y173.804 E0.00414
G1 X20.370 Y173.827 E0.01357
G1 X21.807 Y175.264 E0.06880
G1 X21.609 Y175.231 E0.00681
G1 X21.223 Y175.256 E0.01310
G1 X19.751 Y173.784 E0.07046
G1 X19.265 Y173.874 E0.01673
G1 X20.748 Y175.357 E0.07097
G1 X20.488 Y175.437 E0.00920
G1 X20.339 Y175.524 E0.00585
G1 X18.779 Y173.965 E0.07466
G1 X18.293 Y174.055 E0.01673
G1 X19.913 Y175.675 E0.07753
G1 X19.423 Y175.761 E0.01684
G1 X17.807 Y174.145 E0.07734
G1 X17.321 Y174.236 E0.01673
G1 X18.933 Y175.847 E0.07715
G1 X18.443 Y175.934 E0.01684
G1 X16.835 Y174.326 E0.07697
G1 X16.350 Y174.416 E0.01673
G1 X17.953 Y176.020 E0.07678
G1 X17.464 Y176.106 E0.01684
G1 X15.864 Y174.506 E0.07659
G1 X15.759 Y174.526 E0.00360
G1 X15.859 Y175.078 E0.01899
G1 X16.974 Y176.193 E0.05336
G1 X16.484 Y176.279 E0.01684
G1 X15.759 Y175.554 E0.03470
M204 S1000
G1 F8640.000
G1 X16.484 Y176.279 E-0.23670
G1 X16.974 Y176.193 E-0.11485
G1 X15.859 Y175.078 E-0.36401
G1 X15.825 Y174.889 E-0.04443
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X26.494 Y172.535
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.938 Y172.979 E0.02469
M204 S1000
G1 X26.688 Y173.923 F10800.000
M204 S1250
G1 F4800.000
G1 X27.161 Y174.396 E0.02613
M204 S1000
G1 F8640.000
G1 X26.688 Y173.923 E-0.15429
G1 E-0.64571 F2100.00000
G1 Z2.000 F10800.000
G1 X32.549 Y173.470
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.297 Y173.219 E0.01444
G1 X32.542 Y173.108 E0.01089
G1 X32.805 Y173.035 E0.01109
G1 X33.120 Y173.351 E0.01811
M204 S1000
G1 F8640.000
G1 X32.805 Y173.035 E-0.10297
G1 X32.542 Y173.108 E-0.06305
G1 X32.297 Y173.219 E-0.06192
G1 X32.549 Y173.470 E-0.08209
G1 E-0.48998 F2100.00000
G1 Z2.000 F10800.000
G1 X32.914 Y171.874
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.633 Y171.593 E0.01618
G1 X32.569 Y171.612 E0.00270
G1 X32.037 Y171.643 E0.02166
G1 X32.037 Y171.688 E0.00180
G1 X32.324 Y171.975 E0.01653
M204 S1000
G1 F8640.000
G1 X32.037 Y171.688 E-0.09398
G1 X32.037 Y171.643 E-0.01025
G1 X32.569 Y171.612 E-0.12311
G1 X32.633 Y171.593 E-0.01533
G1 X32.914 Y171.874 E-0.09198
G1 E-0.46535 F2100.00000
G1 Z2.000 F10800.000
G1 X175.320 Y144.319
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.651 Y144.649 E0.01835
G1 X176.212 Y144.543 E0.02242
G1 X175.904 Y144.235 E0.01712
G1 X176.466 Y144.129 E0.02246
G1 X176.931 Y144.594 E0.02583
M204 S1000
G1 X177.650 Y144.415 F10800.000
M204 S1250
G1 F4800.000
G1 X177.476 Y144.241 E0.00833
G1 X177.421 Y143.949 E0.01006
G1 X177.706 Y143.895 E0.00981
G1 X177.887 Y144.077 E0.00869
M204 S1000
G1 F8640.000
G1 X177.706 Y143.895 E-0.05930
G1 X177.421 Y143.949 E-0.06694
G1 X177.476 Y144.241 E-0.06864
G1 X177.650 Y144.415 E-0.05682
G1 E-0.54829 F2100.00000
G1 Z2.000 F10800.000
G1 X188.557 Y83.204
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.007 Y83.457 E1.20339
G1 X188.542 Y83.159 E1.20288
M204 S1000
G1 X188.555 Y82.804 F10800.000
G1 F8640.000
G1 X185.251 Y83.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
G1 X188.494 Y90.044
G1 Z1.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.557 Y90.044 E0.00215
G1 X188.557 Y90.094 E0.00168
G1 X153.007 Y89.796 E1.20340
G1 X188.434 Y90.044 E1.19920
M204 S1000
G1 X188.556 Y90.058 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.6


G1 F8640.000
G1 X188.557 Y90.044 E-0.02851
G1 X188.557 Y90.094 E-0.01149
G1 X185.439 Y90.068 E-0.72000
G1 E-0.04000 F2100.00000
G1 Z2.000 F10800.000
;AFTER_LAYER_CHANGE
;1.6
G1 X196.843 Y18.897
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X206.062 Y18.833 E0.31207
G1 X206.056 Y18.033 E0.02708
G1 X206.582 Y18.029 E0.01778
G1 X206.587 Y18.829 E0.02708
G1 X209.114 Y18.811 E0.08554
G1 X209.109 Y18.011 E0.02708
G1 X209.339 Y18.010 E0.00779
G1 X209.344 Y18.810 E0.02708
G1 X211.876 Y18.792 E0.08568
G1 X211.870 Y17.992 E0.02708
G1 X212.128 Y17.990 E0.00872
G1 X212.133 Y18.790 E0.02708
G1 X214.761 Y18.772 E0.08894
G1 X214.756 Y17.972 E0.02708
G1 X214.840 Y17.971 E0.00284
G1 X214.845 Y18.771 E0.02708
G1 X217.807 Y18.751 E0.10025
G1 X217.801 Y17.951 E0.02708
G1 X217.914 Y17.950 E0.00383
G1 X217.920 Y18.750 E0.02708
G1 X220.097 Y18.735 E0.07368
G1 X220.091 Y17.935 E0.02708
G1 X223.247 Y17.912 E0.10681
G1 X223.253 Y18.712 E0.02708
G1 X225.338 Y18.698 E0.07059
G1 X225.333 Y17.898 E0.02708
G1 X234.373 Y17.835 E0.30599
G1 X234.372 Y23.633 E0.19626
G1 X70.902 Y22.487 E5.53343
G1 X63.780 Y22.375 E0.24108
G1 X59.011 Y22.241 E0.16151
G1 X39.852 Y22.154 E0.64851
G1 X39.775 Y22.100 E0.00317
G1 X39.494 Y22.002 E0.01007
G1 X38.998 Y21.946 E0.01690
G1 X38.502 Y22.004 E0.01690
G1 X38.222 Y22.104 E0.01006
G1 X38.162 Y22.146 E0.00248
G1 X33.855 Y22.126 E0.14581
G1 X33.774 Y22.071 E0.00332
G1 X33.494 Y21.973 E0.01003
G1 X32.998 Y21.917 E0.01691
G1 X32.502 Y21.975 E0.01691
G1 X32.225 Y22.074 E0.00997
G1 X32.159 Y22.119 E0.00267
G1 X27.859 Y22.099 E0.14556
G1 X27.770 Y22.039 E0.00364
G1 X27.492 Y21.943 E0.00997
G1 X26.998 Y21.888 E0.01681
G1 X26.505 Y21.945 E0.01681
G1 X26.227 Y22.042 E0.00998
G1 X26.154 Y22.091 E0.00298
G1 X21.865 Y22.072 E0.14518
G1 X21.748 Y21.992 E0.00480
G1 X21.279 Y21.875 E0.01634
G1 X20.979 Y21.859 E0.01016
G1 X20.505 Y21.913 E0.01616
G1 X20.227 Y22.010 E0.00999
G1 X20.148 Y22.064 E0.00320
G1 X15.631 Y22.039 E0.15291
G1 X15.631 Y19.428 E0.08838
G1 X20.148 Y19.403 E0.15291
G1 X20.227 Y19.457 E0.00320
G1 X20.505 Y19.554 E0.00999
G1 X20.979 Y19.608 E0.01616
G1 X21.279 Y19.592 E0.01016
G1 X21.748 Y19.475 E0.01634
G1 X21.865 Y19.395 E0.00480
G1 X26.154 Y19.376 E0.14518
G1 X26.227 Y19.426 E0.00298
G1 X26.505 Y19.523 E0.00998
G1 X26.998 Y19.579 E0.01681
G1 X27.492 Y19.525 E0.01681
G1 X27.770 Y19.428 E0.00997
G1 X27.859 Y19.368 E0.00364
G1 X32.159 Y19.349 E0.14556
G1 X32.225 Y19.393 E0.00267
G1 X32.502 Y19.492 E0.00997
G1 X32.998 Y19.550 E0.01691
G1 X33.494 Y19.495 E0.01691
G1 X33.774 Y19.396 E0.01003
G1 X33.855 Y19.341 E0.00332
G1 X38.162 Y19.321 E0.14581
G1 X38.222 Y19.363 E0.00248
G1 X38.502 Y19.463 E0.01006
G1 X38.998 Y19.521 E0.01690
G1 X39.494 Y19.466 E0.01690
G1 X39.775 Y19.367 E0.01007
G1 X39.852 Y19.314 E0.00317
G1 X59.011 Y19.227 E0.64851
G1 X63.780 Y19.092 E0.16151
G1 X70.902 Y18.980 E0.24108
G1 X196.837 Y18.097 E4.26287
G1 X196.842 Y18.837 E0.02505
M204 S1000
G1 X197.247 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.159 Y18.481 E0.03087
G1 X198.153 Y17.681 E0.02708
G1 X198.872 Y17.676 E0.02434
G1 X198.878 Y18.476 E0.02708
G1 X199.805 Y18.469 E0.03138
G1 X199.799 Y17.670 E0.02708
G1 X200.498 Y17.665 E0.02366
G1 X200.504 Y18.465 E0.02708
G1 X201.421 Y18.458 E0.03104
G1 X201.415 Y17.658 E0.02708
G1 X201.815 Y17.655 E0.01353
G1 X201.821 Y18.455 E0.02708
G1 X203.551 Y18.443 E0.05857
G1 X203.545 Y17.643 E0.02708
G1 X203.608 Y17.643 E0.00212
G1 X203.613 Y18.443 E0.02708
G1 X205.652 Y18.429 E0.06900
G1 X205.646 Y17.629 E0.02708
G1 X206.986 Y17.619 E0.04534
G1 X206.992 Y18.419 E0.02708
G1 X208.704 Y18.407 E0.05798
G1 X208.699 Y17.607 E0.02708
G1 X209.743 Y17.600 E0.03534
G1 X209.749 Y18.400 E0.02708
G1 X211.466 Y18.388 E0.05812
G1 X211.460 Y17.588 E0.02708
G1 X212.532 Y17.580 E0.03628
G1 X212.538 Y18.380 E0.02708
G1 X214.351 Y18.368 E0.06139
G1 X214.346 Y17.568 E0.02708
G1 X215.244 Y17.561 E0.03040
G1 X215.249 Y18.361 E0.02708
G1 X217.397 Y18.346 E0.07269
G1 X217.391 Y17.546 E0.02708
G1 X218.319 Y17.540 E0.03139
G1 X218.324 Y18.340 E0.02708
G1 X219.687 Y18.330 E0.04613
G1 X219.681 Y17.530 E0.02708
G1 X223.651 Y17.503 E0.13436
G1 X223.657 Y18.303 E0.02708
G1 X224.928 Y18.294 E0.04304
G1 X224.923 Y17.494 E0.02708
G1 X234.780 Y17.425 E0.33364
G1 X234.780 Y24.043 E0.22401
G1 X70.897 Y22.894 E5.54736
G1 X63.771 Y22.782 E0.24123
G1 X59.004 Y22.648 E0.16144
G1 X39.724 Y22.560 E0.65261
G1 X39.588 Y22.466 E0.00558
G1 X39.403 Y22.401 E0.00665
G1 X38.999 Y22.356 E0.01375
G1 X38.595 Y22.403 E0.01376
G1 X38.410 Y22.469 E0.00665
G1 X38.289 Y22.554 E0.00500
G1 X33.727 Y22.533 E0.15441
G1 X33.588 Y22.437 E0.00573
G1 X33.403 Y22.372 E0.00664
G1 X32.999 Y22.327 E0.01376
G1 X32.595 Y22.374 E0.01376
G1 X32.411 Y22.440 E0.00662
G1 X32.285 Y22.526 E0.00519
G1 X27.733 Y22.506 E0.15406
G1 X27.586 Y22.406 E0.00601
G1 X27.402 Y22.342 E0.00661
G1 X26.999 Y22.298 E0.01372
G1 X26.596 Y22.344 E0.01372
G1 X26.412 Y22.408 E0.00662
G1 X26.279 Y22.499 E0.00544
G1 X21.738 Y22.478 E0.15369
G1 X21.578 Y22.369 E0.00656
G1 X21.219 Y22.279 E0.01256
G1 X20.992 Y22.267 E0.00768
G1 X20.596 Y22.313 E0.01348
G1 X20.412 Y22.377 E0.00663
G1 X20.273 Y22.472 E0.00567
G1 X15.224 Y22.444 E0.17091
G1 X15.224 Y19.023 E0.11579
G1 X20.273 Y18.996 E0.17091
G1 X20.412 Y19.090 E0.00567
G1 X20.596 Y19.154 E0.00663
G1 X20.992 Y19.200 E0.01348
G1 X21.219 Y19.188 E0.00768
G1 X21.578 Y19.098 E0.01256
G1 X21.738 Y18.989 E0.00656
G1 X26.279 Y18.968 E0.15369
G1 X26.412 Y19.059 E0.00544
G1 X26.596 Y19.123 E0.00662
G1 X26.999 Y19.170 E0.01372
G1 X27.402 Y19.125 E0.01372
G1 X27.586 Y19.061 E0.00661
G1 X27.733 Y18.962 E0.00601
G1 X32.285 Y18.941 E0.15406
G1 X32.411 Y19.028 E0.00519
G1 X32.595 Y19.093 E0.00662
G1 X32.999 Y19.141 E0.01376
G1 X33.403 Y19.095 E0.01376
G1 X33.588 Y19.030 E0.00664
G1 X33.727 Y18.934 E0.00573
G1 X38.289 Y18.914 E0.15441
G1 X38.410 Y18.998 E0.00500
G1 X38.595 Y19.064 E0.00665
G1 X38.999 Y19.112 E0.01376
G1 X39.403 Y19.066 E0.01375
G1 X39.588 Y19.001 E0.00665
G1 X39.724 Y18.907 E0.00558
G1 X59.004 Y18.820 E0.65261
G1 X63.771 Y18.685 E0.16144
G1 X70.897 Y18.573 E0.24123
G1 X197.241 Y17.687 E4.27671
M73 Q25 S328
M73 P25 R325
G1 X197.246 Y18.427 E0.02505
M204 S1000
G1 X197.449 Y18.833 F10800.000
G1 F8640.000
G1 X198.159 Y18.481 E-0.21104
G1 X198.153 Y17.681 E-0.18472
G1 X198.872 Y17.676 E-0.16601
G1 X198.878 Y18.476 E-0.18472
G1 X198.936 Y18.476 E-0.01351
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X198.520 Y18.682
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.514 Y17.882 E0.02075
G1 F8640.000
G1 X198.520 Y18.682 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X200.150 Y17.871
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.156 Y18.671 E0.01942
G1 F8640.000
G1 X200.150 Y17.871 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X206.320 Y18.235
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.326 Y19.034 E0.00787
G1 F8640.000
G1 X206.320 Y18.235 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.200 F10800.000
G1 X220.697 Y18.050
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X220.215 Y18.532 E0.02038
M204 S1000
G1 F8640.000
G1 X220.697 Y18.050 E-0.15740
G1 E-0.64260 F2100.00000
G1 Z2.200 F10800.000
G1 X217.747 Y19.474
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X218.193 Y19.028 E0.01886
G1 X218.705 Y19.025 E0.01531
G1 X218.117 Y19.613 E0.02488
G1 X218.373 Y19.866 E0.01075
G1 X219.218 Y19.021 E0.03571
G1 X219.730 Y19.017 E0.01531
G1 X218.629 Y20.118 E0.04654
G1 X218.885 Y20.371 E0.01075
G1 X221.047 Y18.208 E0.09143
G1 X221.559 Y18.205 E0.01531
G1 X219.141 Y20.623 E0.10226
G1 X219.397 Y20.875 E0.01075
G1 X222.072 Y18.201 E0.11309
G1 X222.584 Y18.197 E0.01531
G1 X219.855 Y20.926 E0.11536
G1 X220.368 Y20.922 E0.01531
G1 X222.970 Y18.320 E0.11002
G1 X222.973 Y18.825 E0.01509
G1 X220.880 Y20.918 E0.08852
G1 X221.392 Y20.915 E0.01531
G1 X223.314 Y18.992 E0.08129
G1 X223.826 Y18.989 E0.01531
G1 X221.904 Y20.911 E0.08129
G1 X222.416 Y20.908 E0.01531
G1 X224.339 Y18.985 E0.08129
G1 X224.851 Y18.982 E0.01531
G1 X222.766 Y21.066 E0.08814
M204 S1000
G1 F8640.000
G1 X224.851 Y18.982 E-0.68065
G1 X224.507 Y18.984 E-0.07935
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X225.456 Y18.377
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.656 Y18.176 E0.00848
G1 X226.168 Y18.172 E0.01531
G1 X223.440 Y20.901 E0.11536
G1 X223.952 Y20.897 E0.01531
G1 X226.681 Y18.169 E0.11536
G1 X227.193 Y18.165 E0.01531
G1 X225.124 Y20.234 E0.08748
G1 X225.380 Y20.487 E0.01075
G1 X227.705 Y18.162 E0.09832
G1 X228.217 Y18.158 E0.01531
G1 X225.636 Y20.739 E0.10915
G1 X225.782 Y20.884 E0.00617
G1 X226.001 Y20.883 E0.00653
G1 X228.729 Y18.154 E0.11536
G1 X229.241 Y18.151 E0.01531
G1 X226.513 Y20.879 E0.11536
G1 X227.025 Y20.875 E0.01531
G1 X229.753 Y18.147 E0.11536
G1 X230.265 Y18.144 E0.01531
G1 X227.537 Y20.872 E0.11536
G1 X228.049 Y20.868 E0.01531
G1 X230.777 Y18.140 E0.11536
G1 X231.290 Y18.136 E0.01531
G1 X228.561 Y20.865 E0.11536
G1 X228.654 Y20.864 E0.00277
G1 X228.742 Y20.775 E0.00373
G1 X228.830 Y20.863 E0.00373
G1 X229.073 Y20.861 E0.00726
G1 X231.802 Y18.133 E0.11536
G1 X232.314 Y18.129 E0.01531
G1 X229.586 Y20.858 E0.11536
G1 X230.098 Y20.854 E0.01531
G1 X232.826 Y18.126 E0.11536
G1 X233.338 Y18.122 E0.01531
G1 X230.610 Y20.850 E0.11536
G1 X231.122 Y20.847 E0.01531
G1 X233.850 Y18.119 E0.11536
G1 X234.092 Y18.117 E0.00724
G1 X234.092 Y18.385 E0.00801
G1 X231.634 Y20.843 E0.10395
G1 X232.146 Y20.840 E0.01531
G1 X234.092 Y18.893 E0.08229
G1 X234.092 Y19.402 E0.01520
G1 X232.658 Y20.836 E0.06064
G1 X233.170 Y20.832 E0.01531
G1 X234.092 Y19.910 E0.03899
G1 X234.092 Y20.419 E0.01520
G1 X233.521 Y20.991 E0.02417
M204 S1000
G1 F8640.000
G1 X234.092 Y20.419 E-0.18669
G1 X234.092 Y19.910 E-0.11742
G1 X233.170 Y20.832 E-0.30108
G1 X232.658 Y20.836 E-0.11825
G1 X232.770 Y20.724 E-0.03655
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X233.432 Y23.504
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.067 Y22.869 E0.03040
G1 X234.067 Y22.292 E0.01952
G1 X233.042 Y23.318 E0.04910
G1 X232.469 Y23.314 E0.01938
G1 X234.067 Y21.716 E0.07651
G1 X234.067 Y21.208 E0.01718
G1 X233.998 Y21.209 E0.00235
G1 X231.896 Y23.310 E0.10058
G1 X231.324 Y23.306 E0.01938
G1 X233.417 Y21.213 E0.10020
G1 X232.837 Y21.217 E0.01965
G1 X230.751 Y23.302 E0.09981
G1 X230.179 Y23.298 E0.01938
G1 X232.256 Y21.221 E0.09942
G1 X231.675 Y21.225 E0.01965
G1 X229.606 Y23.294 E0.09903
G1 X229.034 Y23.290 E0.01938
G1 X231.095 Y21.229 E0.09865
G1 X230.514 Y21.233 E0.01965
G1 X228.461 Y23.286 E0.09826
G1 X227.889 Y23.282 E0.01938
G1 X229.934 Y21.237 E0.09788
G1 X229.353 Y21.241 E0.01965
G1 X227.316 Y23.278 E0.09749
G1 X226.744 Y23.274 E0.01938
G1 X228.772 Y21.245 E0.09710
G1 X228.192 Y21.249 E0.01965
G1 X226.171 Y23.270 E0.09672
G1 X225.599 Y23.266 E0.01938
G1 X227.611 Y21.253 E0.09633
G1 X227.031 Y21.258 E0.01965
G1 X225.026 Y23.262 E0.09594
G1 X224.454 Y23.258 E0.01938
G1 X226.450 Y21.262 E0.09556
G1 X225.869 Y21.266 E0.01965
G1 X223.881 Y23.254 E0.09517
G1 X223.309 Y23.250 E0.01938
G1 X225.458 Y21.101 E0.10287
G1 X225.168 Y20.814 E0.01380
G1 X222.736 Y23.246 E0.11639
G1 X222.164 Y23.242 E0.01938
G1 X224.128 Y21.278 E0.09401
G1 X223.547 Y21.282 E0.01965
G1 X221.591 Y23.238 E0.09362
G1 X221.019 Y23.234 E0.01938
G1 X222.967 Y21.286 E0.09324
G1 X222.386 Y21.290 E0.01965
G1 X220.446 Y23.230 E0.09285
G1 X219.874 Y23.226 E0.01938
G1 X221.805 Y21.294 E0.09246
G1 X221.225 Y21.298 E0.01965
G1 X219.301 Y23.222 E0.09208
G1 X218.729 Y23.218 E0.01938
G1 X220.644 Y21.302 E0.09169
G1 X220.064 Y21.306 E0.01965
G1 X218.156 Y23.214 E0.09130
G1 X217.584 Y23.210 E0.01938
G1 X219.483 Y21.310 E0.09092
G1 X219.295 Y21.312 E0.00635
G1 X219.099 Y21.118 E0.00934
G1 X217.011 Y23.206 E0.09994
G1 X216.439 Y23.202 E0.01938
G1 X218.809 Y20.832 E0.11345
G1 X218.518 Y20.545 E0.01380
G1 X215.866 Y23.198 E0.12696
G1 X215.294 Y23.194 E0.01938
G1 X218.228 Y20.259 E0.14047
G1 X217.938 Y19.973 E0.01380
G1 X214.721 Y23.190 E0.15398
G1 X214.149 Y23.186 E0.01938
G1 X217.647 Y19.687 E0.16749
G1 X217.406 Y19.448 E0.01150
G1 X217.405 Y19.353 E0.00323
G1 X213.576 Y23.182 E0.18328
G1 X213.004 Y23.178 E0.01938
G1 X217.120 Y19.061 E0.19707
G1 X216.540 Y19.065 E0.01965
G1 X212.431 Y23.174 E0.19668
G1 X211.859 Y23.169 E0.01938
G1 X215.959 Y19.069 E0.19630
G1 X215.379 Y19.073 E0.01965
G1 X211.286 Y23.165 E0.19591
G1 X210.714 Y23.161 E0.01938
G1 X214.798 Y19.077 E0.19552
G1 X214.218 Y19.081 E0.01965
G1 X210.141 Y23.157 E0.19514
G1 X209.569 Y23.153 E0.01938
G1 X213.637 Y19.085 E0.19475
G1 X213.056 Y19.089 E0.01965
G1 X208.996 Y23.149 E0.19436
G1 X208.424 Y23.145 E0.01938
G1 X212.476 Y19.093 E0.19398
G1 X211.895 Y19.097 E0.01965
G1 X207.851 Y23.141 E0.19359
G1 X207.278 Y23.137 E0.01938
G1 X211.315 Y19.101 E0.19320
G1 X210.734 Y19.105 E0.01965
G1 X206.706 Y23.133 E0.19282
G1 X206.133 Y23.129 E0.01938
G1 X210.153 Y19.109 E0.19243
G1 X209.573 Y19.114 E0.01965
G1 X205.561 Y23.125 E0.19204
G1 X204.988 Y23.121 E0.01938
G1 X208.992 Y19.118 E0.19166
G1 X208.412 Y19.122 E0.01965
G1 X204.416 Y23.117 E0.19127
G1 X203.843 Y23.113 E0.01938
G1 X207.831 Y19.126 E0.19089
G1 X207.250 Y19.130 E0.01965
G1 X203.271 Y23.109 E0.19050
G1 X202.698 Y23.105 E0.01938
G1 X206.465 Y19.339 E0.18030
G1 X205.942 Y19.342 E0.01769
G1 X205.942 Y19.285 E0.00193
G1 X202.126 Y23.101 E0.18267
G1 X201.553 Y23.097 E0.01938
G1 X205.509 Y19.142 E0.18934
G1 X204.928 Y19.146 E0.01965
G1 X200.981 Y23.093 E0.18895
G1 X200.408 Y23.089 E0.01938
G1 X204.347 Y19.150 E0.18856
G1 X203.767 Y19.154 E0.01965
G1 X199.836 Y23.085 E0.18818
G1 X199.263 Y23.081 E0.01938
G1 X203.186 Y19.158 E0.18779
G1 X202.606 Y19.162 E0.01965
G1 X198.691 Y23.077 E0.18740
G1 X198.118 Y23.073 E0.01938
G1 X202.025 Y19.166 E0.18702
G1 X201.445 Y19.170 E0.01965
G1 X197.546 Y23.069 E0.18663
G1 X196.973 Y23.065 E0.01938
G1 X200.864 Y19.174 E0.18625
G1 X200.283 Y19.179 E0.01965
G1 X196.401 Y23.061 E0.18586
G1 X195.828 Y23.057 E0.01938
G1 X199.703 Y19.183 E0.18547
G1 X199.122 Y19.187 E0.01965
G1 X195.256 Y23.053 E0.18509
G1 X194.683 Y23.049 E0.01938
G1 X198.542 Y19.191 E0.18470
G1 X197.961 Y19.195 E0.01965
G1 X194.111 Y23.045 E0.18431
G1 X193.538 Y23.041 E0.01938
G1 X197.380 Y19.199 E0.18393
G1 X196.800 Y19.203 E0.01965
G1 X192.966 Y23.037 E0.18354
G1 X192.393 Y23.033 E0.01938
G1 X196.537 Y18.889 E0.19838
G1 X196.534 Y18.405 E0.01639
G1 X196.444 Y18.405 E0.00303
G1 X191.821 Y23.029 E0.22133
G1 X191.248 Y23.025 E0.01938
G1 X195.864 Y18.410 E0.22094
G1 X195.283 Y18.414 E0.01965
G1 X190.676 Y23.021 E0.22056
G1 X190.103 Y23.017 E0.01938
G1 X194.703 Y18.418 E0.22017
G1 X194.122 Y18.422 E0.01965
G1 X189.531 Y23.013 E0.21978
G1 X188.958 Y23.009 E0.01938
G1 X193.541 Y18.426 E0.21940
G1 X192.961 Y18.430 E0.01965
G1 X188.386 Y23.005 E0.21901
G1 X187.813 Y23.001 E0.01938
G1 X192.380 Y18.434 E0.21862
G1 X191.800 Y18.438 E0.01965
G1 X187.241 Y22.997 E0.21823
G1 X186.668 Y22.993 E0.01938
G1 X191.219 Y18.442 E0.21785
G1 X190.638 Y18.446 E0.01965
G1 X186.096 Y22.989 E0.21746
G1 X185.523 Y22.985 E0.01938
G1 X190.058 Y18.450 E0.21707
G1 X189.477 Y18.454 E0.01965
G1 X184.951 Y22.981 E0.21669
G1 X184.378 Y22.977 E0.01938
G1 X188.897 Y18.458 E0.21630
G1 X188.316 Y18.462 E0.01965
G1 X183.806 Y22.973 E0.21591
G1 X183.233 Y22.969 E0.01938
G1 X187.735 Y18.466 E0.21553
G1 X187.155 Y18.471 E0.01965
G1 X182.661 Y22.965 E0.21514
G1 X182.088 Y22.961 E0.01938
G1 X186.574 Y18.475 E0.21475
G1 X185.994 Y18.479 E0.01965
G1 X181.515 Y22.957 E0.21437
G1 X180.943 Y22.953 E0.01938
G1 X185.413 Y18.483 E0.21398
G1 X184.832 Y18.487 E0.01965
G1 X180.370 Y22.949 E0.21359
G1 X179.798 Y22.945 E0.01938
G1 X184.252 Y18.491 E0.21320
G1 X183.671 Y18.495 E0.01965
G1 X179.225 Y22.941 E0.21282
G1 X178.653 Y22.937 E0.01938
G1 X183.091 Y18.499 E0.21243
G1 X182.510 Y18.503 E0.01965
G1 X178.080 Y22.933 E0.21204
G1 X177.508 Y22.929 E0.01938
G1 X181.929 Y18.507 E0.21166
G1 X181.349 Y18.511 E0.01965
G1 X176.935 Y22.925 E0.21127
G1 X176.363 Y22.921 E0.01938
G1 X180.768 Y18.515 E0.21088
G1 X180.188 Y18.519 E0.01965
G1 X175.790 Y22.917 E0.21050
G1 X175.218 Y22.913 E0.01938
G1 X179.607 Y18.523 E0.21011
G1 X179.026 Y18.528 E0.01965
G1 X174.645 Y22.909 E0.20972
G1 X174.073 Y22.905 E0.01938
G1 X178.446 Y18.532 E0.20933
G1 X177.865 Y18.536 E0.01965
G1 X173.500 Y22.901 E0.20895
G1 X172.928 Y22.897 E0.01938
G1 X177.285 Y18.540 E0.20856
G1 X176.704 Y18.544 E0.01965
G1 X172.355 Y22.893 E0.20817
G1 X171.783 Y22.889 E0.01938
G1 X176.123 Y18.548 E0.20779
G1 X175.543 Y18.552 E0.01965
G1 X171.210 Y22.885 E0.20740
G1 X170.638 Y22.881 E0.01938
G1 X174.962 Y18.556 E0.20701
G1 X174.382 Y18.560 E0.01965
G1 X170.065 Y22.877 E0.20663
G1 X169.493 Y22.873 E0.01938
G1 X173.801 Y18.564 E0.20624
G1 X173.221 Y18.568 E0.01965
G1 X168.920 Y22.869 E0.20585
G1 X168.348 Y22.865 E0.01938
G1 X172.640 Y18.572 E0.20547
G1 X172.059 Y18.576 E0.01965
G1 X167.775 Y22.861 E0.20508
G1 X167.203 Y22.857 E0.01938
G1 X171.479 Y18.580 E0.20469
G1 X170.898 Y18.585 E0.01965
G1 X166.630 Y22.853 E0.20430
G1 X166.058 Y22.848 E0.01938
G1 X170.318 Y18.589 E0.20392
G1 X169.737 Y18.593 E0.01965
G1 X165.485 Y22.844 E0.20353
G1 X164.913 Y22.840 E0.01938
G1 X169.156 Y18.597 E0.20314
G1 X168.576 Y18.601 E0.01965
G1 X164.340 Y22.836 E0.20276
G1 X163.768 Y22.832 E0.01938
G1 X167.995 Y18.605 E0.20237
G1 X167.415 Y18.609 E0.01965
G1 X163.195 Y22.828 E0.20198
G1 X162.623 Y22.824 E0.01938
G1 X166.834 Y18.613 E0.20160
G1 X166.253 Y18.617 E0.01965
G1 X162.050 Y22.820 E0.20121
G1 X161.478 Y22.816 E0.01938
G1 X165.673 Y18.621 E0.20082
G1 X165.092 Y18.625 E0.01965
G1 X160.905 Y22.812 E0.20044
G1 X160.333 Y22.808 E0.01938
G1 X164.512 Y18.629 E0.20005
G1 X163.931 Y18.633 E0.01965
G1 X159.760 Y22.804 E0.19966
G1 X159.188 Y22.800 E0.01938
G1 X163.350 Y18.637 E0.19927
G1 X162.770 Y18.642 E0.01965
G1 X158.615 Y22.796 E0.19889
G1 X158.043 Y22.792 E0.01938
G1 X162.189 Y18.646 E0.19850
G1 X161.609 Y18.650 E0.01965
G1 X157.470 Y22.788 E0.19811
G1 X156.897 Y22.784 E0.01938
G1 X161.028 Y18.654 E0.19773
G1 X160.447 Y18.658 E0.01965
G1 X156.325 Y22.780 E0.19734
G1 X155.752 Y22.776 E0.01938
G1 X159.867 Y18.662 E0.19695
G1 X159.286 Y18.666 E0.01965
G1 X155.180 Y22.772 E0.19657
G1 X154.607 Y22.768 E0.01938
G1 X158.706 Y18.670 E0.19618
G1 X158.125 Y18.674 E0.01965
G1 X154.035 Y22.764 E0.19579
G1 X153.462 Y22.760 E0.01938
G1 X157.544 Y18.678 E0.19540
G1 X156.964 Y18.682 E0.01965
G1 X152.890 Y22.756 E0.19502
G1 X152.317 Y22.752 E0.01938
G1 X156.383 Y18.686 E0.19463
G1 X155.803 Y18.690 E0.01965
G1 X151.745 Y22.748 E0.19424
G1 X151.172 Y22.744 E0.01938
G1 X155.222 Y18.694 E0.19386
G1 X154.641 Y18.699 E0.01965
G1 X150.600 Y22.740 E0.19347
G1 X150.027 Y22.736 E0.01938
G1 X154.061 Y18.703 E0.19308
G1 X153.480 Y18.707 E0.01965
G1 X149.455 Y22.732 E0.19270
G1 X148.882 Y22.728 E0.01938
G1 X152.900 Y18.711 E0.19231
G1 X152.319 Y18.715 E0.01965
G1 X148.310 Y22.724 E0.19192
G1 X147.737 Y22.720 E0.01938
G1 X151.739 Y18.719 E0.19154
G1 X151.158 Y18.723 E0.01965
G1 X147.165 Y22.716 E0.19115
G1 X146.592 Y22.712 E0.01938
G1 X150.577 Y18.727 E0.19076
G1 X149.997 Y18.731 E0.01965
G1 X146.020 Y22.708 E0.19037
G1 X145.447 Y22.704 E0.01938
G1 X149.416 Y18.735 E0.18999
G1 X148.836 Y18.739 E0.01965
G1 X144.875 Y22.700 E0.18960
G1 X144.302 Y22.696 E0.01938
G1 X148.255 Y18.743 E0.18921
G1 X147.674 Y18.747 E0.01965
G1 X143.730 Y22.692 E0.18883
G1 X143.157 Y22.688 E0.01938
G1 X147.094 Y18.751 E0.18844
G1 X146.513 Y18.756 E0.01965
G1 X142.585 Y22.684 E0.18805
G1 X142.012 Y22.680 E0.01938
G1 X145.933 Y18.760 E0.18767
G1 X145.352 Y18.764 E0.01965
G1 X141.440 Y22.676 E0.18728
G1 X140.867 Y22.672 E0.01938
G1 X144.771 Y18.768 E0.18689
G1 X144.191 Y18.772 E0.01965
G1 X140.295 Y22.668 E0.18651
G1 X139.722 Y22.664 E0.01938
G1 X143.610 Y18.776 E0.18612
G1 X143.030 Y18.780 E0.01965
G1 X139.150 Y22.660 E0.18573
G1 X138.577 Y22.656 E0.01938
G1 X142.449 Y18.784 E0.18534
G1 X141.868 Y18.788 E0.01965
G1 X138.005 Y22.652 E0.18496
G1 X137.432 Y22.648 E0.01938
G1 X141.288 Y18.792 E0.18457
G1 X140.707 Y18.796 E0.01965
G1 X136.860 Y22.644 E0.18418
G1 X136.287 Y22.640 E0.01938
G1 X140.127 Y18.800 E0.18380
G1 X139.546 Y18.804 E0.01965
G1 X135.715 Y22.636 E0.18341
G1 X135.142 Y22.632 E0.01938
G1 X138.965 Y18.808 E0.18302
G1 X138.385 Y18.813 E0.01965
G1 X134.570 Y22.628 E0.18264
G1 X133.997 Y22.624 E0.01938
G1 X137.804 Y18.817 E0.18225
G1 X137.224 Y18.821 E0.01965
G1 X133.425 Y22.620 E0.18186
G1 X132.852 Y22.616 E0.01938
G1 X136.643 Y18.825 E0.18147
G1 X136.062 Y18.829 E0.01965
G1 X132.279 Y22.612 E0.18109
G1 X131.707 Y22.608 E0.01938
G1 X135.482 Y18.833 E0.18070
G1 X134.901 Y18.837 E0.01965
G1 X131.134 Y22.604 E0.18031
G1 X130.562 Y22.600 E0.01938
G1 X134.321 Y18.841 E0.17993
G1 X133.740 Y18.845 E0.01965
G1 X129.989 Y22.596 E0.17954
G1 X129.417 Y22.592 E0.01938
G1 X133.159 Y18.849 E0.17915
G1 X132.579 Y18.853 E0.01965
G1 X128.844 Y22.588 E0.17877
G1 X128.272 Y22.584 E0.01938
G1 X131.998 Y18.857 E0.17838
G1 X131.418 Y18.861 E0.01965
G1 X127.699 Y22.580 E0.17799
G1 X127.127 Y22.576 E0.01938
G1 X130.837 Y18.865 E0.17761
G1 X130.256 Y18.870 E0.01965
G1 X126.554 Y22.572 E0.17722
G1 X125.982 Y22.568 E0.01938
G1 X129.676 Y18.874 E0.17683
G1 X129.095 Y18.878 E0.01965
G1 X125.409 Y22.564 E0.17644
G1 X124.837 Y22.560 E0.01938
G1 X128.515 Y18.882 E0.17606
G1 X127.934 Y18.886 E0.01965
G1 X124.264 Y22.556 E0.17567
G1 X123.692 Y22.552 E0.01938
G1 X127.354 Y18.890 E0.17528
G1 X126.773 Y18.894 E0.01965
G1 X123.119 Y22.548 E0.17490
G1 X122.547 Y22.544 E0.01938
G1 X126.192 Y18.898 E0.17451
G1 X125.612 Y18.902 E0.01965
G1 X121.974 Y22.540 E0.17412
G1 X121.402 Y22.536 E0.01938
G1 X125.031 Y18.906 E0.17374
G1 X124.451 Y18.910 E0.01965
G1 X120.829 Y22.531 E0.17335
G1 X120.257 Y22.527 E0.01938
G1 X123.870 Y18.914 E0.17296
G1 X123.289 Y18.918 E0.01965
G1 X119.684 Y22.523 E0.17257
G1 X119.112 Y22.519 E0.01938
G1 X122.709 Y18.922 E0.17219
G1 X122.128 Y18.926 E0.01965
G1 X118.539 Y22.515 E0.17180
G1 X117.967 Y22.511 E0.01938
G1 X121.548 Y18.931 E0.17141
G1 X120.967 Y18.935 E0.01965
G1 X117.394 Y22.507 E0.17103
G1 X116.822 Y22.503 E0.01938
G1 X120.386 Y18.939 E0.17064
G1 X119.806 Y18.943 E0.01965
G1 X116.249 Y22.499 E0.17025
G1 X115.677 Y22.495 E0.01938
G1 X119.225 Y18.947 E0.16987
G1 X118.645 Y18.951 E0.01965
G1 X115.104 Y22.491 E0.16948
G1 X114.532 Y22.487 E0.01938
G1 X118.064 Y18.955 E0.16909
G1 X117.483 Y18.959 E0.01965
G1 X113.959 Y22.483 E0.16871
G1 X113.387 Y22.479 E0.01938
G1 X116.903 Y18.963 E0.16832
G1 X116.322 Y18.967 E0.01965
G1 X112.814 Y22.475 E0.16793
G1 X112.242 Y22.471 E0.01938
G1 X115.742 Y18.971 E0.16754
G1 X115.161 Y18.975 E0.01965
G1 X111.669 Y22.467 E0.16716
G1 X111.097 Y22.463 E0.01938
G1 X114.580 Y18.979 E0.16677
G1 X114.000 Y18.983 E0.01965
G1 X110.524 Y22.459 E0.16638
G1 X109.952 Y22.455 E0.01938
G1 X113.419 Y18.988 E0.16600
G1 X112.839 Y18.992 E0.01965
G1 X109.379 Y22.451 E0.16561
G1 X108.807 Y22.447 E0.01938
G1 X112.258 Y18.996 E0.16522
G1 X111.677 Y19.000 E0.01965
G1 X108.234 Y22.443 E0.16484
G1 X107.661 Y22.439 E0.01938
G1 X111.097 Y19.004 E0.16445
G1 X110.516 Y19.008 E0.01965
G1 X107.089 Y22.435 E0.16406
G1 X106.516 Y22.431 E0.01938
G1 X109.936 Y19.012 E0.16368
G1 X109.355 Y19.016 E0.01965
G1 X105.944 Y22.427 E0.16329
G1 X105.371 Y22.423 E0.01938
G1 X108.774 Y19.020 E0.16290
G1 X108.194 Y19.024 E0.01965
G1 X104.799 Y22.419 E0.16251
G1 X104.226 Y22.415 E0.01938
G1 X107.613 Y19.028 E0.16213
G1 X107.033 Y19.032 E0.01965
G1 X103.654 Y22.411 E0.16174
G1 X103.081 Y22.407 E0.01938
G1 X106.452 Y19.036 E0.16135
G1 X105.872 Y19.040 E0.01965
G1 X102.509 Y22.403 E0.16097
G1 X101.936 Y22.399 E0.01938
G1 X105.291 Y19.045 E0.16058
G1 X104.710 Y19.049 E0.01965
G1 X101.364 Y22.395 E0.16019
G1 X100.791 Y22.391 E0.01938
G1 X104.130 Y19.053 E0.15981
G1 X103.549 Y19.057 E0.01965
G1 X100.219 Y22.387 E0.15942
G1 X99.646 Y22.383 E0.01938
G1 X102.969 Y19.061 E0.15903
G1 X102.388 Y19.065 E0.01965
G1 X99.074 Y22.379 E0.15864
G1 X98.501 Y22.375 E0.01938
G1 X101.807 Y19.069 E0.15826
G1 X101.227 Y19.073 E0.01965
G1 X97.929 Y22.371 E0.15787
G1 X97.356 Y22.367 E0.01938
G1 X100.646 Y19.077 E0.15748
G1 X100.066 Y19.081 E0.01965
G1 X96.784 Y22.363 E0.15710
G1 X96.211 Y22.359 E0.01938
G1 X99.485 Y19.085 E0.15671
G1 X98.904 Y19.089 E0.01965
G1 X95.639 Y22.355 E0.15632
G1 X95.066 Y22.351 E0.01938
G1 X98.324 Y19.093 E0.15594
G1 X97.743 Y19.097 E0.01965
G1 X94.494 Y22.347 E0.15555
G1 X93.921 Y22.343 E0.01938
G1 X97.163 Y19.102 E0.15516
G1 X96.582 Y19.106 E0.01965
G1 X93.349 Y22.339 E0.15478
G1 X92.776 Y22.335 E0.01938
G1 X96.001 Y19.110 E0.15439
G1 X95.421 Y19.114 E0.01965
G1 X92.204 Y22.331 E0.15400
G1 X91.631 Y22.327 E0.01938
G1 X94.840 Y19.118 E0.15361
G1 X94.260 Y19.122 E0.01965
G1 X91.059 Y22.323 E0.15323
G1 X90.486 Y22.319 E0.01938
G1 X93.679 Y19.126 E0.15284
G1 X93.098 Y19.130 E0.01965
G1 X89.914 Y22.315 E0.15245
G1 X89.341 Y22.311 E0.01938
G1 X92.518 Y19.134 E0.15207
G1 X91.937 Y19.138 E0.01965
G1 X88.769 Y22.307 E0.15168
G1 X88.196 Y22.303 E0.01938
G1 X91.357 Y19.142 E0.15129
G1 X90.776 Y19.146 E0.01965
G1 X87.624 Y22.299 E0.15091
G1 X87.051 Y22.295 E0.01938
G1 X90.195 Y19.150 E0.15052
G1 X89.615 Y19.154 E0.01965
G1 X86.479 Y22.291 E0.15013
G1 X85.906 Y22.287 E0.01938
G1 X89.034 Y19.159 E0.14975
G1 X88.454 Y19.163 E0.01965
G1 X85.334 Y22.283 E0.14936
G1 X84.761 Y22.279 E0.01938
G1 X87.873 Y19.167 E0.14897
G1 X87.292 Y19.171 E0.01965
G1 X84.189 Y22.275 E0.14858
G1 X83.616 Y22.271 E0.01938
G1 X86.712 Y19.175 E0.14820
G1 X86.131 Y19.179 E0.01965
G1 X83.044 Y22.267 E0.14781
G1 X82.471 Y22.263 E0.01938
G1 X85.551 Y19.183 E0.14742
G1 X84.970 Y19.187 E0.01965
G1 X81.898 Y22.259 E0.14704
G1 X81.326 Y22.255 E0.01938
G1 X84.390 Y19.191 E0.14665
G1 X83.809 Y19.195 E0.01965
G1 X80.753 Y22.251 E0.14626
G1 X80.181 Y22.247 E0.01938
G1 X83.228 Y19.199 E0.14588
G1 X82.648 Y19.203 E0.01965
G1 X79.608 Y22.243 E0.14549
G1 X79.036 Y22.239 E0.01938
G1 X82.067 Y19.207 E0.14510
G1 X81.487 Y19.211 E0.01965
G1 X78.463 Y22.235 E0.14471
G1 X77.891 Y22.231 E0.01938
G1 X80.906 Y19.216 E0.14433
G1 X80.325 Y19.220 E0.01965
G1 X77.318 Y22.227 E0.14394
G1 X76.746 Y22.223 E0.01938
G1 X79.745 Y19.224 E0.14355
G1 X79.164 Y19.228 E0.01965
G1 X76.173 Y22.219 E0.14317
G1 X75.601 Y22.214 E0.01938
G1 X78.584 Y19.232 E0.14278
G1 X78.003 Y19.236 E0.01965
G1 X75.028 Y22.210 E0.14239
G1 X74.456 Y22.206 E0.01938
G1 X77.422 Y19.240 E0.14201
G1 X76.842 Y19.244 E0.01965
G1 X73.883 Y22.202 E0.14162
G1 X73.311 Y22.198 E0.01938
G1 X76.261 Y19.248 E0.14123
G1 X75.681 Y19.252 E0.01965
G1 X72.738 Y22.194 E0.14085
G1 X72.166 Y22.190 E0.01938
G1 X75.100 Y19.256 E0.14046
G1 X74.519 Y19.260 E0.01965
G1 X71.593 Y22.186 E0.14007
G1 X71.021 Y22.182 E0.01938
G1 X73.939 Y19.264 E0.13968
G1 X73.358 Y19.268 E0.01965
G1 X70.452 Y22.174 E0.13911
G1 X69.885 Y22.166 E0.01922
G1 X72.778 Y19.273 E0.13849
G1 X72.197 Y19.277 E0.01965
G1 X69.317 Y22.157 E0.13787
G1 X68.749 Y22.148 E0.01922
G1 X71.616 Y19.281 E0.13725
G1 X71.036 Y19.285 E0.01965
G1 X68.182 Y22.139 E0.13663
G1 X67.614 Y22.130 E0.01922
G1 X70.451 Y19.293 E0.13582
G1 X69.866 Y19.302 E0.01983
G1 X67.046 Y22.121 E0.13495
G1 X66.479 Y22.112 E0.01922
G1 X69.280 Y19.311 E0.13408
G1 X68.694 Y19.320 E0.01983
G1 X65.911 Y22.103 E0.13322
G1 X65.344 Y22.094 E0.01922
G1 X68.108 Y19.329 E0.13235
G1 X67.523 Y19.339 E0.01983
G1 X64.776 Y22.085 E0.13149
G1 X64.208 Y22.077 E0.01922
G1 X66.937 Y19.348 E0.13062
G1 X66.351 Y19.357 E0.01983
G1 X63.642 Y22.066 E0.12967
G1 X63.082 Y22.050 E0.01899
G1 X65.766 Y19.366 E0.12847
G1 X65.180 Y19.375 E0.01983
G1 X62.521 Y22.034 E0.12728
G1 X61.960 Y22.018 E0.01899
G1 X64.594 Y19.385 E0.12608
G1 X64.008 Y19.394 E0.01983
G1 X61.400 Y22.003 E0.12488
G1 X60.839 Y21.987 E0.01899
G1 X63.418 Y19.408 E0.12346
G1 X62.825 Y19.424 E0.02009
G1 X60.278 Y21.971 E0.12190
G1 X59.718 Y21.955 E0.01899
G1 X62.232 Y19.441 E0.12034
G1 X61.638 Y19.458 E0.02009
G1 X59.157 Y21.939 E0.11879
G1 X58.586 Y21.933 E0.01931
G1 X61.045 Y19.475 E0.11770
G1 X60.452 Y19.491 E0.02009
G1 X58.012 Y21.931 E0.11677
G1 X57.438 Y21.928 E0.01943
G1 X59.858 Y19.508 E0.11585
G1 X59.265 Y19.525 E0.02009
G1 X56.864 Y21.926 E0.11492
G1 X56.291 Y21.923 E0.01943
G1 X58.680 Y19.533 E0.11439
G1 X58.101 Y19.536 E0.01960
G1 X55.717 Y21.920 E0.11414
G1 X55.143 Y21.918 E0.01943
G1 X57.522 Y19.539 E0.11389
G1 X56.943 Y19.541 E0.01960
G1 X54.569 Y21.915 E0.11364
G1 X53.995 Y21.913 E0.01943
G1 X56.364 Y19.544 E0.11338
G1 X55.784 Y19.547 E0.01960
G1 X53.421 Y21.910 E0.11313
G1 X52.847 Y21.907 E0.01943
G1 X55.205 Y19.549 E0.11288
G1 X54.626 Y19.552 E0.01960
G1 X52.273 Y21.905 E0.11263
G1 X51.699 Y21.902 E0.01943
G1 X54.047 Y19.554 E0.11238
G1 X53.468 Y19.557 E0.01960
G1 X51.125 Y21.900 E0.11213
G1 X50.551 Y21.897 E0.01943
G1 X52.889 Y19.560 E0.11188
G1 X52.309 Y19.562 E0.01960
G1 X49.977 Y21.894 E0.11163
G1 X49.404 Y21.892 E0.01943
G1 X51.730 Y19.565 E0.11138
G1 X51.151 Y19.568 E0.01960
G1 X48.830 Y21.889 E0.11113
G1 X48.256 Y21.886 E0.01943
G1 X50.572 Y19.570 E0.11088
G1 X49.993 Y19.573 E0.01960
G1 X47.682 Y21.884 E0.11063
G1 X47.108 Y21.881 E0.01943
G1 X49.414 Y19.575 E0.11038
G1 X48.835 Y19.578 E0.01960
G1 X46.534 Y21.879 E0.11012
G1 X45.960 Y21.876 E0.01943
G1 X48.255 Y19.581 E0.10987
G1 X47.676 Y19.583 E0.01960
G1 X45.386 Y21.873 E0.10962
G1 X44.812 Y21.871 E0.01943
G1 X47.097 Y19.586 E0.10937
G1 X46.518 Y19.589 E0.01960
G1 X44.238 Y21.868 E0.10912
G1 X43.664 Y21.866 E0.01943
G1 X45.939 Y19.591 E0.10887
G1 X45.360 Y19.594 E0.01960
G1 X43.090 Y21.863 E0.10862
G1 X42.517 Y21.860 E0.01943
G1 X44.780 Y19.597 E0.10837
G1 X44.201 Y19.599 E0.01960
G1 X41.943 Y21.858 E0.10812
G1 X41.369 Y21.855 E0.01943
G1 X43.622 Y19.602 E0.10787
G1 X43.043 Y19.604 E0.01960
G1 X40.795 Y21.853 E0.10762
G1 X40.221 Y21.850 E0.01943
G1 X42.464 Y19.607 E0.10737
G1 X41.885 Y19.610 E0.01960
G1 X39.733 Y21.762 E0.10302
G1 X39.563 Y21.702 E0.00608
G1 X39.251 Y21.667 E0.01063
G1 X41.305 Y19.612 E0.09836
G1 X40.726 Y19.615 E0.01960
G1 X38.664 Y21.678 E0.09875
G1 X38.432 Y21.705 E0.00788
G1 X38.067 Y21.840 E0.01319
G1 X37.925 Y21.840 E0.00479
G1 X40.147 Y19.618 E0.10636
G1 X39.948 Y19.618 E0.00675
G1 X39.563 Y19.765 E0.01394
G1 X39.405 Y19.783 E0.00536
G1 X37.351 Y21.837 E0.09833
G1 X36.777 Y21.834 E0.01943
G1 X38.806 Y19.806 E0.09709
G1 X38.432 Y19.762 E0.01273
G1 X38.315 Y19.720 E0.00422
G1 X36.203 Y21.832 E0.10107
G1 X35.630 Y21.829 E0.01943
G1 X37.831 Y19.628 E0.10536
G1 X37.251 Y19.631 E0.01960
G1 X35.056 Y21.827 E0.10511
G1 X34.482 Y21.824 E0.01943
G1 X36.672 Y19.633 E0.10486
G1 X36.093 Y19.636 E0.01960
G1 X33.925 Y21.804 E0.10379
G1 X33.563 Y21.673 E0.01303
G1 X33.488 Y21.665 E0.00255
G1 X35.514 Y19.639 E0.09699
G1 X34.935 Y19.641 E0.01960
G1 X32.963 Y21.614 E0.09441
G1 X32.432 Y21.676 E0.01808
G1 X32.264 Y21.736 E0.00605
G1 X34.356 Y19.644 E0.10015
G1 X33.950 Y19.646 E0.01373
G1 X33.665 Y19.758 E0.01038
G1 X31.612 Y21.811 E0.09825
G1 X31.038 Y21.808 E0.01943
G1 X32.990 Y19.857 E0.09341
G1 X32.474 Y19.796 E0.01758
G1 X30.464 Y21.806 E0.09619
G1 X29.890 Y21.803 E0.01943
G1 X32.039 Y19.654 E0.10285
G1 X31.460 Y19.657 E0.01960
G1 X29.316 Y21.800 E0.10260
G1 X28.743 Y21.798 E0.01943
G1 X30.881 Y19.660 E0.10235
G1 X30.302 Y19.662 E0.01960
G1 X28.169 Y21.795 E0.10210
G1 X27.954 Y21.794 E0.00728
G1 X27.697 Y21.690 E0.00938
G1 X29.722 Y19.665 E0.09696
G1 X29.143 Y19.668 E0.01960
G1 X27.207 Y21.604 E0.09269
G1 X26.998 Y21.581 E0.00713
G1 X26.609 Y21.625 E0.01324
G1 X28.564 Y19.670 E0.09359
G1 X27.985 Y19.673 E0.01960
G1 X25.873 Y21.785 E0.10110
G1 X25.299 Y21.782 E0.01943
G1 X27.219 Y19.862 E0.09192
G1 X26.998 Y19.887 E0.00755
G1 X26.657 Y19.847 E0.01160
G1 X24.725 Y21.780 E0.09249
G1 X24.151 Y21.777 E0.01943
G1 X26.192 Y19.737 E0.09767
G1 X26.060 Y19.682 E0.00482
G1 X25.668 Y19.683 E0.01326
G1 X23.577 Y21.774 E0.10009
G1 X23.003 Y21.772 E0.01943
G1 X25.089 Y19.686 E0.09984
G1 X24.510 Y19.689 E0.01960
G1 X22.429 Y21.769 E0.09959
G1 X21.960 Y21.767 E0.01590
G1 X21.897 Y21.725 E0.00255
G1 X23.931 Y19.691 E0.09734
G1 X23.352 Y19.694 E0.01960
G1 X21.444 Y21.601 E0.09131
G1 X21.325 Y21.571 E0.00417
G1 X20.909 Y21.560 E0.01407
G1 X22.773 Y19.697 E0.08919
G1 X22.193 Y19.699 E0.01960
G1 X20.194 Y21.699 E0.09571
G1 X20.055 Y21.758 E0.00512
G1 X19.561 Y21.755 E0.01673
G1 X21.452 Y19.864 E0.09054
G1 X21.325 Y19.896 E0.00444
G1 X20.970 Y19.914 E0.01202
G1 X20.840 Y19.900 E0.00443
G1 X18.987 Y21.752 E0.08869
G1 X18.414 Y21.749 E0.01941
G1 X20.343 Y19.820 E0.09232
G1 X20.055 Y19.709 E0.01044
G1 X19.876 Y19.710 E0.00604
G1 X17.841 Y21.746 E0.09745
G1 X17.267 Y21.743 E0.01941
G1 X19.297 Y19.713 E0.09715
M73 Q25 S327
G1 X18.717 Y19.717 E0.01962
G1 X16.694 Y21.740 E0.09685
G1 X16.120 Y21.737 E0.01941
M73 P25 R324
G1 X18.137 Y19.720 E0.09654
G1 X17.557 Y19.723 E0.01962
G1 X15.937 Y21.344 E0.07760
G1 X15.937 Y20.767 E0.01951
G1 X16.978 Y19.726 E0.04985
G1 X16.398 Y19.729 E0.01962
G1 X15.753 Y20.374 E0.03087
M204 S1000
G1 F8640.000
G1 X16.398 Y19.729 E-0.21055
G1 X16.978 Y19.726 E-0.13385
G1 X15.937 Y20.767 E-0.34003
G1 X15.937 Y21.095 E-0.07557
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X15.854 Y35.871
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.371 Y35.846 E0.15291
G1 X20.449 Y35.900 E0.00320
G1 X20.728 Y35.997 E0.00999
G1 X21.202 Y36.051 E0.01616
G1 X21.502 Y36.035 E0.01016
G1 X21.970 Y35.918 E0.01634
G1 X22.088 Y35.838 E0.00480
G1 X26.377 Y35.819 E0.14518
G1 X26.449 Y35.868 E0.00298
G1 X26.728 Y35.965 E0.00998
G1 X27.221 Y36.022 E0.01681
G1 X27.714 Y35.967 E0.01681
G1 X27.993 Y35.871 E0.00997
G1 X28.082 Y35.811 E0.00364
G1 X32.382 Y35.791 E0.14556
G1 X32.447 Y35.836 E0.00267
G1 X32.725 Y35.935 E0.00997
G1 X33.221 Y35.993 E0.01691
G1 X33.717 Y35.937 E0.01691
G1 X33.996 Y35.839 E0.01003
G1 X34.077 Y35.784 E0.00332
G1 X38.385 Y35.764 E0.14581
G1 X38.445 Y35.806 E0.00248
G1 X38.725 Y35.906 E0.01006
G1 X39.221 Y35.964 E0.01690
G1 X39.717 Y35.908 E0.01690
G1 X39.998 Y35.810 E0.01007
G1 X40.075 Y35.756 E0.00317
G1 X59.233 Y35.669 E0.64851
G1 X64.003 Y35.535 E0.16151
G1 X71.124 Y35.423 E0.24108
G1 X197.060 Y34.540 E4.26287
G1 X197.065 Y35.340 E0.02708
G1 X206.285 Y35.276 E0.31207
G1 X206.279 Y34.476 E0.02708
G1 X206.804 Y34.472 E0.01778
G1 X206.810 Y35.272 E0.02708
G1 X209.337 Y35.254 E0.08554
G1 X209.331 Y34.454 E0.02708
G1 X209.561 Y34.453 E0.00779
G1 X209.567 Y35.253 E0.02708
G1 X212.098 Y35.235 E0.08568
G1 X212.093 Y34.435 E0.02708
G1 X212.350 Y34.433 E0.00872
G1 X212.356 Y35.233 E0.02708
G1 X214.984 Y35.215 E0.08894
G1 X214.978 Y34.415 E0.02708
G1 X215.062 Y34.414 E0.00284
G1 X215.068 Y35.214 E0.02708
G1 X218.029 Y35.193 E0.10025
G1 X218.024 Y34.393 E0.02708
G1 X218.137 Y34.393 E0.00383
G1 X218.143 Y35.193 E0.02708
G1 X220.320 Y35.177 E0.07368
G1 X220.314 Y34.377 E0.02708
G1 X223.470 Y34.355 E0.10681
G1 X223.475 Y35.155 E0.02708
G1 X225.561 Y35.141 E0.07059
G1 X225.556 Y34.341 E0.02708
G1 X234.595 Y34.277 E0.30599
G1 X234.595 Y40.075 E0.19626
G1 X71.124 Y38.930 E5.53343
G1 X64.003 Y38.818 E0.24108
G1 X59.233 Y38.684 E0.16151
G1 X40.075 Y38.596 E0.64851
G1 X39.998 Y38.543 E0.00317
G1 X39.717 Y38.445 E0.01007
G1 X39.221 Y38.389 E0.01690
G1 X38.725 Y38.447 E0.01690
G1 X38.445 Y38.547 E0.01006
G1 X38.385 Y38.589 E0.00248
G1 X34.077 Y38.569 E0.14581
G1 X33.996 Y38.514 E0.00332
G1 X33.717 Y38.415 E0.01003
G1 X33.221 Y38.360 E0.01691
G1 X32.725 Y38.418 E0.01691
G1 X32.447 Y38.517 E0.00997
G1 X32.382 Y38.562 E0.00267
G1 X28.082 Y38.542 E0.14556
G1 X27.993 Y38.482 E0.00364
G1 X27.714 Y38.386 E0.00997
G1 X27.221 Y38.331 E0.01681
G1 X26.728 Y38.388 E0.01681
G1 X26.449 Y38.485 E0.00998
G1 X26.377 Y38.534 E0.00298
G1 X22.088 Y38.515 E0.14518
G1 X21.970 Y38.435 E0.00480
G1 X21.502 Y38.318 E0.01634
G1 X21.202 Y38.302 E0.01016
G1 X20.728 Y38.356 E0.01616
G1 X20.449 Y38.453 E0.00999
G1 X20.371 Y38.507 E0.00320
G1 X15.854 Y38.482 E0.15291
G1 X15.854 Y35.931 E0.08635
M204 S1000
G1 F8640.000
G1 X19.145 Y35.869 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X197.470 Y34.930
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.382 Y34.924 E0.03087
G1 X198.376 Y34.124 E0.02708
G1 X199.095 Y34.119 E0.02434
G1 X199.101 Y34.919 E0.02708
G1 X200.028 Y34.912 E0.03138
G1 X200.022 Y34.112 E0.02708
G1 X200.721 Y34.108 E0.02366
G1 X200.727 Y34.907 E0.02708
G1 X201.644 Y34.901 E0.03104
G1 X201.638 Y34.101 E0.02708
G1 X202.038 Y34.098 E0.01353
G1 X202.043 Y34.898 E0.02708
G1 X203.774 Y34.886 E0.05857
G1 X203.768 Y34.086 E0.02708
G1 X203.831 Y34.086 E0.00212
G1 X203.836 Y34.886 E0.02708
G1 X205.875 Y34.871 E0.06900
G1 X205.869 Y34.071 E0.02708
G1 X207.209 Y34.062 E0.04534
G1 X207.214 Y34.862 E0.02708
G1 X208.927 Y34.850 E0.05798
G1 X208.922 Y34.050 E0.02708
G1 X209.966 Y34.043 E0.03534
G1 X209.971 Y34.843 E0.02708
G1 X211.688 Y34.831 E0.05812
G1 X211.683 Y34.031 E0.02708
G1 X212.755 Y34.023 E0.03628
G1 X212.760 Y34.823 E0.02708
G1 X214.574 Y34.811 E0.06139
G1 X214.568 Y34.011 E0.02708
G1 X215.466 Y34.004 E0.03040
G1 X215.472 Y34.804 E0.02708
G1 X217.620 Y34.789 E0.07269
G1 X217.614 Y33.989 E0.02708
G1 X218.541 Y33.983 E0.03139
G1 X218.547 Y34.783 E0.02708
G1 X219.910 Y34.773 E0.04613
G1 X219.904 Y33.973 E0.02708
G1 X223.874 Y33.945 E0.13436
G1 X223.879 Y34.745 E0.02708
G1 X225.151 Y34.736 E0.04304
G1 X225.146 Y33.937 E0.02708
G1 X235.002 Y33.868 E0.33364
G1 X235.002 Y40.485 E0.22401
G1 X71.120 Y39.337 E5.54736
G1 X63.994 Y39.225 E0.24123
G1 X59.227 Y39.091 E0.16144
G1 X39.947 Y39.003 E0.65261
G1 X39.811 Y38.909 E0.00558
G1 X39.626 Y38.844 E0.00665
G1 X39.222 Y38.798 E0.01375
G1 X38.818 Y38.846 E0.01376
G1 X38.633 Y38.912 E0.00665
G1 X38.512 Y38.996 E0.00500
G1 X33.950 Y38.976 E0.15441
G1 X33.810 Y38.880 E0.00573
G1 X33.626 Y38.815 E0.00664
G1 X33.222 Y38.769 E0.01376
G1 X32.818 Y38.817 E0.01376
G1 X32.634 Y38.883 E0.00662
G1 X32.507 Y38.969 E0.00519
G1 X27.956 Y38.949 E0.15406
G1 X27.809 Y38.849 E0.00601
G1 X27.625 Y38.785 E0.00661
G1 X27.222 Y38.740 E0.01372
G1 X26.819 Y38.787 E0.01372
G1 X26.634 Y38.851 E0.00662
G1 X26.502 Y38.942 E0.00544
G1 X21.961 Y38.921 E0.15369
G1 X21.801 Y38.812 E0.00656
G1 X21.441 Y38.722 E0.01256
G1 X21.215 Y38.710 E0.00768
G1 X20.819 Y38.756 E0.01348
G1 X20.634 Y38.820 E0.00663
G1 X20.496 Y38.914 E0.00567
G1 X15.447 Y38.887 E0.17091
G1 X15.447 Y35.466 E0.11579
G1 X20.496 Y35.438 E0.17091
G1 X20.634 Y35.533 E0.00567
G1 X20.819 Y35.597 E0.00663
G1 X21.215 Y35.643 E0.01348
G1 X21.441 Y35.631 E0.00768
G1 X21.801 Y35.541 E0.01256
G1 X21.961 Y35.432 E0.00656
G1 X26.502 Y35.411 E0.15369
G1 X26.634 Y35.502 E0.00544
G1 X26.819 Y35.566 E0.00662
G1 X27.222 Y35.613 E0.01372
G1 X27.625 Y35.568 E0.01372
G1 X27.809 Y35.504 E0.00661
G1 X27.956 Y35.404 E0.00601
G1 X32.507 Y35.384 E0.15406
G1 X32.634 Y35.470 E0.00519
G1 X32.818 Y35.536 E0.00662
G1 X33.222 Y35.584 E0.01376
G1 X33.626 Y35.538 E0.01376
G1 X33.810 Y35.473 E0.00664
G1 X33.950 Y35.377 E0.00573
G1 X38.512 Y35.357 E0.15441
G1 X38.633 Y35.441 E0.00500
G1 X38.818 Y35.507 E0.00665
G1 X39.222 Y35.554 E0.01376
G1 X39.626 Y35.509 E0.01375
G1 X39.811 Y35.444 E0.00665
G1 X39.947 Y35.350 E0.00558
G1 X59.227 Y35.262 E0.65261
G1 X63.994 Y35.128 E0.16144
G1 X71.120 Y35.016 E0.24123
G1 X197.464 Y34.130 E4.27671
G1 X197.469 Y34.870 E0.02505
M204 S1000
G1 X197.671 Y35.276 F10800.000
G1 F8640.000
G1 X198.382 Y34.924 E-0.21104
G1 X198.376 Y34.124 E-0.18472
G1 X199.095 Y34.119 E-0.16601
G1 X199.101 Y34.919 E-0.18472
G1 X199.159 Y34.918 E-0.01351
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X198.743 Y35.125
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.737 Y34.325 E0.02075
G1 F8640.000
G1 X198.743 Y35.125 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X200.373 Y34.313
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.378 Y35.113 E0.01942
G1 F8640.000
G1 X200.373 Y34.313 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X206.543 Y34.677
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.549 Y35.477 E0.00787
G1 F8640.000
G1 X206.543 Y34.677 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.200 F10800.000
G1 X220.920 Y34.493
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X220.438 Y34.975 E0.02038
M204 S1000
G1 F8640.000
G1 X220.920 Y34.493 E-0.15740
G1 E-0.64260 F2100.00000
G1 Z2.200 F10800.000
G1 X217.970 Y35.917
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X218.416 Y35.471 E0.01886
G1 X218.928 Y35.467 E0.01531
G1 X218.340 Y36.056 E0.02488
G1 X218.596 Y36.308 E0.01075
G1 X219.440 Y35.464 E0.03571
G1 X219.952 Y35.460 E0.01531
G1 X218.852 Y36.561 E0.04654
G1 X219.108 Y36.813 E0.01075
G1 X221.270 Y34.651 E0.09143
G1 X221.782 Y34.647 E0.01531
G1 X219.364 Y37.066 E0.10226
G1 X219.620 Y37.318 E0.01075
G1 X222.294 Y34.644 E0.11309
G1 X222.806 Y34.640 E0.01531
G1 X220.078 Y37.369 E0.11536
G1 X220.590 Y37.365 E0.01531
G1 X223.192 Y34.763 E0.11002
G1 X223.196 Y35.268 E0.01509
G1 X221.102 Y37.361 E0.08852
G1 X221.614 Y37.358 E0.01531
G1 X223.537 Y35.435 E0.08129
G1 X224.049 Y35.432 E0.01531
G1 X222.127 Y37.354 E0.08129
G1 X222.639 Y37.351 E0.01531
G1 X224.561 Y35.428 E0.08129
G1 X225.073 Y35.424 E0.01531
G1 X222.989 Y37.509 E0.08814
M204 S1000
G1 F8640.000
G1 X225.073 Y35.424 E-0.68065
G1 X224.730 Y35.427 E-0.07935
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X225.678 Y34.819
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.879 Y34.619 E0.00848
G1 X226.391 Y34.615 E0.01531
G1 X223.663 Y37.343 E0.11536
G1 X224.175 Y37.340 E0.01531
G1 X226.903 Y34.612 E0.11536
G1 X227.415 Y34.608 E0.01531
G1 X225.346 Y36.677 E0.08748
G1 X225.602 Y36.930 E0.01075
G1 X227.927 Y34.604 E0.09832
G1 X228.440 Y34.601 E0.01531
G1 X225.858 Y37.182 E0.10915
G1 X226.005 Y37.327 E0.00617
G1 X226.223 Y37.326 E0.00653
G1 X228.952 Y34.597 E0.11536
G1 X229.464 Y34.594 E0.01531
G1 X226.736 Y37.322 E0.11536
G1 X227.248 Y37.318 E0.01531
G1 X229.976 Y34.590 E0.11536
G1 X230.488 Y34.587 E0.01531
G1 X227.760 Y37.315 E0.11536
G1 X228.272 Y37.311 E0.01531
G1 X231.000 Y34.583 E0.11536
G1 X231.512 Y34.579 E0.01531
G1 X228.784 Y37.308 E0.11536
G1 X228.877 Y37.307 E0.00277
G1 X228.964 Y37.218 E0.00373
G1 X229.053 Y37.306 E0.00373
G1 X229.296 Y37.304 E0.00726
G1 X232.024 Y34.576 E0.11536
G1 X232.536 Y34.572 E0.01531
G1 X229.808 Y37.300 E0.11536
G1 X230.320 Y37.297 E0.01531
G1 X233.049 Y34.569 E0.11536
G1 X233.561 Y34.565 E0.01531
G1 X230.832 Y37.293 E0.11536
G1 X231.345 Y37.290 E0.01531
G1 X234.073 Y34.561 E0.11536
G1 X234.315 Y34.560 E0.00724
G1 X234.315 Y34.828 E0.00801
G1 X231.857 Y37.286 E0.10395
G1 X232.369 Y37.282 E0.01531
G1 X234.315 Y35.336 E0.08229
G1 X234.315 Y35.845 E0.01520
G1 X232.881 Y37.279 E0.06064
G1 X233.393 Y37.275 E0.01531
G1 X234.315 Y36.353 E0.03899
G1 X234.315 Y36.862 E0.01520
G1 X233.743 Y37.434 E0.02417
M204 S1000
G1 F8640.000
G1 X234.315 Y36.862 E-0.18669
G1 X234.315 Y36.353 E-0.11742
G1 X233.393 Y37.275 E-0.30108
G1 X232.881 Y37.279 E-0.11825
G1 X232.993 Y37.167 E-0.03655
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X233.655 Y39.947
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.290 Y39.312 E0.03040
G1 X234.290 Y38.735 E0.01952
G1 X233.264 Y39.761 E0.04910
G1 X232.692 Y39.757 E0.01938
G1 X234.290 Y38.159 E0.07651
G1 X234.290 Y37.651 E0.01718
G1 X234.220 Y37.652 E0.00235
G1 X232.119 Y39.753 E0.10058
G1 X231.547 Y39.749 E0.01938
G1 X233.640 Y37.656 E0.10020
G1 X233.059 Y37.660 E0.01965
G1 X230.974 Y39.745 E0.09981
G1 X230.402 Y39.741 E0.01938
G1 X232.479 Y37.664 E0.09942
G1 X231.898 Y37.668 E0.01965
G1 X229.829 Y39.737 E0.09903
G1 X229.257 Y39.733 E0.01938
G1 X231.317 Y37.672 E0.09865
G1 X230.737 Y37.676 E0.01965
G1 X228.684 Y39.729 E0.09826
G1 X228.112 Y39.725 E0.01938
G1 X230.156 Y37.680 E0.09788
G1 X229.576 Y37.684 E0.01965
G1 X227.539 Y39.721 E0.09749
G1 X226.967 Y39.717 E0.01938
G1 X228.995 Y37.688 E0.09710
G1 X228.415 Y37.692 E0.01965
G1 X226.394 Y39.713 E0.09672
G1 X225.822 Y39.709 E0.01938
G1 X227.834 Y37.696 E0.09633
G1 X227.253 Y37.700 E0.01965
G1 X225.249 Y39.705 E0.09594
G1 X224.677 Y39.701 E0.01938
G1 X226.673 Y37.704 E0.09556
G1 X226.092 Y37.709 E0.01965
G1 X224.104 Y39.697 E0.09517
G1 X223.532 Y39.693 E0.01938
G1 X225.681 Y37.544 E0.10287
G1 X225.390 Y37.257 E0.01380
G1 X222.959 Y39.689 E0.11639
G1 X222.387 Y39.685 E0.01938
G1 X224.350 Y37.721 E0.09401
G1 X223.770 Y37.725 E0.01965
G1 X221.814 Y39.681 E0.09362
G1 X221.241 Y39.677 E0.01938
G1 X223.189 Y37.729 E0.09324
G1 X222.609 Y37.733 E0.01965
G1 X220.669 Y39.673 E0.09285
G1 X220.096 Y39.669 E0.01938
G1 X222.028 Y37.737 E0.09246
G1 X221.447 Y37.741 E0.01965
G1 X219.524 Y39.665 E0.09208
G1 X218.951 Y39.661 E0.01938
G1 X220.867 Y37.745 E0.09169
G1 X220.286 Y37.749 E0.01965
G1 X218.379 Y39.657 E0.09130
G1 X217.806 Y39.652 E0.01938
G1 X219.706 Y37.753 E0.09092
G1 X219.518 Y37.755 E0.00635
G1 X219.322 Y37.561 E0.00934
G1 X217.234 Y39.648 E0.09994
G1 X216.661 Y39.644 E0.01938
G1 X219.031 Y37.275 E0.11345
G1 X218.741 Y36.988 E0.01380
G1 X216.089 Y39.640 E0.12696
G1 X215.516 Y39.636 E0.01938
G1 X218.451 Y36.702 E0.14047
G1 X218.160 Y36.416 E0.01380
G1 X214.944 Y39.632 E0.15398
G1 X214.371 Y39.628 E0.01938
G1 X217.870 Y36.130 E0.16749
G1 X217.628 Y35.891 E0.01150
G1 X217.628 Y35.796 E0.00323
G1 X213.799 Y39.624 E0.18328
G1 X213.226 Y39.620 E0.01938
G1 X217.343 Y35.504 E0.19707
G1 X216.763 Y35.508 E0.01965
G1 X212.654 Y39.616 E0.19668
G1 X212.081 Y39.612 E0.01938
G1 X216.182 Y35.512 E0.19630
G1 X215.601 Y35.516 E0.01965
G1 X211.509 Y39.608 E0.19591
G1 X210.936 Y39.604 E0.01938
G1 X215.021 Y35.520 E0.19552
G1 X214.440 Y35.524 E0.01965
G1 X210.364 Y39.600 E0.19514
G1 X209.791 Y39.596 E0.01938
G1 X213.860 Y35.528 E0.19475
G1 X213.279 Y35.532 E0.01965
G1 X209.219 Y39.592 E0.19436
G1 X208.646 Y39.588 E0.01938
G1 X212.698 Y35.536 E0.19398
G1 X212.118 Y35.540 E0.01965
G1 X208.074 Y39.584 E0.19359
G1 X207.501 Y39.580 E0.01938
G1 X211.537 Y35.544 E0.19320
G1 X210.957 Y35.548 E0.01965
G1 X206.929 Y39.576 E0.19282
G1 X206.356 Y39.572 E0.01938
G1 X210.376 Y35.552 E0.19243
G1 X209.796 Y35.556 E0.01965
G1 X205.784 Y39.568 E0.19204
G1 X205.211 Y39.564 E0.01938
G1 X209.215 Y35.560 E0.19166
G1 X208.634 Y35.565 E0.01965
G1 X204.639 Y39.560 E0.19127
G1 X204.066 Y39.556 E0.01938
G1 X208.054 Y35.569 E0.19089
G1 X207.473 Y35.573 E0.01965
G1 X203.494 Y39.552 E0.19050
G1 X202.921 Y39.548 E0.01938
G1 X206.688 Y35.782 E0.18030
G1 X206.165 Y35.785 E0.01769
G1 X206.165 Y35.728 E0.00193
G1 X202.349 Y39.544 E0.18267
G1 X201.776 Y39.540 E0.01938
G1 X205.731 Y35.585 E0.18934
G1 X205.151 Y35.589 E0.01965
G1 X201.204 Y39.536 E0.18895
G1 X200.631 Y39.532 E0.01938
G1 X204.570 Y35.593 E0.18856
G1 X203.990 Y35.597 E0.01965
G1 X200.059 Y39.528 E0.18818
G1 X199.486 Y39.524 E0.01938
G1 X203.409 Y35.601 E0.18779
G1 X202.828 Y35.605 E0.01965
G1 X198.914 Y39.520 E0.18740
G1 X198.341 Y39.516 E0.01938
G1 X202.248 Y35.609 E0.18702
G1 X201.667 Y35.613 E0.01965
G1 X197.769 Y39.512 E0.18663
G1 X197.196 Y39.508 E0.01938
G1 X201.087 Y35.617 E0.18625
G1 X200.506 Y35.621 E0.01965
G1 X196.623 Y39.504 E0.18586
G1 X196.051 Y39.500 E0.01938
G1 X199.926 Y35.625 E0.18547
G1 X199.345 Y35.630 E0.01965
G1 X195.478 Y39.496 E0.18509
G1 X194.906 Y39.492 E0.01938
G1 X198.764 Y35.634 E0.18470
G1 X198.184 Y35.638 E0.01965
G1 X194.333 Y39.488 E0.18431
G1 X193.761 Y39.484 E0.01938
G1 X197.603 Y35.642 E0.18393
G1 X197.023 Y35.646 E0.01965
G1 X193.188 Y39.480 E0.18354
G1 X192.616 Y39.476 E0.01938
G1 X196.760 Y35.332 E0.19838
G1 X196.757 Y34.848 E0.01639
G1 X196.667 Y34.848 E0.00303
G1 X192.043 Y39.472 E0.22133
G1 X191.471 Y39.468 E0.01938
G1 X196.086 Y34.852 E0.22094
G1 X195.506 Y34.856 E0.01965
G1 X190.898 Y39.464 E0.22056
G1 X190.326 Y39.460 E0.01938
G1 X194.925 Y34.861 E0.22017
G1 X194.345 Y34.865 E0.01965
G1 X189.753 Y39.456 E0.21978
G1 X189.181 Y39.452 E0.01938
G1 X193.764 Y34.869 E0.21940
G1 X193.183 Y34.873 E0.01965
G1 X188.608 Y39.448 E0.21901
G1 X188.036 Y39.444 E0.01938
G1 X192.603 Y34.877 E0.21862
G1 X192.022 Y34.881 E0.01965
G1 X187.463 Y39.440 E0.21823
G1 X186.891 Y39.436 E0.01938
G1 X191.442 Y34.885 E0.21785
G1 X190.861 Y34.889 E0.01965
G1 X186.318 Y39.432 E0.21746
G1 X185.746 Y39.428 E0.01938
G1 X190.280 Y34.893 E0.21707
G1 X189.700 Y34.897 E0.01965
G1 X185.173 Y39.424 E0.21669
G1 X184.601 Y39.420 E0.01938
G1 X189.119 Y34.901 E0.21630
G1 X188.539 Y34.905 E0.01965
G1 X184.028 Y39.416 E0.21591
G1 X183.456 Y39.412 E0.01938
G1 X187.958 Y34.909 E0.21553
G1 X187.378 Y34.913 E0.01965
G1 X182.883 Y39.408 E0.21514
G1 X182.311 Y39.404 E0.01938
G1 X186.797 Y34.918 E0.21475
G1 X186.216 Y34.922 E0.01965
G1 X181.738 Y39.400 E0.21437
G1 X181.166 Y39.396 E0.01938
G1 X185.636 Y34.926 E0.21398
G1 X185.055 Y34.930 E0.01965
G1 X180.593 Y39.392 E0.21359
G1 X180.021 Y39.388 E0.01938
G1 X184.475 Y34.934 E0.21320
G1 X183.894 Y34.938 E0.01965
G1 X179.448 Y39.384 E0.21282
G1 X178.876 Y39.380 E0.01938
G1 X183.313 Y34.942 E0.21243
G1 X182.733 Y34.946 E0.01965
G1 X178.303 Y39.376 E0.21204
G1 X177.731 Y39.372 E0.01938
G1 X182.152 Y34.950 E0.21166
G1 X181.572 Y34.954 E0.01965
G1 X177.158 Y39.368 E0.21127
G1 X176.586 Y39.364 E0.01938
G1 X180.991 Y34.958 E0.21088
G1 X180.410 Y34.962 E0.01965
G1 X176.013 Y39.360 E0.21050
G1 X175.441 Y39.356 E0.01938
G1 X179.830 Y34.966 E0.21011
G1 X179.249 Y34.970 E0.01965
G1 X174.868 Y39.352 E0.20972
G1 X174.296 Y39.348 E0.01938
G1 X178.669 Y34.975 E0.20933
G1 X178.088 Y34.979 E0.01965
G1 X173.723 Y39.344 E0.20895
G1 X173.151 Y39.340 E0.01938
G1 X177.507 Y34.983 E0.20856
G1 X176.927 Y34.987 E0.01965
G1 X172.578 Y39.335 E0.20817
G1 X172.005 Y39.331 E0.01938
G1 X176.346 Y34.991 E0.20779
G1 X175.766 Y34.995 E0.01965
G1 X171.433 Y39.327 E0.20740
G1 X170.860 Y39.323 E0.01938
G1 X175.185 Y34.999 E0.20701
G1 X174.604 Y35.003 E0.01965
G1 X170.288 Y39.319 E0.20663
G1 X169.715 Y39.315 E0.01938
G1 X174.024 Y35.007 E0.20624
G1 X173.443 Y35.011 E0.01965
G1 X169.143 Y39.311 E0.20585
G1 X168.570 Y39.307 E0.01938
G1 X172.863 Y35.015 E0.20547
G1 X172.282 Y35.019 E0.01965
G1 X167.998 Y39.303 E0.20508
G1 X167.425 Y39.299 E0.01938
G1 X171.701 Y35.023 E0.20469
G1 X171.121 Y35.027 E0.01965
G1 X166.853 Y39.295 E0.20430
G1 X166.280 Y39.291 E0.01938
G1 X170.540 Y35.031 E0.20392
G1 X169.960 Y35.036 E0.01965
G1 X165.708 Y39.287 E0.20353
G1 X165.135 Y39.283 E0.01938
G1 X169.379 Y35.040 E0.20314
G1 X168.798 Y35.044 E0.01965
G1 X164.563 Y39.279 E0.20276
G1 X163.990 Y39.275 E0.01938
G1 X168.218 Y35.048 E0.20237
G1 X167.637 Y35.052 E0.01965
G1 X163.418 Y39.271 E0.20198
G1 X162.845 Y39.267 E0.01938
G1 X167.057 Y35.056 E0.20160
G1 X166.476 Y35.060 E0.01965
G1 X162.273 Y39.263 E0.20121
G1 X161.700 Y39.259 E0.01938
G1 X165.895 Y35.064 E0.20082
M73 Q25 S326
G1 X165.315 Y35.068 E0.01965
G1 X161.128 Y39.255 E0.20044
G1 X160.555 Y39.251 E0.01938
G1 X164.734 Y35.072 E0.20005
G1 X164.154 Y35.076 E0.01965
G1 X159.983 Y39.247 E0.19966
G1 X159.410 Y39.243 E0.01938
G1 X163.573 Y35.080 E0.19927
G1 X162.993 Y35.084 E0.01965
G1 X158.838 Y39.239 E0.19889
G1 X158.265 Y39.235 E0.01938
G1 X162.412 Y35.088 E0.19850
M73 P25 R323
G1 X161.831 Y35.093 E0.01965
G1 X157.693 Y39.231 E0.19811
G1 X157.120 Y39.227 E0.01938
G1 X161.251 Y35.097 E0.19773
G1 X160.670 Y35.101 E0.01965
G1 X156.548 Y39.223 E0.19734
G1 X155.975 Y39.219 E0.01938
G1 X160.090 Y35.105 E0.19695
G1 X159.509 Y35.109 E0.01965
G1 X155.403 Y39.215 E0.19657
G1 X154.830 Y39.211 E0.01938
G1 X158.928 Y35.113 E0.19618
G1 X158.348 Y35.117 E0.01965
G1 X154.258 Y39.207 E0.19579
G1 X153.685 Y39.203 E0.01938
G1 X157.767 Y35.121 E0.19540
G1 X157.187 Y35.125 E0.01965
G1 X153.113 Y39.199 E0.19502
G1 X152.540 Y39.195 E0.01938
G1 X156.606 Y35.129 E0.19463
G1 X156.025 Y35.133 E0.01965
G1 X151.968 Y39.191 E0.19424
G1 X151.395 Y39.187 E0.01938
G1 X155.445 Y35.137 E0.19386
G1 X154.864 Y35.141 E0.01965
G1 X150.823 Y39.183 E0.19347
G1 X150.250 Y39.179 E0.01938
G1 X154.284 Y35.145 E0.19308
G1 X153.703 Y35.150 E0.01965
G1 X149.678 Y39.175 E0.19270
G1 X149.105 Y39.171 E0.01938
G1 X153.122 Y35.154 E0.19231
G1 X152.542 Y35.158 E0.01965
G1 X148.533 Y39.167 E0.19192
G1 X147.960 Y39.163 E0.01938
G1 X151.961 Y35.162 E0.19154
G1 X151.381 Y35.166 E0.01965
G1 X147.388 Y39.159 E0.19115
G1 X146.815 Y39.155 E0.01938
G1 X150.800 Y35.170 E0.19076
G1 X150.219 Y35.174 E0.01965
G1 X146.242 Y39.151 E0.19037
G1 X145.670 Y39.147 E0.01938
G1 X149.639 Y35.178 E0.18999
G1 X149.058 Y35.182 E0.01965
G1 X145.097 Y39.143 E0.18960
G1 X144.525 Y39.139 E0.01938
G1 X148.478 Y35.186 E0.18921
G1 X147.897 Y35.190 E0.01965
G1 X143.952 Y39.135 E0.18883
G1 X143.380 Y39.131 E0.01938
G1 X147.316 Y35.194 E0.18844
G1 X146.736 Y35.198 E0.01965
G1 X142.807 Y39.127 E0.18805
G1 X142.235 Y39.123 E0.01938
G1 X146.155 Y35.202 E0.18767
G1 X145.575 Y35.207 E0.01965
G1 X141.662 Y39.119 E0.18728
G1 X141.090 Y39.115 E0.01938
G1 X144.994 Y35.211 E0.18689
G1 X144.413 Y35.215 E0.01965
G1 X140.517 Y39.111 E0.18651
G1 X139.945 Y39.107 E0.01938
G1 X143.833 Y35.219 E0.18612
G1 X143.252 Y35.223 E0.01965
G1 X139.372 Y39.103 E0.18573
G1 X138.800 Y39.099 E0.01938
G1 X142.672 Y35.227 E0.18534
G1 X142.091 Y35.231 E0.01965
G1 X138.227 Y39.095 E0.18496
G1 X137.655 Y39.091 E0.01938
G1 X141.511 Y35.235 E0.18457
G1 X140.930 Y35.239 E0.01965
G1 X137.082 Y39.087 E0.18418
G1 X136.510 Y39.083 E0.01938
G1 X140.349 Y35.243 E0.18380
G1 X139.769 Y35.247 E0.01965
G1 X135.937 Y39.079 E0.18341
G1 X135.365 Y39.075 E0.01938
G1 X139.188 Y35.251 E0.18302
G1 X138.608 Y35.255 E0.01965
G1 X134.792 Y39.071 E0.18264
G1 X134.220 Y39.067 E0.01938
G1 X138.027 Y35.259 E0.18225
G1 X137.446 Y35.264 E0.01965
G1 X133.647 Y39.063 E0.18186
G1 X133.075 Y39.059 E0.01938
G1 X136.866 Y35.268 E0.18147
G1 X136.285 Y35.272 E0.01965
G1 X132.502 Y39.055 E0.18109
G1 X131.930 Y39.051 E0.01938
G1 X135.705 Y35.276 E0.18070
G1 X135.124 Y35.280 E0.01965
G1 X131.357 Y39.047 E0.18031
G1 X130.785 Y39.043 E0.01938
G1 X134.543 Y35.284 E0.17993
G1 X133.963 Y35.288 E0.01965
G1 X130.212 Y39.039 E0.17954
G1 X129.640 Y39.035 E0.01938
G1 X133.382 Y35.292 E0.17915
G1 X132.802 Y35.296 E0.01965
G1 X129.067 Y39.031 E0.17877
G1 X128.495 Y39.027 E0.01938
G1 X132.221 Y35.300 E0.17838
G1 X131.640 Y35.304 E0.01965
G1 X127.922 Y39.023 E0.17799
G1 X127.350 Y39.019 E0.01938
G1 X131.060 Y35.308 E0.17761
G1 X130.479 Y35.312 E0.01965
G1 X126.777 Y39.014 E0.17722
G1 X126.205 Y39.010 E0.01938
G1 X129.899 Y35.316 E0.17683
G1 X129.318 Y35.321 E0.01965
G1 X125.632 Y39.006 E0.17644
G1 X125.060 Y39.002 E0.01938
G1 X128.737 Y35.325 E0.17606
G1 X128.157 Y35.329 E0.01965
G1 X124.487 Y38.998 E0.17567
G1 X123.915 Y38.994 E0.01938
G1 X127.576 Y35.333 E0.17528
G1 X126.996 Y35.337 E0.01965
G1 X123.342 Y38.990 E0.17490
G1 X122.770 Y38.986 E0.01938
G1 X126.415 Y35.341 E0.17451
G1 X125.834 Y35.345 E0.01965
G1 X122.197 Y38.982 E0.17412
G1 X121.624 Y38.978 E0.01938
G1 X125.254 Y35.349 E0.17374
G1 X124.673 Y35.353 E0.01965
G1 X121.052 Y38.974 E0.17335
G1 X120.479 Y38.970 E0.01938
G1 X124.093 Y35.357 E0.17296
G1 X123.512 Y35.361 E0.01965
G1 X119.907 Y38.966 E0.17257
G1 X119.334 Y38.962 E0.01938
G1 X122.931 Y35.365 E0.17219
G1 X122.351 Y35.369 E0.01965
G1 X118.762 Y38.958 E0.17180
G1 X118.189 Y38.954 E0.01938
G1 X121.770 Y35.373 E0.17141
G1 X121.190 Y35.378 E0.01965
G1 X117.617 Y38.950 E0.17103
G1 X117.044 Y38.946 E0.01938
G1 X120.609 Y35.382 E0.17064
G1 X120.029 Y35.386 E0.01965
G1 X116.472 Y38.942 E0.17025
G1 X115.899 Y38.938 E0.01938
G1 X119.448 Y35.390 E0.16987
G1 X118.867 Y35.394 E0.01965
G1 X115.327 Y38.934 E0.16948
G1 X114.754 Y38.930 E0.01938
G1 X118.287 Y35.398 E0.16909
G1 X117.706 Y35.402 E0.01965
G1 X114.182 Y38.926 E0.16871
G1 X113.609 Y38.922 E0.01938
G1 X117.126 Y35.406 E0.16832
G1 X116.545 Y35.410 E0.01965
G1 X113.037 Y38.918 E0.16793
G1 X112.464 Y38.914 E0.01938
G1 X115.964 Y35.414 E0.16754
G1 X115.384 Y35.418 E0.01965
G1 X111.892 Y38.910 E0.16716
G1 X111.319 Y38.906 E0.01938
G1 X114.803 Y35.422 E0.16677
G1 X114.223 Y35.426 E0.01965
G1 X110.747 Y38.902 E0.16638
G1 X110.174 Y38.898 E0.01938
G1 X113.642 Y35.430 E0.16600
G1 X113.061 Y35.434 E0.01965
G1 X109.602 Y38.894 E0.16561
G1 X109.029 Y38.890 E0.01938
G1 X112.481 Y35.439 E0.16522
G1 X111.900 Y35.443 E0.01965
G1 X108.457 Y38.886 E0.16484
G1 X107.884 Y38.882 E0.01938
G1 X111.320 Y35.447 E0.16445
G1 X110.739 Y35.451 E0.01965
G1 X107.312 Y38.878 E0.16406
G1 X106.739 Y38.874 E0.01938
G1 X110.158 Y35.455 E0.16368
G1 X109.578 Y35.459 E0.01965
G1 X106.167 Y38.870 E0.16329
G1 X105.594 Y38.866 E0.01938
G1 X108.997 Y35.463 E0.16290
G1 X108.417 Y35.467 E0.01965
G1 X105.022 Y38.862 E0.16251
G1 X104.449 Y38.858 E0.01938
G1 X107.836 Y35.471 E0.16213
G1 X107.255 Y35.475 E0.01965
G1 X103.877 Y38.854 E0.16174
G1 X103.304 Y38.850 E0.01938
G1 X106.675 Y35.479 E0.16135
G1 X106.094 Y35.483 E0.01965
G1 X102.732 Y38.846 E0.16097
G1 X102.159 Y38.842 E0.01938
G1 X105.514 Y35.487 E0.16058
G1 X104.933 Y35.491 E0.01965
G1 X101.587 Y38.838 E0.16019
G1 X101.014 Y38.834 E0.01938
G1 X104.352 Y35.496 E0.15981
G1 X103.772 Y35.500 E0.01965
G1 X100.442 Y38.830 E0.15942
G1 X99.869 Y38.826 E0.01938
G1 X103.191 Y35.504 E0.15903
G1 X102.611 Y35.508 E0.01965
G1 X99.297 Y38.822 E0.15864
G1 X98.724 Y38.818 E0.01938
G1 X102.030 Y35.512 E0.15826
G1 X101.449 Y35.516 E0.01965
G1 X98.152 Y38.814 E0.15787
G1 X97.579 Y38.810 E0.01938
G1 X100.869 Y35.520 E0.15748
G1 X100.288 Y35.524 E0.01965
G1 X97.006 Y38.806 E0.15710
G1 X96.434 Y38.802 E0.01938
G1 X99.708 Y35.528 E0.15671
G1 X99.127 Y35.532 E0.01965
G1 X95.861 Y38.798 E0.15632
G1 X95.289 Y38.794 E0.01938
G1 X98.546 Y35.536 E0.15594
G1 X97.966 Y35.540 E0.01965
G1 X94.716 Y38.790 E0.15555
G1 X94.144 Y38.786 E0.01938
G1 X97.385 Y35.544 E0.15516
G1 X96.805 Y35.548 E0.01965
G1 X93.571 Y38.782 E0.15478
G1 X92.999 Y38.778 E0.01938
G1 X96.224 Y35.553 E0.15439
G1 X95.644 Y35.557 E0.01965
G1 X92.426 Y38.774 E0.15400
G1 X91.854 Y38.770 E0.01938
G1 X95.063 Y35.561 E0.15361
G1 X94.482 Y35.565 E0.01965
G1 X91.281 Y38.766 E0.15323
G1 X90.709 Y38.762 E0.01938
G1 X93.902 Y35.569 E0.15284
G1 X93.321 Y35.573 E0.01965
G1 X90.136 Y38.758 E0.15245
G1 X89.564 Y38.754 E0.01938
G1 X92.741 Y35.577 E0.15207
G1 X92.160 Y35.581 E0.01965
G1 X88.991 Y38.750 E0.15168
G1 X88.419 Y38.746 E0.01938
G1 X91.579 Y35.585 E0.15129
G1 X90.999 Y35.589 E0.01965
G1 X87.846 Y38.742 E0.15091
G1 X87.274 Y38.738 E0.01938
G1 X90.418 Y35.593 E0.15052
G1 X89.838 Y35.597 E0.01965
G1 X86.701 Y38.734 E0.15013
G1 X86.129 Y38.730 E0.01938
G1 X89.257 Y35.601 E0.14975
G1 X88.676 Y35.605 E0.01965
G1 X85.556 Y38.726 E0.14936
G1 X84.984 Y38.722 E0.01938
G1 X88.096 Y35.610 E0.14897
G1 X87.515 Y35.614 E0.01965
G1 X84.411 Y38.718 E0.14858
G1 X83.839 Y38.714 E0.01938
G1 X86.935 Y35.618 E0.14820
G1 X86.354 Y35.622 E0.01965
G1 X83.266 Y38.710 E0.14781
G1 X82.694 Y38.706 E0.01938
G1 X85.773 Y35.626 E0.14742
G1 X85.193 Y35.630 E0.01965
G1 X82.121 Y38.702 E0.14704
G1 X81.549 Y38.697 E0.01938
G1 X84.612 Y35.634 E0.14665
G1 X84.032 Y35.638 E0.01965
G1 X80.976 Y38.693 E0.14626
G1 X80.404 Y38.689 E0.01938
G1 X83.451 Y35.642 E0.14588
G1 X82.870 Y35.646 E0.01965
G1 X79.831 Y38.685 E0.14549
G1 X79.259 Y38.681 E0.01938
G1 X82.290 Y35.650 E0.14510
G1 X81.709 Y35.654 E0.01965
G1 X78.686 Y38.677 E0.14471
G1 X78.114 Y38.673 E0.01938
G1 X81.129 Y35.658 E0.14433
G1 X80.548 Y35.662 E0.01965
G1 X77.541 Y38.669 E0.14394
G1 X76.969 Y38.665 E0.01938
G1 X79.967 Y35.667 E0.14355
G1 X79.387 Y35.671 E0.01965
G1 X76.396 Y38.661 E0.14317
G1 X75.824 Y38.657 E0.01938
G1 X78.806 Y35.675 E0.14278
G1 X78.226 Y35.679 E0.01965
G1 X75.251 Y38.653 E0.14239
G1 X74.679 Y38.649 E0.01938
G1 X77.645 Y35.683 E0.14201
G1 X77.064 Y35.687 E0.01965
G1 X74.106 Y38.645 E0.14162
G1 X73.534 Y38.641 E0.01938
G1 X76.484 Y35.691 E0.14123
G1 X75.903 Y35.695 E0.01965
G1 X72.961 Y38.637 E0.14085
G1 X72.389 Y38.633 E0.01938
G1 X75.323 Y35.699 E0.14046
G1 X74.742 Y35.703 E0.01965
G1 X71.816 Y38.629 E0.14007
G1 X71.243 Y38.625 E0.01938
G1 X74.162 Y35.707 E0.13968
G1 X73.581 Y35.711 E0.01965
G1 X70.675 Y38.617 E0.13911
G1 X70.107 Y38.608 E0.01922
G1 X73.000 Y35.715 E0.13849
G1 X72.420 Y35.719 E0.01965
G1 X69.540 Y38.600 E0.13787
G1 X68.972 Y38.591 E0.01922
G1 X71.839 Y35.724 E0.13725
G1 X71.259 Y35.728 E0.01965
G1 X68.404 Y38.582 E0.13663
G1 X67.837 Y38.573 E0.01922
G1 X70.674 Y35.736 E0.13582
G1 X70.088 Y35.745 E0.01983
G1 X67.269 Y38.564 E0.13495
G1 X66.702 Y38.555 E0.01922
G1 X69.503 Y35.754 E0.13408
G1 X68.917 Y35.763 E0.01983
G1 X66.134 Y38.546 E0.13322
G1 X65.566 Y38.537 E0.01922
G1 X68.331 Y35.772 E0.13235
G1 X67.745 Y35.782 E0.01983
G1 X64.999 Y38.528 E0.13149
G1 X64.431 Y38.519 E0.01922
G1 X67.160 Y35.791 E0.13062
G1 X66.574 Y35.800 E0.01983
G1 X63.865 Y38.509 E0.12967
G1 X63.304 Y38.493 E0.01899
G1 X65.988 Y35.809 E0.12847
G1 X65.403 Y35.818 E0.01983
G1 X62.744 Y38.477 E0.12728
G1 X62.183 Y38.461 E0.01899
G1 X64.817 Y35.827 E0.12608
G1 X64.231 Y35.837 E0.01983
G1 X61.622 Y38.445 E0.12488
G1 X61.062 Y38.430 E0.01899
G1 X63.641 Y35.851 E0.12346
G1 X63.048 Y35.867 E0.02009
G1 X60.501 Y38.414 E0.12190
G1 X59.940 Y38.398 E0.01899
G1 X62.454 Y35.884 E0.12034
G1 X61.861 Y35.901 E0.02009
G1 X59.380 Y38.382 E0.11879
G1 X58.809 Y38.376 E0.01931
G1 X61.268 Y35.917 E0.11770
G1 X60.674 Y35.934 E0.02009
G1 X58.235 Y38.374 E0.11677
G1 X57.661 Y38.371 E0.01943
G1 X60.081 Y35.951 E0.11585
G1 X59.488 Y35.968 E0.02009
G1 X57.087 Y38.368 E0.11492
G1 X56.513 Y38.366 E0.01943
G1 X58.903 Y35.976 E0.11439
G1 X58.324 Y35.979 E0.01960
G1 X55.939 Y38.363 E0.11414
G1 X55.365 Y38.361 E0.01943
G1 X57.745 Y35.982 E0.11389
G1 X57.165 Y35.984 E0.01960
G1 X54.792 Y38.358 E0.11364
G1 X54.218 Y38.355 E0.01943
G1 X56.586 Y35.987 E0.11338
G1 X56.007 Y35.989 E0.01960
G1 X53.644 Y38.353 E0.11313
G1 X53.070 Y38.350 E0.01943
G1 X55.428 Y35.992 E0.11288
G1 X54.849 Y35.995 E0.01960
G1 X52.496 Y38.348 E0.11263
G1 X51.922 Y38.345 E0.01943
G1 X54.270 Y35.997 E0.11238
G1 X53.690 Y36.000 E0.01960
G1 X51.348 Y38.342 E0.11213
G1 X50.774 Y38.340 E0.01943
G1 X53.111 Y36.003 E0.11188
G1 X52.532 Y36.005 E0.01960
G1 X50.200 Y38.337 E0.11163
G1 X49.626 Y38.335 E0.01943
G1 X51.953 Y36.008 E0.11138
G1 X51.374 Y36.010 E0.01960
G1 X49.052 Y38.332 E0.11113
G1 X48.478 Y38.329 E0.01943
G1 X50.795 Y36.013 E0.11088
G1 X50.216 Y36.016 E0.01960
G1 X47.905 Y38.327 E0.11063
G1 X47.331 Y38.324 E0.01943
G1 X49.636 Y36.018 E0.11038
G1 X49.057 Y36.021 E0.01960
G1 X46.757 Y38.322 E0.11012
G1 X46.183 Y38.319 E0.01943
G1 X48.478 Y36.024 E0.10987
G1 X47.899 Y36.026 E0.01960
G1 X45.609 Y38.316 E0.10962
G1 X45.035 Y38.314 E0.01943
G1 X47.320 Y36.029 E0.10937
G1 X46.741 Y36.032 E0.01960
G1 X44.461 Y38.311 E0.10912
G1 X43.887 Y38.308 E0.01943
G1 X46.161 Y36.034 E0.10887
G1 X45.582 Y36.037 E0.01960
G1 X43.313 Y38.306 E0.10862
G1 X42.739 Y38.303 E0.01943
G1 X45.003 Y36.039 E0.10837
G1 X44.424 Y36.042 E0.01960
G1 X42.165 Y38.301 E0.10812
G1 X41.591 Y38.298 E0.01943
G1 X43.845 Y36.045 E0.10787
G1 X43.266 Y36.047 E0.01960
G1 X41.018 Y38.295 E0.10762
G1 X40.444 Y38.293 E0.01943
G1 X42.687 Y36.050 E0.10737
G1 X42.107 Y36.053 E0.01960
G1 X39.955 Y38.205 E0.10302
G1 X39.786 Y38.145 E0.00608
G1 X39.473 Y38.110 E0.01063
G1 X41.528 Y36.055 E0.09836
G1 X40.949 Y36.058 E0.01960
G1 X38.886 Y38.121 E0.09875
G1 X38.655 Y38.148 E0.00788
G1 X38.289 Y38.283 E0.01319
G1 X38.148 Y38.282 E0.00479
G1 X40.370 Y36.060 E0.10636
G1 X40.171 Y36.061 E0.00675
G1 X39.786 Y36.208 E0.01394
G1 X39.628 Y36.226 E0.00536
G1 X37.574 Y38.280 E0.09833
G1 X37.000 Y38.277 E0.01943
G1 X39.028 Y36.249 E0.09709
G1 X38.655 Y36.205 E0.01273
G1 X38.538 Y36.163 E0.00422
G1 X36.426 Y38.275 E0.10107
G1 X35.852 Y38.272 E0.01943
G1 X38.053 Y36.071 E0.10536
G1 X37.474 Y36.074 E0.01960
G1 X35.278 Y38.269 E0.10511
G1 X34.704 Y38.267 E0.01943
G1 X36.895 Y36.076 E0.10486
G1 X36.316 Y36.079 E0.01960
G1 X34.148 Y38.247 E0.10379
G1 X33.786 Y38.116 E0.01303
G1 X33.711 Y38.108 E0.00255
G1 X35.737 Y36.082 E0.09699
G1 X35.158 Y36.084 E0.01960
G1 X33.185 Y38.056 E0.09441
G1 X32.655 Y38.119 E0.01808
G1 X32.486 Y38.179 E0.00605
G1 X34.578 Y36.087 E0.10015
G1 X34.173 Y36.089 E0.01373
G1 X33.887 Y36.201 E0.01038
G1 X31.835 Y38.254 E0.09825
G1 X31.261 Y38.251 E0.01943
G1 X33.212 Y36.300 E0.09341
G1 X32.696 Y36.239 E0.01758
G1 X30.687 Y38.249 E0.09619
G1 X30.113 Y38.246 E0.01943
G1 X32.262 Y36.097 E0.10285
G1 X31.683 Y36.100 E0.01960
G1 X29.539 Y38.243 E0.10260
G1 X28.965 Y38.241 E0.01943
G1 X31.103 Y36.103 E0.10235
G1 X30.524 Y36.105 E0.01960
G1 X28.391 Y38.238 E0.10210
G1 X28.176 Y38.237 E0.00728
G1 X27.920 Y38.133 E0.00938
G1 X29.945 Y36.108 E0.09696
G1 X29.366 Y36.110 E0.01960
G1 X27.430 Y38.047 E0.09269
G1 X27.220 Y38.023 E0.00713
G1 X26.832 Y38.068 E0.01324
G1 X28.787 Y36.113 E0.09359
G1 X28.208 Y36.116 E0.01960
G1 X26.096 Y38.228 E0.10110
G1 X25.522 Y38.225 E0.01943
G1 X27.442 Y36.305 E0.09192
G1 X27.220 Y36.330 E0.00755
G1 X26.880 Y36.290 E0.01160
G1 X24.948 Y38.222 E0.09249
G1 X24.374 Y38.220 E0.01943
G1 X26.414 Y36.180 E0.09767
G1 X26.283 Y36.124 E0.00482
G1 X25.891 Y36.126 E0.01326
G1 X23.800 Y38.217 E0.10009
G1 X23.226 Y38.215 E0.01943
G1 X25.312 Y36.129 E0.09984
G1 X24.733 Y36.132 E0.01960
G1 X22.652 Y38.212 E0.09959
G1 X22.182 Y38.210 E0.01590
G1 X22.120 Y38.167 E0.00255
G1 X24.154 Y36.134 E0.09734
G1 X23.574 Y36.137 E0.01960
G1 X21.667 Y38.044 E0.09131
G1 X21.547 Y38.014 E0.00417
G1 X21.132 Y38.003 E0.01407
G1 X22.995 Y36.139 E0.08919
G1 X22.416 Y36.142 E0.01960
G1 X20.417 Y38.141 E0.09571
G1 X20.278 Y38.201 E0.00512
G1 X19.783 Y38.198 E0.01673
G1 X21.675 Y36.307 E0.09054
G1 X21.547 Y36.339 E0.00444
G1 X21.193 Y36.357 E0.01202
G1 X21.063 Y36.342 E0.00443
G1 X19.210 Y38.195 E0.08869
G1 X18.637 Y38.192 E0.01941
G1 X20.565 Y36.263 E0.09232
G1 X20.278 Y36.152 E0.01044
G1 X20.099 Y36.153 E0.00604
G1 X18.063 Y38.189 E0.09745
G1 X17.490 Y38.186 E0.01941
G1 X19.519 Y36.156 E0.09715
G1 X18.940 Y36.159 E0.01962
G1 X16.916 Y38.183 E0.09685
G1 X16.343 Y38.179 E0.01941
G1 X18.360 Y36.163 E0.09654
G1 X17.780 Y36.166 E0.01962
G1 X16.159 Y37.787 E0.07760
G1 X16.159 Y37.210 E0.01951
G1 X17.201 Y36.169 E0.04985
G1 X16.621 Y36.172 E0.01962
G1 X15.976 Y36.817 E0.03087
M204 S1000
G1 F8640.000
G1 X16.621 Y36.172 E-0.21055
G1 X17.201 Y36.169 E-0.13385
G1 X16.159 Y37.210 E-0.34003
G1 X16.159 Y37.537 E-0.07557
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X16.273 Y51.558
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.790 Y51.532 E0.15288
G1 X20.868 Y51.586 E0.00323
G1 X21.147 Y51.683 E0.00999
G1 X21.621 Y51.738 E0.01616
G1 X21.921 Y51.722 E0.01016
G1 X22.390 Y51.605 E0.01634
G1 X22.508 Y51.524 E0.00484
G1 X26.795 Y51.505 E0.14513
G1 X26.868 Y51.555 E0.00301
G1 X27.147 Y51.652 E0.00998
G1 X27.640 Y51.709 E0.01681
G1 X28.134 Y51.654 E0.01680
G1 X28.412 Y51.558 E0.00998
G1 X28.502 Y51.497 E0.00367
G1 X32.801 Y51.477 E0.14551
G1 X32.867 Y51.523 E0.00272
G1 X33.144 Y51.621 E0.00995
G1 X33.640 Y51.680 E0.01690
G1 X34.136 Y51.624 E0.01691
G1 X34.415 Y51.526 E0.01000
G1 X34.497 Y51.470 E0.00336
G1 X38.804 Y51.450 E0.14578
G1 X38.864 Y51.492 E0.00250
G1 X39.144 Y51.592 E0.01006
G1 X39.640 Y51.650 E0.01690
G1 X40.136 Y51.595 E0.01690
G1 X40.417 Y51.496 E0.01007
G1 X40.494 Y51.442 E0.00318
G1 X59.653 Y51.355 E0.64849
G1 X64.322 Y51.224 E0.15811
G1 X71.478 Y51.111 E0.24226
G1 X173.316 Y50.397 E3.44719
G1 X173.316 Y49.679 E0.02431
G1 X173.377 Y49.438 E0.00840
G1 X173.512 Y49.140 E0.01108
G1 X173.633 Y48.949 E0.00769
G1 X173.824 Y48.721 E0.01003
G1 X174.023 Y48.536 E0.00921
G1 X174.232 Y48.388 E0.00868
G1 X174.448 Y48.275 E0.00823
G1 X174.668 Y48.195 E0.00794
G1 X174.926 Y48.137 E0.00894
G1 X175.120 Y48.123 E0.00660
G1 X175.419 Y48.138 E0.01012
G1 X175.683 Y48.186 E0.00908
G1 X175.974 Y48.275 E0.01032
G1 X176.289 Y48.406 E0.01154
G1 X176.623 Y48.577 E0.01271
G1 X176.971 Y48.787 E0.01375
G1 X177.754 Y49.348 E0.03261
G1 X178.970 Y50.358 E0.05349
G1 X235.014 Y49.965 E1.89708
G1 X235.014 Y55.763 E0.19626
G1 X218.445 Y55.647 E0.56087
G1 X218.451 Y54.847 E0.02708
G1 X216.697 Y54.835 E0.05938
G1 X216.691 Y55.635 E0.02708
G1 X214.524 Y55.620 E0.07335
G1 X214.530 Y54.820 E0.02708
G1 X212.776 Y54.808 E0.05938
G1 X212.770 Y55.608 E0.02708
G1 X198.548 Y55.508 E0.48140
G1 X198.554 Y54.708 E0.02708
G1 X196.573 Y54.694 E0.06706
G1 X196.567 Y55.494 E0.02708
G1 X195.564 Y55.487 E0.03394
G1 X195.570 Y54.687 E0.02708
G1 X193.566 Y54.673 E0.06784
G1 X193.560 Y55.473 E0.02708
G1 X158.258 Y55.226 E1.19495
G1 X158.170 Y55.915 E0.02352
G1 X158.071 Y56.122 E0.00774
G1 X157.857 Y56.402 E0.01195
G1 X157.607 Y56.635 E0.01154
G1 X157.296 Y56.857 E0.01296
G1 X156.945 Y57.052 E0.01357
G1 X156.573 Y57.212 E0.01373
G1 X156.394 Y57.264 E0.00628
G1 X156.198 Y57.377 E0.00768
G1 X156.008 Y57.450 E0.00690
G1 X155.809 Y57.495 E0.00690
G1 X155.602 Y57.510 E0.00702
G1 X155.382 Y57.495 E0.00747
G1 X155.145 Y57.447 E0.00817
G1 X154.890 Y57.363 E0.00909
G1 X154.615 Y57.240 E0.01020
G1 X154.321 Y57.075 E0.01143
G1 X154.013 Y56.874 E0.01245
G1 X153.317 Y56.331 E0.02988
G1 X152.044 Y55.183 E0.05803
G1 X150.110 Y55.169 E0.06547
G1 X150.115 Y54.369 E0.02708
G1 X148.463 Y54.357 E0.05592
G1 X148.458 Y55.157 E0.02708
G1 X147.940 Y55.154 E0.01753
G1 X147.945 Y54.354 E0.02708
G1 X146.293 Y54.342 E0.05592
G1 X146.288 Y55.142 E0.02708
G1 X138.772 Y55.090 E0.25441
G1 X138.777 Y54.290 E0.02708
G1 X137.125 Y54.278 E0.05592
G1 X137.120 Y55.078 E0.02708
G1 X136.110 Y55.071 E0.03416
G1 X136.116 Y54.271 E0.02708
G1 X131.569 Y54.239 E0.15390
G1 X131.564 Y55.039 E0.02708
G1 X131.323 Y55.037 E0.00815
G1 X131.329 Y54.238 E0.02708
G1 X125.134 Y54.194 E0.20970
G1 X125.128 Y54.994 E0.02708
G1 X71.478 Y54.617 E1.81603
G1 X64.322 Y54.505 E0.24226
G1 X59.653 Y54.373 E0.15811
G1 X40.494 Y54.286 E0.64849
G1 X40.417 Y54.233 E0.00318
G1 X40.136 Y54.134 E0.01007
G1 X39.640 Y54.078 E0.01690
G1 X39.144 Y54.136 E0.01690
G1 X38.864 Y54.236 E0.01006
G1 X38.804 Y54.278 E0.00250
G1 X34.497 Y54.259 E0.14578
G1 X34.415 Y54.203 E0.00336
G1 X34.136 Y54.105 E0.01000
G1 X33.640 Y54.049 E0.01691
G1 X33.144 Y54.107 E0.01690
G1 X32.867 Y54.206 E0.00995
G1 X32.801 Y54.251 E0.00272
G1 X28.502 Y54.232 E0.14551
G1 X28.412 Y54.171 E0.00367
G1 X28.134 Y54.075 E0.00998
G1 X27.640 Y54.020 E0.01680
G1 X27.147 Y54.077 E0.01681
G1 X26.868 Y54.174 E0.00998
G1 X26.795 Y54.224 E0.00301
G1 X22.508 Y54.204 E0.14513
G1 X22.390 Y54.124 E0.00484
G1 X21.921 Y54.007 E0.01634
G1 X21.621 Y53.991 E0.01016
G1 X21.147 Y54.045 E0.01616
G1 X20.868 Y54.142 E0.00999
G1 X20.790 Y54.196 E0.00323
G1 X16.273 Y54.171 E0.15288
G1 X16.273 Y51.618 E0.08640
M204 S1000
G1 F8640.000
G1 X19.564 Y51.556 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X218.041 Y55.252
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X217.101 Y55.245 E0.03182
G1 X217.095 Y56.045 E0.02708
G1 X214.114 Y56.024 E0.10091
G1 X214.120 Y55.224 E0.02708
G1 X213.180 Y55.218 E0.03182
G1 X213.174 Y56.018 E0.02708
G1 X198.138 Y55.912 E0.50896
G1 X198.144 Y55.112 E0.02708
G1 X196.977 Y55.104 E0.03950
G1 X196.971 Y55.904 E0.02708
G1 X195.154 Y55.891 E0.06150
G1 X195.160 Y55.091 E0.02708
G1 X194.345 Y55.086 E0.02758
G1 X193.970 Y55.083 E0.01270
G1 X193.964 Y55.883 E0.02708
G1 X158.616 Y55.636 E1.19652
G1 X158.565 Y56.032 E0.01352
G1 X158.414 Y56.350 E0.01194
G1 X158.165 Y56.671 E0.01372
G1 X157.866 Y56.950 E0.01388
G1 X157.514 Y57.202 E0.01464
G1 X157.125 Y57.418 E0.01506
G1 X156.710 Y57.596 E0.01529
G1 X156.556 Y57.641 E0.00544
G1 X156.374 Y57.746 E0.00709
G1 X156.126 Y57.841 E0.00899
G1 X155.869 Y57.899 E0.00893
G1 X155.603 Y57.918 E0.00902
G1 X155.327 Y57.900 E0.00935
G1 X155.041 Y57.841 E0.00990
G1 X154.743 Y57.743 E0.01062
G1 X154.433 Y57.604 E0.01152
G1 X154.110 Y57.424 E0.01252
G1 X153.776 Y57.205 E0.01351
G1 X153.055 Y56.643 E0.03094
G1 X151.886 Y55.588 E0.05329
G1 X149.700 Y55.573 E0.07401
G1 X149.705 Y54.773 E0.02708
G1 X148.867 Y54.767 E0.02837
G1 X148.862 Y55.567 E0.02708
G1 X147.530 Y55.558 E0.04508
G1 X147.535 Y54.758 E0.02708
G1 X146.697 Y54.752 E0.02837
G1 X146.692 Y55.552 E0.02708
G1 X138.362 Y55.494 E0.28197
G1 X138.367 Y54.694 E0.02708
G1 X137.529 Y54.688 E0.02836
G1 X137.524 Y55.488 E0.02708
G1 X135.700 Y55.475 E0.06172
G1 X135.706 Y54.675 E0.02708
G1 X133.507 Y54.660 E0.07443
G1 X133.501 Y55.460 E0.02708
G1 X132.789 Y55.455 E0.02411
G1 X132.795 Y54.655 E0.02708
G1 X131.974 Y54.649 E0.02779
G1 X131.968 Y55.449 E0.02708
G1 X130.913 Y55.442 E0.03570
G1 X130.919 Y54.642 E0.02708
G1 X129.878 Y54.634 E0.03524
G1 X129.872 Y55.434 E0.02708
G1 X129.573 Y55.432 E0.01012
G1 X129.579 Y54.632 E0.02708
G1 X128.718 Y54.626 E0.02914
G1 X128.712 Y55.426 E0.02708
G1 X128.159 Y55.422 E0.01872
G1 X128.164 Y54.622 E0.02708
G1 X125.538 Y54.604 E0.08891
G1 X125.532 Y55.404 E0.02708
G1 X71.473 Y55.024 E1.82987
G1 X64.313 Y54.912 E0.24241
G1 X59.646 Y54.780 E0.15803
G1 X40.366 Y54.693 E0.65260
G1 X40.230 Y54.599 E0.00560
G1 X40.045 Y54.533 E0.00665
G1 X39.641 Y54.488 E0.01375
G1 X39.237 Y54.535 E0.01376
G1 X39.052 Y54.601 E0.00665
G1 X38.931 Y54.686 E0.00501
G1 X34.370 Y54.665 E0.15437
G1 X34.229 Y54.569 E0.00577
G1 X34.045 Y54.504 E0.00663
G1 X33.641 Y54.459 E0.01376
G1 X33.237 Y54.506 E0.01376
G1 X33.053 Y54.572 E0.00661
G1 X32.926 Y54.659 E0.00523
G1 X28.376 Y54.638 E0.15400
G1 X28.228 Y54.538 E0.00604
G1 X28.044 Y54.474 E0.00661
G1 X27.641 Y54.430 E0.01372
G1 X27.238 Y54.476 E0.01372
G1 X27.054 Y54.540 E0.00662
G1 X26.920 Y54.632 E0.00548
G1 X22.381 Y54.611 E0.15363
G1 X22.220 Y54.501 E0.00659
G1 X21.860 Y54.411 E0.01256
G1 X21.634 Y54.399 E0.00768
G1 X21.238 Y54.445 E0.01348
G1 X21.053 Y54.509 E0.00663
G1 X20.914 Y54.604 E0.00570
G1 X15.866 Y54.575 E0.17089
G1 X15.866 Y51.153 E0.11583
G1 X20.914 Y51.124 E0.17089
G1 X21.053 Y51.220 E0.00570
G1 X21.238 Y51.284 E0.00663
G1 X21.634 Y51.329 E0.01348
G1 X21.860 Y51.317 E0.00768
G1 X22.220 Y51.227 E0.01256
G1 X22.381 Y51.118 E0.00659
G1 X26.920 Y51.097 E0.15363
M73 Q26 S325
G1 X27.054 Y51.188 E0.00548
G1 X27.238 Y51.253 E0.00662
G1 X27.641 Y51.299 E0.01372
G1 X28.044 Y51.254 E0.01372
G1 X28.228 Y51.191 E0.00661
G1 X28.376 Y51.090 E0.00604
G1 X32.926 Y51.070 E0.15400
G1 X33.053 Y51.157 E0.00523
G1 X33.237 Y51.222 E0.00661
G1 X33.641 Y51.270 E0.01376
G1 X34.045 Y51.224 E0.01376
G1 X34.229 Y51.159 E0.00663
G1 X34.370 Y51.063 E0.00577
G1 X38.931 Y51.042 E0.15437
G1 X39.052 Y51.127 E0.00501
G1 X39.237 Y51.193 E0.00665
G1 X39.641 Y51.241 E0.01376
G1 X40.045 Y51.195 E0.01375
G1 X40.230 Y51.130 E0.00665
G1 X40.366 Y51.036 E0.00560
G1 X59.646 Y50.948 E0.65260
G1 X64.313 Y50.817 E0.15803
G1 X71.473 Y50.704 E0.24241
M73 P26 R322
G1 X172.909 Y49.993 E3.43357
G1 X172.909 Y49.629 E0.01232
G1 X172.994 Y49.292 E0.01175
G1 X173.093 Y49.104 E0.00719
G1 X173.143 Y48.961 E0.00514
G1 X173.315 Y48.690 E0.01084
G1 X173.532 Y48.432 E0.01142
G1 X173.642 Y48.348 E0.00471
G1 X173.768 Y48.213 E0.00621
G1 X173.893 Y48.142 E0.00488
G1 X174.020 Y48.035 E0.00562
G1 X174.149 Y47.983 E0.00471
G1 X174.285 Y47.896 E0.00545
G1 X174.408 Y47.865 E0.00431
G1 X174.560 Y47.797 E0.00564
G1 X174.857 Y47.734 E0.01026
G1 X175.137 Y47.714 E0.00953
G1 X175.461 Y47.732 E0.01098
G1 X175.779 Y47.790 E0.01092
G1 X176.112 Y47.891 E0.01180
G1 X176.460 Y48.036 E0.01276
G1 X176.822 Y48.221 E0.01374
G1 X177.195 Y48.447 E0.01479
G1 X178.003 Y49.026 E0.03364
G1 X179.116 Y49.950 E0.04895
G1 X235.422 Y49.555 E1.90593
G1 X235.422 Y56.173 E0.22401
G1 X218.035 Y56.052 E0.58852
G1 X218.040 Y55.312 E0.02505
M204 S1000
G1 X217.849 Y54.901 F10800.000
G1 F8640.000
G1 X217.101 Y55.245 E-0.21750
G1 X217.095 Y56.045 E-0.18472
G1 X215.546 Y56.034 E-0.35779
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X219.915 Y55.535
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.171 Y52.279 E0.15743
G1 X223.123 Y52.160 E0.00438
G1 X222.712 Y52.157 E0.01407
G1 X219.519 Y55.350 E0.15433
G1 X218.942 Y55.345 E0.01974
G1 X222.134 Y52.153 E0.15433
G1 X221.557 Y52.149 E0.01974
G1 X218.755 Y54.951 E0.13544
G1 X218.758 Y54.544 E0.01390
G1 X218.582 Y54.543 E0.00603
G1 X220.980 Y52.145 E0.11592
G1 X220.402 Y52.141 E0.01974
G1 X218.004 Y54.539 E0.11592
G1 X217.427 Y54.535 E0.01974
G1 X219.825 Y52.137 E0.11592
G1 X219.248 Y52.133 E0.01974
G1 X216.850 Y54.531 E0.11592
G1 X216.393 Y54.528 E0.01560
G1 X216.390 Y54.990 E0.01582
G1 X216.055 Y55.325 E0.01619
G1 X215.478 Y55.321 E0.01974
G1 X218.670 Y52.129 E0.15433
G1 X218.093 Y52.125 E0.01974
G1 X214.900 Y55.317 E0.15433
G1 X214.832 Y55.317 E0.00236
G1 X214.835 Y54.801 E0.01763
G1 X217.516 Y52.121 E0.12958
G1 X216.938 Y52.117 E0.01974
G1 X214.540 Y54.515 E0.11592
G1 X213.963 Y54.511 E0.01974
G1 X216.361 Y52.113 E0.11592
G1 X215.783 Y52.109 E0.01974
G1 X213.204 Y54.689 E0.12472
M204 S1000
G1 F8640.000
G1 X215.531 Y52.361 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X211.832 Y55.479
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.206 Y52.105 E0.16312
G1 X214.629 Y52.101 E0.01974
G1 X211.436 Y55.293 E0.15433
G1 X210.859 Y55.289 E0.01974
G1 X214.051 Y52.097 E0.15433
G1 X213.474 Y52.092 E0.01974
G1 X210.282 Y55.285 E0.15433
G1 X209.704 Y55.281 E0.01974
G1 X212.897 Y52.088 E0.15433
G1 X212.319 Y52.084 E0.01974
G1 X209.127 Y55.277 E0.15433
G1 X208.550 Y55.273 E0.01974
G1 X211.742 Y52.080 E0.15433
G1 X211.165 Y52.076 E0.01974
G1 X207.972 Y55.269 E0.15433
G1 X207.395 Y55.265 E0.01974
G1 X210.587 Y52.072 E0.15433
G1 X210.010 Y52.068 E0.01974
G1 X206.818 Y55.261 E0.15433
G1 X206.240 Y55.257 E0.01974
G1 X209.433 Y52.064 E0.15433
G1 X208.855 Y52.060 E0.01974
G1 X205.663 Y55.253 E0.15433
G1 X205.085 Y55.248 E0.01974
G1 X208.278 Y52.056 E0.15433
G1 X207.701 Y52.052 E0.01974
G1 X204.508 Y55.244 E0.15433
G1 X203.931 Y55.240 E0.01974
G1 X207.962 Y51.209 E0.19488
G1 X207.958 Y50.632 E0.01974
G1 X203.353 Y55.236 E0.22260
G1 X202.776 Y55.232 E0.01974
G1 X207.545 Y50.463 E0.23057
G1 X206.960 Y50.467 E0.02001
G1 X202.199 Y55.228 E0.23017
G1 X201.621 Y55.224 E0.01974
G1 X206.375 Y50.471 E0.22978
G1 X205.789 Y50.475 E0.02001
G1 X201.044 Y55.220 E0.22939
G1 X200.467 Y55.216 E0.01974
G1 X205.204 Y50.479 E0.22899
G1 X204.618 Y50.483 E0.02001
G1 X199.889 Y55.212 E0.22860
G1 X199.312 Y55.208 E0.01974
G1 X200.945 Y53.575 E0.07894
G1 X200.359 Y53.579 E0.02002
G1 X198.856 Y55.082 E0.07265
G1 X198.861 Y54.497 E0.02001
G1 X199.774 Y53.584 E0.04415
G1 X199.188 Y53.588 E0.02001
G1 X198.374 Y54.402 E0.03935
G1 X197.797 Y54.397 E0.01974
G1 X198.603 Y53.592 E0.03895
G1 X198.017 Y53.596 E0.02001
G1 X197.220 Y54.393 E0.03856
G1 X196.642 Y54.389 E0.01974
G1 X197.432 Y53.600 E0.03817
G1 X196.846 Y53.604 E0.02001
G1 X195.876 Y54.574 E0.04690
G1 X195.872 Y55.160 E0.02001
G1 X196.451 Y54.580 E0.02801
M204 S1000
G1 X195.703 Y54.166 F10800.000
M204 S1250
G1 F4800.000
G1 X196.261 Y53.608 E0.02695
G1 X195.675 Y53.612 E0.02001
G1 X195.526 Y53.762 E0.00723
G1 X194.940 Y53.766 E0.02001
G1 X195.316 Y53.390 E0.01819
G1 X195.024 Y53.101 E0.01405
G1 X194.355 Y53.770 E0.03234
G1 X193.769 Y53.774 E0.02001
G1 X194.860 Y52.683 E0.05275
M204 S1000
G1 F8640.000
G1 X193.769 Y53.774 E-0.35632
G1 X194.355 Y53.770 E-0.13519
G1 X195.024 Y53.101 E-0.21843
G1 X195.178 Y53.253 E-0.05005
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X194.748 Y54.559
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.135 Y54.172 E0.01856
G1 X194.555 Y54.176 E0.01965
G1 X194.357 Y54.373 E0.00946
G1 X193.785 Y54.369 E0.01937
G1 X193.975 Y54.180 E0.00908
G1 X193.394 Y54.184 E0.01965
G1 X192.418 Y55.160 E0.04672
G1 X192.991 Y55.164 E0.01937
G1 X193.443 Y54.711 E0.02167
M204 S1000
G1 F8640.000
G1 X192.991 Y55.164 E-0.14784
G1 X192.418 Y55.160 E-0.13217
G1 X193.394 Y54.184 E-0.31871
G1 X193.975 Y54.180 E-0.13403
G1 X193.891 Y54.263 E-0.02725
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X191.664 Y55.338
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.055 Y53.946 E0.06661
G1 X192.923 Y53.631 E0.01156
G1 X192.793 Y53.632 E0.00440
G1 X191.273 Y55.152 E0.07273
G1 X190.701 Y55.148 E0.01937
G1 X192.212 Y53.636 E0.07235
G1 X191.632 Y53.641 E0.01965
G1 X190.129 Y55.144 E0.07196
G1 X189.556 Y55.140 E0.01937
G1 X191.051 Y53.645 E0.07157
G1 X190.471 Y53.649 E0.01965
G1 X188.984 Y55.136 E0.07119
G1 X188.412 Y55.132 E0.01937
G1 X189.891 Y53.653 E0.07080
G1 X189.310 Y53.657 E0.01965
G1 X187.839 Y55.128 E0.07042
G1 X187.267 Y55.124 E0.01937
G1 X188.730 Y53.661 E0.07003
G1 X188.149 Y53.665 E0.01965
G1 X186.694 Y55.120 E0.06964
G1 X186.122 Y55.116 E0.01937
G1 X187.569 Y53.669 E0.06926
G1 X186.988 Y53.673 E0.01965
G1 X185.550 Y55.112 E0.06887
G1 X184.977 Y55.108 E0.01937
G1 X186.408 Y53.677 E0.06849
G1 X185.827 Y53.681 E0.01965
G1 X184.405 Y55.104 E0.06810
G1 X183.833 Y55.100 E0.01937
G1 X185.247 Y53.685 E0.06771
G1 X184.667 Y53.689 E0.01965
G1 X183.260 Y55.096 E0.06733
G1 X182.688 Y55.092 E0.01937
G1 X184.086 Y53.693 E0.06694
G1 X183.506 Y53.697 E0.01965
G1 X182.115 Y55.088 E0.06655
G1 X181.543 Y55.084 E0.01937
G1 X182.925 Y53.701 E0.06617
G1 X182.345 Y53.706 E0.01965
G1 X180.971 Y55.080 E0.06578
G1 X180.398 Y55.076 E0.01937
G1 X181.764 Y53.710 E0.06539
G1 X181.184 Y53.714 E0.01965
G1 X179.826 Y55.072 E0.06501
G1 X179.253 Y55.068 E0.01937
G1 X180.603 Y53.718 E0.06462
G1 X180.023 Y53.722 E0.01965
G1 X178.681 Y55.064 E0.06424
G1 X178.109 Y55.060 E0.01937
G1 X179.443 Y53.726 E0.06385
G1 X178.907 Y53.730 E0.01813
G1 X178.885 Y53.707 E0.00107
G1 X177.536 Y55.056 E0.06454
G1 X176.964 Y55.052 E0.01937
G1 X178.594 Y53.421 E0.07804
G1 X178.304 Y53.135 E0.01380
G1 X176.392 Y55.048 E0.09155
G1 X175.819 Y55.044 E0.01937
G1 X178.014 Y52.849 E0.10506
G1 X177.724 Y52.563 E0.01380
G1 X175.247 Y55.040 E0.11857
G1 X174.674 Y55.036 E0.01937
G1 X177.433 Y52.277 E0.13207
G1 X177.143 Y51.990 E0.01380
G1 X174.102 Y55.032 E0.14558
G1 X173.530 Y55.028 E0.01937
G1 X177.015 Y51.542 E0.16684
G1 X177.011 Y50.970 E0.01937
G1 X172.957 Y55.024 E0.19405
G1 X172.385 Y55.020 E0.01937
G1 X177.007 Y50.398 E0.22125
G1 X177.003 Y49.825 E0.01937
G1 X171.813 Y55.016 E0.24846
G1 X171.240 Y55.012 E0.01937
G1 X176.999 Y49.253 E0.27567
G1 X176.998 Y49.182 E0.00239
G1 X176.697 Y48.978 E0.01231
G1 X170.668 Y55.008 E0.28863
G1 X170.095 Y55.004 E0.01937
G1 X176.330 Y48.769 E0.29842
G1 X175.934 Y48.589 E0.01472
G1 X174.605 Y49.918 E0.06361
G1 X174.597 Y49.640 E0.00939
G1 X174.627 Y49.507 E0.00462
G1 X174.718 Y49.305 E0.00748
G1 X174.913 Y49.063 E0.01056
G1 X175.438 Y48.642 E0.02277
G1 X175.390 Y48.556 E0.00333
G1 X175.643 Y48.303 E0.01212
M204 S1000
G1 X174.824 Y48.285 F10800.000
M204 S1250
G1 F4800.000
G1 X173.746 Y49.363 E0.06197
G1 X173.666 Y49.539 E0.00784
G1 X173.622 Y49.717 E0.00743
G1 X173.622 Y50.178 E0.01875
G1 X174.189 Y49.611 E0.03261
G1 X174.208 Y50.283 E0.02732
G1 X173.888 Y50.603 E0.01837
M204 S1000
G1 F8640.000
G1 X174.208 Y50.283 E-0.10445
G1 X174.189 Y49.611 E-0.15528
G1 X173.622 Y50.178 E-0.18536
G1 X173.622 Y49.717 E-0.10661
G1 X173.666 Y49.539 E-0.04222
G1 X173.746 Y49.363 E-0.04457
G1 X174.118 Y48.991 E-0.12150
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X177.720 Y49.476
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X177.385 Y49.811 E0.01424
G1 X177.389 Y50.318 E0.01523
G1 X177.885 Y49.822 E0.02110
G1 X178.164 Y50.053 E0.01089
G1 X177.392 Y50.825 E0.03279
G1 X177.396 Y51.333 E0.01523
G1 X178.443 Y50.285 E0.04449
G1 X178.723 Y50.516 E0.01089
G1 X177.466 Y51.772 E0.05334
G1 X177.724 Y52.026 E0.01084
G1 X179.113 Y50.637 E0.05898
G1 X179.627 Y50.633 E0.01544
G1 X177.981 Y52.280 E0.06990
G1 X178.238 Y52.533 E0.01084
G1 X180.141 Y50.630 E0.08082
G1 X180.655 Y50.626 E0.01544
G1 X178.495 Y52.787 E0.09174
G1 X178.752 Y53.040 E0.01084
G1 X181.170 Y50.623 E0.10266
G1 X181.684 Y50.619 E0.01544
G1 X179.009 Y53.294 E0.11358
G1 X179.063 Y53.346 E0.00225
G1 X179.470 Y53.344 E0.01224
G1 X182.198 Y50.615 E0.11585
G1 X182.713 Y50.612 E0.01544
G1 X179.984 Y53.340 E0.11585
G1 X180.499 Y53.336 E0.01544
G1 X183.227 Y50.608 E0.11585
G1 X183.741 Y50.605 E0.01544
G1 X181.013 Y53.333 E0.11585
G1 X181.527 Y53.329 E0.01544
G1 X184.255 Y50.601 E0.11585
G1 X184.770 Y50.597 E0.01544
G1 X182.041 Y53.326 E0.11585
G1 X182.556 Y53.322 E0.01544
G1 X185.284 Y50.594 E0.11585
G1 X185.798 Y50.590 E0.01544
G1 X183.070 Y53.318 E0.11585
G1 X183.584 Y53.315 E0.01544
G1 X186.312 Y50.587 E0.11585
G1 X186.827 Y50.583 E0.01544
G1 X184.098 Y53.311 E0.11585
G1 X184.613 Y53.308 E0.01544
G1 X187.341 Y50.579 E0.11585
G1 X187.855 Y50.576 E0.01544
G1 X185.127 Y53.304 E0.11585
G1 X185.641 Y53.300 E0.01544
G1 X188.369 Y50.572 E0.11585
G1 X188.884 Y50.569 E0.01544
G1 X186.156 Y53.297 E0.11585
G1 X186.670 Y53.293 E0.01544
G1 X189.398 Y50.565 E0.11585
G1 X189.912 Y50.561 E0.01544
G1 X187.184 Y53.290 E0.11585
G1 X187.698 Y53.286 E0.01544
G1 X190.427 Y50.558 E0.11585
G1 X190.941 Y50.554 E0.01544
G1 X188.213 Y53.282 E0.11585
G1 X188.727 Y53.279 E0.01544
G1 X191.455 Y50.551 E0.11585
G1 X191.969 Y50.547 E0.01544
G1 X189.241 Y53.275 E0.11585
G1 X189.755 Y53.272 E0.01544
G1 X192.484 Y50.543 E0.11585
G1 X192.998 Y50.540 E0.01544
G1 X190.270 Y53.268 E0.11585
G1 X190.784 Y53.264 E0.01544
G1 X193.512 Y50.536 E0.11585
G1 X194.026 Y50.533 E0.01544
G1 X191.298 Y53.261 E0.11585
G1 X191.813 Y53.257 E0.01544
G1 X194.541 Y50.529 E0.11585
G1 X195.055 Y50.525 E0.01544
G1 X192.327 Y53.254 E0.11585
G1 X192.841 Y53.250 E0.01544
G1 X195.569 Y50.522 E0.11585
G1 X196.084 Y50.518 E0.01544
G1 X194.527 Y52.075 E0.06610
G1 X194.784 Y52.328 E0.01084
G1 X196.598 Y50.515 E0.07702
G1 X197.112 Y50.511 E0.01544
G1 X195.041 Y52.582 E0.08794
G1 X195.298 Y52.835 E0.01084
G1 X197.626 Y50.507 E0.09885
G1 X198.141 Y50.504 E0.01544
G1 X195.555 Y53.089 E0.10977
G1 X195.698 Y53.230 E0.00603
G1 X195.927 Y53.228 E0.00685
G1 X198.655 Y50.500 E0.11585
G1 X199.169 Y50.497 E0.01544
G1 X196.441 Y53.225 E0.11585
G1 X196.955 Y53.221 E0.01544
G1 X199.683 Y50.493 E0.11585
G1 X200.198 Y50.489 E0.01544
G1 X197.469 Y53.218 E0.11585
G1 X197.984 Y53.214 E0.01544
G1 X200.712 Y50.486 E0.11585
G1 X201.226 Y50.482 E0.01544
G1 X198.498 Y53.210 E0.11585
G1 X199.012 Y53.207 E0.01544
G1 X201.741 Y50.479 E0.11585
G1 X202.255 Y50.475 E0.01544
G1 X199.527 Y53.203 E0.11585
G1 X200.041 Y53.200 E0.01544
G1 X202.769 Y50.471 E0.11585
G1 X203.220 Y50.468 E0.01354
G1 X203.220 Y50.531 E0.00188
G1 X200.555 Y53.196 E0.11317
G1 X201.069 Y53.192 E0.01544
G1 X203.224 Y51.038 E0.09147
G1 X203.227 Y51.525 E0.01463
G1 X201.422 Y53.350 E0.07707
M204 S1000
G1 F8640.000
G1 X203.227 Y51.525 E-0.59272
G1 X203.224 Y51.038 E-0.11248
G1 X203.056 Y51.206 E-0.05481
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X203.423 Y51.097
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.217 Y50.303 E0.03839
M204 S1000
G1 F8640.000
G1 X203.423 Y51.097 E-0.25932
G1 E-0.54068 F2100.00000
G1 Z2.200 F10800.000
G1 X208.949 Y50.270
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.367 Y50.852 E0.02789
G1 X208.371 Y51.433 E0.01965
G1 X209.353 Y50.450 E0.04704
G1 X209.942 Y50.446 E0.01992
G1 X208.736 Y51.652 E0.05773
G1 X209.316 Y51.656 E0.01965
G1 X210.530 Y50.442 E0.05813
G1 X211.119 Y50.438 E0.01992
G1 X209.896 Y51.660 E0.05852
G1 X210.477 Y51.664 E0.01965
G1 X211.707 Y50.434 E0.05891
G1 X212.296 Y50.430 E0.01992
G1 X211.057 Y51.668 E0.05930
G1 X211.638 Y51.673 E0.01965
G1 X212.885 Y50.426 E0.05969
G1 X213.473 Y50.421 E0.01992
G1 X212.218 Y51.677 E0.06008
G1 X212.798 Y51.681 E0.01965
G1 X214.062 Y50.417 E0.06048
G1 X214.650 Y50.413 E0.01992
G1 X213.379 Y51.685 E0.06087
G1 X213.959 Y51.689 E0.01965
G1 X215.239 Y50.409 E0.06126
G1 X215.827 Y50.405 E0.01992
G1 X214.540 Y51.693 E0.06165
G1 X215.120 Y51.697 E0.01965
G1 X216.416 Y50.401 E0.06204
G1 X217.005 Y50.397 E0.01992
G1 X215.700 Y51.701 E0.06244
G1 X216.281 Y51.705 E0.01965
G1 X217.593 Y50.393 E0.06283
G1 X218.182 Y50.388 E0.01992
G1 X216.861 Y51.709 E0.06322
G1 X217.441 Y51.713 E0.01965
G1 X218.770 Y50.384 E0.06361
G1 X219.359 Y50.380 E0.01992
G1 X218.022 Y51.717 E0.06400
G1 X218.602 Y51.721 E0.01965
G1 X219.947 Y50.376 E0.06439
G1 X220.536 Y50.372 E0.01992
G1 X219.183 Y51.725 E0.06479
G1 X219.763 Y51.729 E0.01965
G1 X221.125 Y50.368 E0.06518
G1 X221.713 Y50.364 E0.01992
G1 X220.343 Y51.733 E0.06557
G1 X220.924 Y51.738 E0.01965
G1 X222.302 Y50.360 E0.06596
G1 X222.890 Y50.355 E0.01992
G1 X221.504 Y51.742 E0.06635
G1 X222.084 Y51.746 E0.01965
G1 X223.479 Y50.351 E0.06674
G1 X224.067 Y50.347 E0.01992
G1 X222.665 Y51.750 E0.06714
G1 X223.245 Y51.754 E0.01964
G1 X224.656 Y50.343 E0.06753
G1 X225.244 Y50.339 E0.01992
G1 X223.522 Y52.061 E0.08244
G1 X223.624 Y52.312 E0.00917
G1 X223.854 Y52.314 E0.00779
G1 X225.833 Y50.335 E0.09472
G1 X226.422 Y50.331 E0.01992
G1 X224.435 Y52.318 E0.09512
G1 X225.015 Y52.322 E0.01965
G1 X227.010 Y50.327 E0.09551
G1 X227.599 Y50.323 E0.01992
G1 X225.595 Y52.326 E0.09590
G1 X226.176 Y52.330 E0.01965
G1 X228.187 Y50.318 E0.09629
G1 X228.776 Y50.314 E0.01992
G1 X226.756 Y52.334 E0.09668
G1 X227.337 Y52.338 E0.01965
G1 X229.364 Y50.310 E0.09707
G1 X229.953 Y50.306 E0.01992
G1 X227.917 Y52.342 E0.09747
G1 X228.497 Y52.346 E0.01965
G1 X230.542 Y50.302 E0.09786
G1 X231.130 Y50.298 E0.01992
G1 X229.078 Y52.350 E0.09825
G1 X229.658 Y52.354 E0.01965
G1 X231.719 Y50.294 E0.09864
G1 X232.307 Y50.290 E0.01992
G1 X230.238 Y52.358 E0.09903
G1 X230.819 Y52.362 E0.01965
G1 X232.896 Y50.285 E0.09942
G1 X233.484 Y50.281 E0.01992
G1 X231.399 Y52.367 E0.09982
G1 X231.980 Y52.371 E0.01965
G1 X234.073 Y50.277 E0.10021
G1 X234.662 Y50.273 E0.01992
G1 X232.560 Y52.375 E0.10060
G1 X233.140 Y52.379 E0.01965
G1 X234.709 Y50.810 E0.07510
G1 X234.709 Y51.394 E0.01978
G1 X233.721 Y52.383 E0.04731
G1 X234.301 Y52.387 E0.01965
G1 X234.709 Y51.979 E0.01953
G1 X234.709 Y52.563 E0.01978
G1 X234.492 Y52.781 E0.01040
M204 S1000
G1 F8640.000
G1 X234.709 Y52.563 E-0.07095
G1 X234.709 Y51.979 E-0.13495
G1 X234.301 Y52.387 E-0.13323
G1 X233.721 Y52.383 E-0.13402
G1 X234.599 Y51.504 E-0.28686
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X234.161 Y55.638
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X234.734 Y55.065 E0.02458
G1 X234.734 Y54.549 E0.01567
G1 X233.808 Y55.475 E0.03973
G1 X233.296 Y55.471 E0.01556
G1 X234.734 Y54.033 E0.06173
G1 X234.734 Y53.516 E0.01567
G1 X232.783 Y55.467 E0.08373
G1 X232.271 Y55.464 E0.01556
G1 X234.581 Y53.154 E0.09914
G1 X234.324 Y52.894 E0.01108
G1 X231.758 Y55.460 E0.11015
G1 X231.245 Y55.457 E0.01556
G1 X233.936 Y52.766 E0.11547
G1 X233.423 Y52.763 E0.01556
G1 X230.733 Y55.453 E0.11547
G1 X230.220 Y55.449 E0.01556
G1 X232.911 Y52.759 E0.11547
G1 X232.398 Y52.756 E0.01556
G1 X229.708 Y55.446 E0.11547
G1 X229.195 Y55.442 E0.01556
G1 X231.885 Y52.752 E0.11547
G1 X231.373 Y52.748 E0.01556
G1 X228.682 Y55.439 E0.11547
G1 X228.170 Y55.435 E0.01556
G1 X230.860 Y52.745 E0.11547
G1 X230.348 Y52.741 E0.01556
G1 X227.657 Y55.432 E0.11547
G1 X227.145 Y55.428 E0.01556
G1 X229.835 Y52.738 E0.11547
G1 X229.322 Y52.734 E0.01556
G1 X226.632 Y55.424 E0.11547
G1 X226.120 Y55.421 E0.01556
G1 X228.810 Y52.730 E0.11547
G1 X228.297 Y52.727 E0.01556
G1 X225.607 Y55.417 E0.11547
G1 X225.094 Y55.414 E0.01556
G1 X227.785 Y52.723 E0.11547
G1 X227.272 Y52.720 E0.01556
G1 X224.582 Y55.410 E0.11547
G1 X224.069 Y55.406 E0.01556
G1 X226.759 Y52.716 E0.11547
G1 X226.247 Y52.713 E0.01556
G1 X223.557 Y55.403 E0.11547
G1 X223.044 Y55.399 E0.01556
G1 X225.734 Y52.709 E0.11547
G1 X225.222 Y52.705 E0.01556
G1 X222.531 Y55.396 E0.11547
G1 X222.019 Y55.392 E0.01556
G1 X224.709 Y52.702 E0.11547
G1 X224.196 Y52.698 E0.01556
G1 X221.518 Y55.377 E0.11497
G1 X221.522 Y54.857 E0.01578
G1 X223.684 Y52.695 E0.09281
G1 X223.190 Y52.691 E0.01500
G1 X221.363 Y54.499 E0.07799
M204 S1000
G1 X221.324 Y54.708 F10800.000
M204 S1250
G1 F4800.000
G1 X220.492 Y55.540 E0.04020
M204 S1000
G1 F8640.000
G1 X221.324 Y54.708 E-0.27154
G1 E-0.52846 F2100.00000
G1 Z2.200 F10800.000
G1 X169.341 Y55.181
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.694 Y50.828 E0.20839
G1 X173.409 Y50.830 E0.00968
G1 X173.280 Y50.703 E0.00612
G1 X173.243 Y50.703 E0.00126
G1 X168.951 Y54.996 E0.20548
G1 X168.378 Y54.992 E0.01937
G1 X172.663 Y50.707 E0.20509
G1 X172.082 Y50.711 E0.01965
G1 X167.806 Y54.988 E0.20471
G1 X167.234 Y54.984 E0.01937
G1 X171.502 Y50.715 E0.20432
G1 X170.921 Y50.719 E0.01965
G1 X166.661 Y54.980 E0.20393
G1 X166.089 Y54.976 E0.01937
G1 X170.341 Y50.723 E0.20355
G1 X169.760 Y50.727 E0.01965
G1 X165.516 Y54.972 E0.20316
G1 X164.944 Y54.967 E0.01937
G1 X169.180 Y50.732 E0.20277
G1 X168.600 Y50.736 E0.01965
G1 X164.372 Y54.963 E0.20239
G1 X163.799 Y54.959 E0.01937
G1 X168.019 Y50.740 E0.20200
G1 X167.439 Y50.744 E0.01965
G1 X163.227 Y54.955 E0.20161
G1 X162.655 Y54.951 E0.01937
G1 X166.858 Y50.748 E0.20123
G1 X166.278 Y50.752 E0.01965
G1 X162.082 Y54.947 E0.20084
G1 X161.510 Y54.943 E0.01937
G1 X165.697 Y50.756 E0.20045
G1 X165.117 Y50.760 E0.01965
G1 X160.937 Y54.939 E0.20007
G1 X160.365 Y54.935 E0.01937
G1 X164.536 Y50.764 E0.19968
G1 X163.956 Y50.768 E0.01965
G1 X159.793 Y54.931 E0.19929
G1 X159.220 Y54.927 E0.01937
G1 X163.375 Y50.772 E0.19891
G1 X162.795 Y50.776 E0.01965
G1 X158.648 Y54.923 E0.19852
G1 X158.288 Y54.921 E0.01218
G1 X158.188 Y54.807 E0.00514
G1 X162.215 Y50.780 E0.19273
G1 X161.634 Y50.784 E0.01965
G1 X157.631 Y54.788 E0.19165
G1 X157.058 Y54.784 E0.01937
G1 X161.054 Y50.789 E0.19126
G1 X160.473 Y50.793 E0.01965
G1 X155.335 Y55.931 E0.24598
G1 X155.339 Y55.351 E0.01965
G1 X159.893 Y50.797 E0.21800
G1 X159.312 Y50.801 E0.01965
G1 X155.343 Y54.770 E0.19003
G1 X155.347 Y54.190 E0.01965
G1 X158.732 Y50.805 E0.16205
G1 X158.151 Y50.809 E0.01965
G1 X155.351 Y53.610 E0.13407
G1 X155.269 Y53.397 E0.00771
G1 X155.129 Y53.255 E0.00675
G1 X157.571 Y50.813 E0.11689
G1 X156.990 Y50.817 E0.01965
G1 X154.843 Y52.965 E0.10280
G1 X154.557 Y52.674 E0.01380
G1 X156.410 Y50.821 E0.08872
G1 X155.830 Y50.825 E0.01965
G1 X154.270 Y52.384 E0.07463
G1 X153.984 Y52.094 E0.01380
G1 X155.249 Y50.829 E0.06055
G1 X154.669 Y50.833 E0.01965
G1 X153.698 Y51.804 E0.04646
G1 X153.412 Y51.514 E0.01380
G1 X154.088 Y50.837 E0.03237
G1 X153.508 Y50.841 E0.01965
G1 X153.075 Y51.274 E0.02071
G1 X152.514 Y51.259 E0.01900
G1 X152.927 Y50.846 E0.01978
G1 X152.347 Y50.850 E0.01965
G1 X151.942 Y51.255 E0.01939
G1 X151.369 Y51.251 E0.01937
G1 X151.766 Y50.854 E0.01900
G1 X151.186 Y50.858 E0.01965
G1 X150.797 Y51.247 E0.01862
G1 X150.225 Y51.243 E0.01937
G1 X150.605 Y50.862 E0.01823
G1 X150.025 Y50.866 E0.01965
G1 X149.652 Y51.239 E0.01784
G1 X149.080 Y51.235 E0.01937
G1 X149.445 Y50.870 E0.01746
G1 X148.864 Y50.874 E0.01965
G1 X147.991 Y51.747 E0.04177
G1 X147.705 Y51.456 E0.01380
G1 X148.284 Y50.878 E0.02769
G1 X147.703 Y50.882 E0.01965
G1 X147.361 Y51.224 E0.01636
G1 X146.790 Y51.219 E0.01933
G1 X147.123 Y50.886 E0.01591
G1 X146.542 Y50.890 E0.01965
G1 X146.218 Y51.215 E0.01552
G1 X145.646 Y51.211 E0.01937
G1 X145.962 Y50.894 E0.01514
G1 X145.381 Y50.898 E0.01965
G1 X145.073 Y51.206 E0.01475
G1 X144.501 Y51.203 E0.01938
G1 X144.801 Y50.903 E0.01436
G1 X144.220 Y50.907 E0.01965
G1 X143.928 Y51.199 E0.01398
G1 X143.356 Y51.195 E0.01937
G1 X143.640 Y50.911 E0.01359
G1 X143.060 Y50.915 E0.01965
G1 X142.784 Y51.191 E0.01320
G1 X142.211 Y51.187 E0.01938
G1 X142.479 Y50.919 E0.01281
G1 X141.899 Y50.923 E0.01965
G1 X141.639 Y51.183 E0.01243
G1 X141.067 Y51.179 E0.01937
G1 X141.318 Y50.927 E0.01204
G1 X140.738 Y50.931 E0.01965
G1 X140.494 Y51.175 E0.01166
G1 X139.922 Y51.170 E0.01937
G1 X140.157 Y50.935 E0.01127
G1 X139.577 Y50.939 E0.01965
G1 X139.349 Y51.166 E0.01088
G1 X138.777 Y51.162 E0.01937
G1 X138.996 Y50.943 E0.01050
G1 X138.416 Y50.947 E0.01965
G1 X138.023 Y51.340 E0.01882
M204 S1000
G1 X137.941 Y51.381 F10800.000
M204 S1250
G1 F4800.000
G1 X135.826 Y53.496 E0.10222
G1 X135.807 Y53.542 E0.00173
G1 X135.804 Y53.964 E0.01440
G1 X135.939 Y53.964 E0.00461
G1 X138.337 Y51.566 E0.11590
G1 X138.914 Y51.571 E0.01973
G1 X136.423 Y54.062 E0.12041
G1 X136.419 Y54.647 E0.02000
G1 X139.491 Y51.575 E0.14850
G1 X140.068 Y51.579 E0.01973
G1 X137.670 Y53.977 E0.11590
G1 X138.248 Y53.981 E0.01973
G1 X140.646 Y51.583 E0.11590
G1 X141.223 Y51.587 E0.01973
G1 X138.825 Y53.985 E0.11590
G1 X139.085 Y53.987 E0.00889
G1 X139.082 Y54.308 E0.01100
G1 X141.800 Y51.591 E0.13134
G1 X142.377 Y51.595 E0.01973
G1 X139.185 Y54.787 E0.15430
G1 X139.762 Y54.791 E0.01973
G1 X142.954 Y51.599 E0.15430
G1 X143.532 Y51.603 E0.01973
G1 X140.339 Y54.795 E0.15430
G1 X140.916 Y54.799 E0.01973
G1 X144.109 Y51.607 E0.15430
G1 X144.686 Y51.611 E0.01973
G1 X141.494 Y54.803 E0.15430
G1 X142.071 Y54.807 E0.01973
G1 X145.263 Y51.615 E0.15430
G1 X145.841 Y51.619 E0.01973
G1 X142.648 Y54.811 E0.15430
G1 X143.225 Y54.815 E0.01973
G1 X146.418 Y51.623 E0.15430
G1 X146.995 Y51.627 E0.01973
G1 X143.803 Y54.820 E0.15430
G1 X144.380 Y54.824 E0.01973
G1 X147.438 Y51.765 E0.14781
G1 X147.727 Y52.058 E0.01405
G1 X144.957 Y54.828 E0.13386
G1 X145.534 Y54.832 E0.01973
G1 X148.015 Y52.351 E0.11992
G1 X148.130 Y52.467 E0.00558
G1 X148.946 Y51.662 E0.03918
G1 X148.997 Y51.641 E0.00188
G1 X149.304 Y51.643 E0.01048
G1 X146.906 Y54.041 E0.11590
G1 X147.483 Y54.045 E0.01973
G1 X149.881 Y51.647 E0.11590
G1 X150.458 Y51.651 E0.01973
G1 X148.263 Y53.847 E0.10613
G1 X148.590 Y53.850 E0.01119
G1 X148.588 Y54.053 E0.00696
G1 X148.638 Y54.053 E0.00168
G1 X151.036 Y51.655 E0.11590
G1 X151.613 Y51.659 E0.01973
G1 X149.215 Y54.057 E0.11590
G1 X149.792 Y54.061 E0.01973
G1 X152.190 Y51.663 E0.11590
G1 X152.767 Y51.668 E0.01973
G1 X150.369 Y54.065 E0.11590
G1 X150.423 Y54.066 E0.00182
G1 X150.419 Y54.597 E0.01816
G1 X153.169 Y51.847 E0.13292
G1 X153.458 Y52.140 E0.01405
G1 X150.729 Y54.868 E0.13186
G1 X151.307 Y54.872 E0.01973
G1 X153.746 Y52.432 E0.11791
G1 X154.035 Y52.725 E0.01405
G1 X151.884 Y54.876 E0.10396
G1 X152.162 Y54.878 E0.00951
G1 X152.320 Y55.021 E0.00728
G1 X154.323 Y53.018 E0.09681
G1 X154.612 Y53.310 E0.01405
G1 X152.626 Y55.296 E0.09599
G1 X152.932 Y55.572 E0.01407
G1 X154.901 Y53.603 E0.09517
G1 X154.943 Y53.676 E0.00288
G1 X154.940 Y54.145 E0.01603
G1 X153.237 Y55.848 E0.08229
G1 X153.545 Y56.122 E0.01407
G1 X154.936 Y54.731 E0.06723
G1 X154.932 Y55.316 E0.02000
G1 X153.871 Y56.376 E0.05125
G1 X154.198 Y56.630 E0.01416
G1 X154.928 Y55.901 E0.03524
G1 X154.924 Y56.459 E0.01908
G1 X154.904 Y56.506 E0.00172
G1 X154.419 Y56.991 E0.02343
M204 S1000
G1 X154.699 Y57.143 F10800.000
M204 S1250
G1 F4800.000
G1 X156.262 Y55.580 E0.07483
G1 X156.280 Y55.925 E0.01170
G1 X156.230 Y56.093 E0.00594
G1 X156.108 Y56.277 E0.00747
G1 X155.894 Y56.432 E0.00893
G1 X155.734 Y56.641 E0.00891
G1 X155.327 Y56.986 E0.01803
G1 X155.367 Y57.052 E0.00261
G1 X155.111 Y57.307 E0.01224
M204 S1000
G1 F8640.000
G1 X155.367 Y57.052 E-0.08350
G1 X155.327 Y56.986 E-0.01779
G1 X155.734 Y56.641 E-0.12302
G1 X155.894 Y56.432 E-0.06081
G1 X156.108 Y56.277 E-0.06093
G1 X156.230 Y56.093 E-0.05093
G1 X156.280 Y55.925 E-0.04049
G1 X156.262 Y55.580 E-0.07983
G1 X155.519 Y56.323 E-0.24270
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X156.777 Y56.991
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.812 Y55.957 E0.05942
G1 X157.873 Y55.828 E0.00581
G1 X157.954 Y55.197 E0.02583
G1 X157.881 Y55.197 E0.00297
G1 X155.921 Y57.157 E0.11257
G1 X155.905 Y57.161 E0.00070
G1 X155.853 Y57.074 E0.00412
G1 X156.030 Y56.923 E0.00943
G1 X156.194 Y56.710 E0.01092
G1 X156.341 Y56.616 E0.00711
G1 X156.440 Y56.520 E0.00558
G1 X156.610 Y56.253 E0.01285
G1 X156.691 Y55.987 E0.01129
G1 X156.676 Y55.711 E0.01126
G1 X157.377 Y55.010 E0.04024
M204 S1000
G1 F8640.000
G1 X156.676 Y55.711 E-0.22874
G1 X156.691 Y55.987 E-0.06399
G1 X156.610 Y56.253 E-0.06418
G1 X156.440 Y56.520 E-0.07304
G1 X156.341 Y56.616 E-0.03172
G1 X156.194 Y56.710 E-0.04042
G1 X156.030 Y56.923 E-0.06206
G1 X155.853 Y57.074 E-0.05360
G1 X155.905 Y57.161 E-0.02342
G1 X155.921 Y57.157 E-0.00397
G1 X156.273 Y56.805 E-0.11486
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X148.200 Y54.952
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.206 Y54.152 E0.00736
G1 F8640.000
G1 X148.200 Y54.952 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X128.442 Y54.421
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.437 Y55.221 E0.00972
G1 F8640.000
G1 X128.442 Y54.421 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.200 F10800.000
G1 X133.147 Y55.254
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.152 Y54.454 E0.02031
G1 F8640.000
G1 X133.147 Y55.254 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.200 F10800.000
G1 X134.648 Y54.139
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.835 Y50.951 E0.15257
G1 X137.255 Y50.955 E0.01965
G1 X134.258 Y53.953 E0.14348
G1 X133.685 Y53.949 E0.01937
G1 X136.675 Y50.960 E0.14309
G1 X136.094 Y50.964 E0.01965
G1 X133.113 Y53.945 E0.14270
G1 X132.541 Y53.941 E0.01937
G1 X135.514 Y50.968 E0.14232
G1 X134.933 Y50.972 E0.01965
G1 X131.968 Y53.937 E0.14193
G1 X131.396 Y53.933 E0.01937
G1 X134.353 Y50.976 E0.14154
G1 X133.772 Y50.980 E0.01965
G1 X130.823 Y53.929 E0.14116
G1 X130.251 Y53.925 E0.01937
G1 X133.192 Y50.984 E0.14077
G1 X132.611 Y50.988 E0.01965
G1 X129.679 Y53.921 E0.14038
G1 X129.106 Y53.917 E0.01937
G1 X132.031 Y50.992 E0.14000
G1 X131.450 Y50.996 E0.01965
G1 X128.534 Y53.913 E0.13961
G1 X127.962 Y53.909 E0.01937
G1 X130.870 Y51.000 E0.13922
G1 X130.290 Y51.004 E0.01965
G1 X127.389 Y53.905 E0.13884
G1 X126.817 Y53.901 E0.01937
G1 X129.709 Y51.008 E0.13845
G1 X129.129 Y51.012 E0.01965
G1 X126.244 Y53.897 E0.13806
G1 X125.672 Y53.893 E0.01937
G1 X128.548 Y51.017 E0.13768
G1 X127.968 Y51.021 E0.01965
G1 X124.305 Y54.683 E0.17532
G1 X123.733 Y54.679 E0.01937
G1 X127.387 Y51.025 E0.17493
G1 X126.807 Y51.029 E0.01965
G1 X123.161 Y54.675 E0.17454
G1 X122.588 Y54.671 E0.01937
G1 X126.226 Y51.033 E0.17415
G1 X125.646 Y51.037 E0.01965
G1 X122.016 Y54.667 E0.17377
G1 X121.443 Y54.663 E0.01937
G1 X125.065 Y51.041 E0.17338
G1 X124.485 Y51.045 E0.01965
G1 X120.871 Y54.659 E0.17299
G1 X120.299 Y54.655 E0.01937
G1 X123.905 Y51.049 E0.17261
G1 X123.324 Y51.053 E0.01965
G1 X119.726 Y54.651 E0.17222
G1 X119.154 Y54.647 E0.01937
G1 X122.744 Y51.057 E0.17183
G1 X122.163 Y51.061 E0.01965
G1 X118.582 Y54.643 E0.17144
G1 X118.009 Y54.639 E0.01937
G1 X121.583 Y51.065 E0.17106
G1 X121.002 Y51.069 E0.01965
G1 X117.437 Y54.635 E0.17067
G1 X116.865 Y54.631 E0.01937
G1 X120.422 Y51.074 E0.17028
G1 X119.841 Y51.078 E0.01965
G1 X116.292 Y54.627 E0.16989
G1 X115.720 Y54.623 E0.01937
G1 X119.261 Y51.082 E0.16951
G1 X118.680 Y51.086 E0.01965
G1 X115.147 Y54.619 E0.16912
M73 Q26 S324
G1 X114.575 Y54.615 E0.01937
G1 X118.100 Y51.090 E0.16873
G1 X117.519 Y51.094 E0.01965
G1 X114.003 Y54.611 E0.16834
G1 X113.430 Y54.607 E0.01937
G1 X116.939 Y51.098 E0.16796
G1 X116.359 Y51.102 E0.01965
G1 X112.858 Y54.603 E0.16757
G1 X112.286 Y54.599 E0.01937
G1 X115.778 Y51.106 E0.16718
G1 X115.198 Y51.110 E0.01965
G1 X111.713 Y54.595 E0.16679
G1 X111.141 Y54.590 E0.01937
G1 X114.617 Y51.114 E0.16641
G1 X114.037 Y51.118 E0.01965
G1 X110.569 Y54.586 E0.16602
G1 X109.996 Y54.582 E0.01937
G1 X113.456 Y51.122 E0.16563
G1 X112.876 Y51.126 E0.01965
G1 X109.424 Y54.578 E0.16524
G1 X108.852 Y54.574 E0.01937
G1 X112.295 Y51.131 E0.16486
G1 X111.715 Y51.135 E0.01965
G1 X108.279 Y54.570 E0.16447
G1 X107.707 Y54.566 E0.01937
G1 X111.134 Y51.139 E0.16408
G1 X110.554 Y51.143 E0.01965
G1 X107.134 Y54.562 E0.16370
G1 X106.562 Y54.558 E0.01937
G1 X109.974 Y51.147 E0.16331
M73 P26 R321
G1 X109.393 Y51.151 E0.01965
G1 X105.990 Y54.554 E0.16292
G1 X105.417 Y54.550 E0.01937
G1 X108.813 Y51.155 E0.16253
G1 X108.232 Y51.159 E0.01965
G1 X104.845 Y54.546 E0.16215
G1 X104.273 Y54.542 E0.01937
G1 X107.652 Y51.163 E0.16176
G1 X107.071 Y51.167 E0.01965
G1 X103.700 Y54.538 E0.16137
G1 X103.128 Y54.534 E0.01937
G1 X106.491 Y51.171 E0.16098
G1 X105.910 Y51.175 E0.01965
G1 X102.556 Y54.530 E0.16060
G1 X101.983 Y54.526 E0.01937
G1 X105.330 Y51.179 E0.16021
G1 X104.749 Y51.183 E0.01965
G1 X101.411 Y54.522 E0.15982
G1 X100.838 Y54.518 E0.01937
G1 X104.169 Y51.188 E0.15943
G1 X103.589 Y51.192 E0.01965
G1 X100.266 Y54.514 E0.15905
G1 X99.694 Y54.510 E0.01937
G1 X103.008 Y51.196 E0.15866
G1 X102.428 Y51.200 E0.01965
G1 X99.121 Y54.506 E0.15827
G1 X98.549 Y54.502 E0.01937
G1 X101.847 Y51.204 E0.15788
G1 X101.267 Y51.208 E0.01965
G1 X97.977 Y54.498 E0.15750
G1 X97.404 Y54.494 E0.01937
G1 X100.686 Y51.212 E0.15711
G1 X100.106 Y51.216 E0.01965
G1 X96.832 Y54.490 E0.15672
G1 X96.260 Y54.486 E0.01937
G1 X99.525 Y51.220 E0.15633
G1 X98.945 Y51.224 E0.01965
G1 X95.687 Y54.482 E0.15595
G1 X95.115 Y54.478 E0.01937
G1 X98.364 Y51.228 E0.15556
G1 X97.784 Y51.232 E0.01965
G1 X94.542 Y54.474 E0.15517
G1 X93.970 Y54.470 E0.01937
G1 X97.204 Y51.236 E0.15479
G1 X96.623 Y51.240 E0.01965
G1 X93.398 Y54.466 E0.15440
G1 X92.825 Y54.462 E0.01937
G1 X96.043 Y51.245 E0.15401
G1 X95.462 Y51.249 E0.01965
G1 X92.253 Y54.458 E0.15362
G1 X91.681 Y54.454 E0.01937
G1 X94.882 Y51.253 E0.15324
G1 X94.301 Y51.257 E0.01965
G1 X91.108 Y54.450 E0.15285
G1 X90.536 Y54.446 E0.01937
G1 X93.721 Y51.261 E0.15246
G1 X93.140 Y51.265 E0.01965
G1 X89.964 Y54.442 E0.15207
G1 X89.391 Y54.438 E0.01937
G1 X92.560 Y51.269 E0.15169
G1 X91.979 Y51.273 E0.01965
G1 X88.819 Y54.434 E0.15130
G1 X88.246 Y54.430 E0.01937
G1 X91.399 Y51.277 E0.15091
G1 X90.819 Y51.281 E0.01965
G1 X87.674 Y54.426 E0.15052
G1 X87.102 Y54.422 E0.01937
G1 X90.238 Y51.285 E0.15014
G1 X89.658 Y51.289 E0.01965
G1 X86.529 Y54.418 E0.14975
G1 X85.957 Y54.414 E0.01937
G1 X89.077 Y51.293 E0.14936
G1 X88.497 Y51.297 E0.01965
G1 X85.385 Y54.410 E0.14897
G1 X84.812 Y54.406 E0.01937
G1 X87.916 Y51.302 E0.14859
G1 X87.336 Y51.306 E0.01965
G1 X84.240 Y54.401 E0.14820
G1 X83.668 Y54.397 E0.01937
G1 X86.755 Y51.310 E0.14781
G1 X86.175 Y51.314 E0.01965
G1 X83.095 Y54.393 E0.14742
G1 X82.523 Y54.389 E0.01937
G1 X85.594 Y51.318 E0.14704
G1 X85.014 Y51.322 E0.01965
G1 X81.950 Y54.385 E0.14665
G1 X81.378 Y54.381 E0.01937
G1 X84.434 Y51.326 E0.14626
G1 X83.853 Y51.330 E0.01965
G1 X80.806 Y54.377 E0.14588
G1 X80.233 Y54.373 E0.01937
G1 X83.273 Y51.334 E0.14549
G1 X82.692 Y51.338 E0.01965
G1 X79.661 Y54.369 E0.14510
G1 X79.089 Y54.365 E0.01937
G1 X82.112 Y51.342 E0.14471
G1 X81.531 Y51.346 E0.01965
G1 X78.516 Y54.361 E0.14433
G1 X77.944 Y54.357 E0.01937
G1 X80.951 Y51.350 E0.14394
G1 X80.370 Y51.354 E0.01965
G1 X77.372 Y54.353 E0.14355
G1 X76.799 Y54.349 E0.01937
G1 X79.790 Y51.359 E0.14316
G1 X79.209 Y51.363 E0.01965
G1 X76.227 Y54.345 E0.14278
G1 X75.654 Y54.341 E0.01937
G1 X78.629 Y51.367 E0.14239
G1 X78.049 Y51.371 E0.01965
G1 X75.082 Y54.337 E0.14200
G1 X74.510 Y54.333 E0.01937
G1 X77.468 Y51.375 E0.14161
G1 X76.888 Y51.379 E0.01965
G1 X73.937 Y54.329 E0.14123
G1 X73.365 Y54.325 E0.01937
G1 X76.307 Y51.383 E0.14084
G1 X75.727 Y51.387 E0.01965
G1 X72.793 Y54.321 E0.14045
G1 X72.220 Y54.317 E0.01937
G1 X75.146 Y51.391 E0.14006
G1 X74.566 Y51.395 E0.01965
G1 X71.648 Y54.313 E0.13968
G1 X71.079 Y54.306 E0.01926
G1 X73.985 Y51.399 E0.13912
G1 X73.405 Y51.403 E0.01965
G1 X70.512 Y54.297 E0.13850
G1 X69.944 Y54.288 E0.01921
G1 X72.824 Y51.407 E0.13788
G1 X72.244 Y51.411 E0.01965
G1 X69.377 Y54.279 E0.13726
G1 X68.809 Y54.270 E0.01921
G1 X71.664 Y51.416 E0.13664
G1 X71.080 Y51.423 E0.01977
G1 X68.242 Y54.261 E0.13585
G1 X67.674 Y54.252 E0.01921
G1 X70.494 Y51.432 E0.13499
G1 X69.908 Y51.441 E0.01982
G1 X67.107 Y54.243 E0.13412
G1 X66.539 Y54.234 E0.01921
G1 X69.323 Y51.451 E0.13325
G1 X68.737 Y51.460 E0.01982
G1 X65.972 Y54.225 E0.13239
G1 X65.404 Y54.217 E0.01921
G1 X68.152 Y51.469 E0.13152
G1 X67.566 Y51.478 E0.01982
G1 X64.837 Y54.208 E0.13066
G1 X64.270 Y54.198 E0.01919
G1 X66.981 Y51.487 E0.12976
G1 X66.395 Y51.497 E0.01982
G1 X63.709 Y54.182 E0.12856
G1 X63.149 Y54.166 E0.01898
G1 X65.809 Y51.506 E0.12736
G1 X65.224 Y51.515 E0.01982
G1 X62.588 Y54.151 E0.12617
G1 X62.028 Y54.135 E0.01898
G1 X64.638 Y51.524 E0.12497
G1 X64.049 Y51.537 E0.01995
G1 X61.467 Y54.119 E0.12360
G1 X60.907 Y54.103 E0.01898
G1 X63.456 Y51.554 E0.12205
G1 X62.863 Y51.570 E0.02008
G1 X60.346 Y54.087 E0.12049
G1 X59.785 Y54.072 E0.01898
G1 X62.270 Y51.587 E0.11893
G1 X61.677 Y51.604 E0.02008
G1 X59.215 Y54.066 E0.11786
G1 X58.641 Y54.063 E0.01942
G1 X61.084 Y51.620 E0.11693
G1 X60.490 Y51.637 E0.02008
G1 X58.067 Y54.061 E0.11601
G1 X57.493 Y54.058 E0.01942
G1 X59.897 Y51.654 E0.11508
G1 X59.313 Y51.662 E0.01979
G1 X56.920 Y54.055 E0.11456
G1 X56.346 Y54.053 E0.01942
G1 X58.734 Y51.665 E0.11431
G1 X58.155 Y51.668 E0.01960
G1 X55.772 Y54.050 E0.11406
G1 X55.198 Y54.048 E0.01942
G1 X57.576 Y51.670 E0.11381
G1 X56.997 Y51.673 E0.01960
G1 X54.624 Y54.045 E0.11356
G1 X54.051 Y54.042 E0.01942
G1 X56.418 Y51.675 E0.11331
G1 X55.839 Y51.678 E0.01960
G1 X53.477 Y54.040 E0.11306
G1 X52.903 Y54.037 E0.01942
G1 X55.260 Y51.681 E0.11280
G1 X54.681 Y51.683 E0.01960
G1 X52.329 Y54.035 E0.11255
G1 X51.756 Y54.032 E0.01942
G1 X54.102 Y51.686 E0.11230
G1 X53.523 Y51.689 E0.01960
G1 X51.182 Y54.029 E0.11205
G1 X50.608 Y54.027 E0.01942
G1 X52.944 Y51.691 E0.11180
G1 X52.364 Y51.694 E0.01960
G1 X50.034 Y54.024 E0.11155
G1 X49.460 Y54.022 E0.01942
G1 X51.785 Y51.696 E0.11130
G1 X51.206 Y51.699 E0.01960
G1 X48.887 Y54.019 E0.11105
G1 X48.313 Y54.016 E0.01942
G1 X50.627 Y51.702 E0.11080
G1 X50.048 Y51.704 E0.01960
G1 X47.739 Y54.014 E0.11055
G1 X47.165 Y54.011 E0.01942
G1 X49.469 Y51.707 E0.11030
G1 X48.890 Y51.710 E0.01960
G1 X46.592 Y54.009 E0.11005
G1 X46.018 Y54.006 E0.01942
G1 X48.311 Y51.712 E0.10980
G1 X47.732 Y51.715 E0.01960
G1 X45.444 Y54.003 E0.10955
G1 X44.870 Y54.001 E0.01942
G1 X47.153 Y51.718 E0.10929
G1 X46.574 Y51.720 E0.01960
G1 X44.296 Y53.998 E0.10904
G1 X43.723 Y53.996 E0.01942
G1 X45.995 Y51.723 E0.10879
G1 X45.416 Y51.725 E0.01960
G1 X43.149 Y53.993 E0.10854
G1 X42.575 Y53.990 E0.01942
G1 X44.837 Y51.728 E0.10829
G1 X44.258 Y51.731 E0.01960
G1 X42.001 Y53.988 E0.10804
G1 X41.428 Y53.985 E0.01942
G1 X43.679 Y51.733 E0.10779
G1 X43.100 Y51.736 E0.01960
G1 X40.854 Y53.982 E0.10754
G1 X40.590 Y53.981 E0.00892
G1 X40.368 Y53.892 E0.00811
G1 X42.521 Y51.739 E0.10308
G1 X41.942 Y51.741 E0.01960
G1 X39.885 Y53.798 E0.09848
G1 X39.639 Y53.771 E0.00837
G1 X39.296 Y53.811 E0.01171
G1 X41.363 Y51.744 E0.09896
G1 X40.784 Y51.746 E0.01960
G1 X38.559 Y53.972 E0.10654
G1 X37.985 Y53.969 E0.01942
G1 X40.042 Y51.912 E0.09846
G1 X39.639 Y51.958 E0.01371
G1 X39.443 Y51.935 E0.00669
G1 X37.411 Y53.967 E0.09728
G1 X36.837 Y53.964 E0.01942
G1 X38.953 Y51.848 E0.10129
G1 X38.708 Y51.756 E0.00886
G1 X38.468 Y51.757 E0.00813
G1 X36.264 Y53.962 E0.10553
G1 X35.690 Y53.959 E0.01942
G1 X37.889 Y51.760 E0.10528
G1 X37.310 Y51.762 E0.01960
G1 X35.116 Y53.956 E0.10503
G1 X34.592 Y53.954 E0.01774
G1 X34.562 Y53.934 E0.00121
G1 X36.731 Y51.765 E0.10383
G1 X36.152 Y51.768 E0.01960
G1 X34.123 Y53.796 E0.09711
G1 X33.596 Y53.747 E0.01791
G1 X35.573 Y51.770 E0.09462
G1 X34.994 Y51.773 E0.01960
G1 X32.895 Y53.872 E0.10049
G1 X32.707 Y53.945 E0.00682
G1 X32.247 Y53.943 E0.01557
G1 X34.301 Y51.889 E0.09832
G1 X34.205 Y51.923 E0.00346
G1 X33.628 Y51.986 E0.01962
G1 X31.673 Y53.941 E0.09359
G1 X31.100 Y53.938 E0.01942
G1 X33.113 Y51.925 E0.09637
G1 X32.678 Y51.783 E0.01548
G1 X30.526 Y53.936 E0.10303
G1 X29.952 Y53.933 E0.01942
G1 X32.099 Y51.786 E0.10278
G1 X31.520 Y51.789 E0.01960
G1 X29.378 Y53.930 E0.10253
G1 X28.804 Y53.928 E0.01942
G1 X30.941 Y51.791 E0.10228
G1 X30.362 Y51.794 E0.01960
G1 X28.335 Y53.821 E0.09704
G1 X28.201 Y53.775 E0.00479
G1 X27.844 Y53.735 E0.01216
G1 X29.783 Y51.796 E0.09282
G1 X29.204 Y51.799 E0.01960
G1 X27.245 Y53.758 E0.09377
G1 X27.078 Y53.777 E0.00568
G1 X26.701 Y53.918 E0.01363
G1 X26.509 Y53.917 E0.00650
G1 X28.625 Y51.802 E0.10127
G1 X28.201 Y51.954 E0.01524
G1 X27.859 Y51.992 E0.01166
G1 X25.936 Y53.915 E0.09206
G1 X25.362 Y53.912 E0.01942
G1 X27.297 Y51.977 E0.09265
G1 X27.078 Y51.951 E0.00746
G1 X26.832 Y51.866 E0.00883
G1 X24.788 Y53.909 E0.09784
G1 X24.214 Y53.907 E0.01942
G1 X26.309 Y51.812 E0.10027
G1 X25.730 Y51.815 E0.01960
G1 X23.640 Y53.904 E0.10002
G1 X23.067 Y53.902 E0.01942
G1 X25.151 Y51.817 E0.09977
G1 X24.572 Y51.820 E0.01960
G1 X22.537 Y53.855 E0.09741
G1 X22.083 Y53.733 E0.01592
G1 X23.993 Y51.823 E0.09142
G1 X23.414 Y51.825 E0.01960
G1 X21.547 Y53.692 E0.08936
G1 X21.079 Y53.746 E0.01595
G1 X20.830 Y53.832 E0.00890
G1 X22.835 Y51.828 E0.09595
G1 X22.602 Y51.829 E0.00787
G1 X22.517 Y51.888 E0.00352
G1 X22.093 Y51.994 E0.01479
G1 X20.199 Y53.888 E0.09067
G1 X19.626 Y53.884 E0.01940
G1 X21.481 Y52.029 E0.08882
G1 X21.079 Y51.983 E0.01371
G1 X20.984 Y51.950 E0.00339
G1 X19.052 Y53.881 E0.09246
G1 X18.479 Y53.878 E0.01940
G1 X20.518 Y51.839 E0.09759
G1 X19.938 Y51.842 E0.01962
G1 X17.906 Y53.875 E0.09728
G1 X17.333 Y53.871 E0.01940
G1 X19.359 Y51.846 E0.09696
G1 X18.779 Y51.849 E0.01962
G1 X16.760 Y53.868 E0.09665
G1 X16.578 Y53.867 E0.00615
G1 X16.578 Y53.473 E0.01333
G1 X18.199 Y51.852 E0.07759
G1 X17.620 Y51.856 E0.01962
G1 X16.578 Y52.897 E0.04984
G1 X16.578 Y52.320 E0.01951
G1 X17.224 Y51.675 E0.03091
M204 S1000
G1 F8640.000
G1 X16.578 Y52.320 E-0.21087
G1 X16.578 Y52.897 E-0.13309
G1 X17.620 Y51.856 E-0.34000
G1 X17.949 Y51.854 E-0.07605
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X186.690 Y65.941
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.075 Y65.890 E0.24997
G1 X194.080 Y66.690 E0.02708
G1 X203.300 Y66.625 E0.31207
G1 X203.294 Y65.825 E0.02708
G1 X203.766 Y65.822 E0.01598
G1 X203.772 Y66.622 E0.02708
G1 X206.395 Y66.603 E0.08881
G1 X206.390 Y65.803 E0.02708
G1 X206.522 Y65.802 E0.00447
G1 X206.528 Y66.602 E0.02708
G1 X209.169 Y66.584 E0.08943
G1 X209.164 Y65.784 E0.02708
G1 X209.302 Y65.783 E0.00468
G1 X209.308 Y66.583 E0.02708
G1 X213.774 Y66.552 E0.15116
G1 X215.044 Y66.543 E0.04302
G1 X215.039 Y65.743 E0.02708
G1 X215.062 Y65.743 E0.00079
G1 X215.068 Y66.543 E0.02708
G1 X216.677 Y66.531 E0.05446
G1 X218.965 Y66.515 E0.07747
G1 X218.960 Y65.715 E0.02708
G1 X219.038 Y65.715 E0.00266
G1 X219.044 Y66.515 E0.02708
G1 X221.326 Y66.499 E0.07724
G1 X222.720 Y66.489 E0.04721
G1 X222.715 Y65.689 E0.02708
G1 X235.224 Y65.602 E0.42344
G1 X235.224 Y71.400 E0.19626
G1 X230.558 Y71.367 E0.15797
G1 X230.562 Y70.567 E0.02708
G1 X229.174 Y70.557 E0.04700
G1 X229.168 Y71.357 E0.02708
G1 X200.231 Y71.155 E0.97951
G1 X199.225 Y72.124 E0.04730
G1 X198.882 Y72.427 E0.01548
G1 X198.534 Y72.700 E0.01496
G1 X198.187 Y72.843 E0.01270
G1 X197.645 Y73.028 E0.01940
G1 X197.123 Y73.172 E0.01833
G1 X196.622 Y73.273 E0.01731
G1 X196.140 Y73.332 E0.01642
G1 X195.679 Y73.351 E0.01564
G1 X195.237 Y73.329 E0.01498
G1 X194.815 Y73.268 E0.01444
G1 X194.414 Y73.169 E0.01397
G1 X194.037 Y73.034 E0.01355
G1 X193.688 Y72.864 E0.01313
G1 X193.374 Y72.664 E0.01260
G1 X193.105 Y72.438 E0.01190
G1 X192.893 Y72.197 E0.01087
G1 X192.752 Y71.958 E0.00938
G1 X192.693 Y71.749 E0.00738
G1 X192.750 Y71.102 E0.02196
G1 X168.597 Y70.933 E0.81756
G1 X168.603 Y70.133 E0.02708
G1 X165.886 Y70.114 E0.09196
G1 X165.881 Y70.914 E0.02708
G1 X165.165 Y70.909 E0.02422
G1 X165.171 Y70.109 E0.02708
G1 X158.025 Y70.059 E0.24188
G1 X158.020 Y70.859 E0.02708
G1 X153.179 Y70.825 E0.16386
G1 X153.088 Y71.554 E0.02486
G1 X152.988 Y71.802 E0.00905
G1 X152.827 Y72.056 E0.01018
G1 X152.623 Y72.294 E0.01062
G1 X152.387 Y72.508 E0.01080
G1 X152.126 Y72.693 E0.01079
G1 X151.848 Y72.845 E0.01073
G1 X151.556 Y72.964 E0.01069
G1 X151.251 Y73.049 E0.01071
G1 X150.935 Y73.100 E0.01084
G1 X150.605 Y73.116 E0.01119
G1 X150.261 Y73.097 E0.01165
G1 X149.902 Y73.040 E0.01232
G1 X149.486 Y72.931 E0.01454
G1 X149.486 Y70.799 E0.07216
G1 X71.688 Y70.253 E2.63345
G1 X64.532 Y70.141 E0.24226
G1 X59.863 Y70.009 E0.15811
G1 X40.704 Y69.922 E0.64849
G1 X40.627 Y69.869 E0.00318
G1 X40.346 Y69.770 E0.01007
G1 X39.850 Y69.714 E0.01690
G1 X39.354 Y69.773 E0.01690
G1 X39.074 Y69.873 E0.01006
G1 X39.014 Y69.915 E0.00250
G1 X34.707 Y69.895 E0.14578
G1 X34.625 Y69.839 E0.00336
G1 X34.346 Y69.741 E0.01000
G1 X33.850 Y69.685 E0.01691
G1 X33.354 Y69.744 E0.01689
G1 X33.077 Y69.842 E0.00995
G1 X33.011 Y69.887 E0.00272
G1 X28.712 Y69.868 E0.14551
G1 X28.622 Y69.807 E0.00367
G1 X28.344 Y69.711 E0.00998
G1 X27.850 Y69.656 E0.01680
G1 X27.357 Y69.713 E0.01681
G1 X27.079 Y69.810 E0.00998
G1 X27.005 Y69.860 E0.00301
G1 X22.718 Y69.841 E0.14513
G1 X22.600 Y69.760 E0.00484
G1 X22.131 Y69.643 E0.01634
G1 X21.831 Y69.627 E0.01016
G1 X21.357 Y69.682 E0.01616
G1 X21.078 Y69.779 E0.00999
G1 X21.000 Y69.833 E0.00323
G1 X16.483 Y69.807 E0.15288
G1 X16.483 Y67.194 E0.08843
G1 X21.000 Y67.169 E0.15288
G1 X21.078 Y67.222 E0.00323
G1 X21.357 Y67.319 E0.00999
G1 X21.831 Y67.374 E0.01616
G1 X22.131 Y67.358 E0.01016
G1 X22.600 Y67.241 E0.01634
G1 X22.718 Y67.160 E0.00484
G1 X27.005 Y67.141 E0.14513
G1 X27.079 Y67.191 E0.00301
G1 X27.357 Y67.288 E0.00998
G1 X27.850 Y67.345 E0.01681
G1 X28.344 Y67.290 E0.01680
G1 X28.622 Y67.194 E0.00998
G1 X28.712 Y67.133 E0.00367
G1 X33.011 Y67.114 E0.14551
G1 X33.077 Y67.159 E0.00272
G1 X33.354 Y67.258 E0.00995
G1 X33.850 Y67.316 E0.01690
G1 X34.346 Y67.260 E0.01691
G1 X34.625 Y67.162 E0.01000
G1 X34.707 Y67.106 E0.00336
G1 X39.014 Y67.086 E0.14578
G1 X39.074 Y67.129 E0.00250
G1 X39.354 Y67.228 E0.01006
G1 X39.850 Y67.287 E0.01690
G1 X40.346 Y67.231 E0.01690
G1 X40.627 Y67.132 E0.01007
G1 X40.704 Y67.079 E0.00318
G1 X59.863 Y66.992 E0.64849
G1 X64.532 Y66.860 E0.15811
G1 X71.688 Y66.748 E0.24226
G1 X170.699 Y66.053 E3.35149
G1 X170.710 Y65.309 E0.02520
G1 X170.762 Y65.003 E0.01051
G1 X170.843 Y64.718 E0.01004
G1 X170.944 Y64.465 E0.00919
G1 X171.147 Y64.116 E0.01367
G1 X186.446 Y64.112 E0.51785
G1 X186.576 Y64.586 E0.01664
G1 X186.623 Y64.880 E0.01007
G1 X186.686 Y65.881 E0.03395
M204 S1000
G1 X187.072 Y65.532 F10800.000
M204 S800
G1 F1500.000
G1 X194.479 Y65.480 E0.25073
G1 X194.485 Y66.280 E0.02708
G1 X195.397 Y66.273 E0.03087
G1 X195.391 Y65.473 E0.02708
G1 X196.099 Y65.468 E0.02395
G1 X196.104 Y66.268 E0.02708
G1 X196.448 Y66.266 E0.01165
G1 X197.054 Y66.262 E0.02050
G1 X197.048 Y65.462 E0.02708
G1 X197.736 Y65.457 E0.02328
G1 X197.742 Y66.257 E0.02708
G1 X198.659 Y66.250 E0.03104
G1 X198.653 Y65.450 E0.02708
G1 X199.016 Y65.448 E0.01229
G1 X199.022 Y66.248 E0.02708
G1 X199.747 Y66.243 E0.02456
G1 X200.831 Y66.235 E0.03670
G1 X200.826 Y65.435 E0.02708
G1 X200.832 Y66.235 E0.02708
G1 X202.890 Y66.221 E0.06965
G1 X202.884 Y65.421 E0.02708
G1 X204.170 Y65.412 E0.04354
G1 X204.176 Y66.212 E0.02708
G1 X205.151 Y66.205 E0.03302
G1 X205.985 Y66.199 E0.02824
G1 X205.980 Y65.399 E0.02708
G1 X206.926 Y65.393 E0.03203
G1 X206.932 Y66.193 E0.02708
G1 X207.585 Y66.188 E0.02212
G1 X208.760 Y66.180 E0.03975
G1 X208.754 Y65.380 E0.02708
G1 X209.706 Y65.373 E0.03224
G1 X209.712 Y66.173 E0.02708
G1 X211.176 Y66.163 E0.04955
G1 X211.663 Y66.159 E0.01648
G1 X211.657 Y65.359 E0.02708
G1 X212.438 Y65.354 E0.02641
G1 X212.443 Y66.154 E0.02708
G1 X213.771 Y66.145 E0.04493
G1 X214.635 Y66.139 E0.02924
G1 X214.629 Y65.339 E0.02708
G1 X215.466 Y65.333 E0.02835
G1 X215.472 Y66.133 E0.02708
G1 X216.674 Y66.124 E0.04068
G1 X216.993 Y66.122 E0.01079
G1 X216.987 Y65.322 E0.02708
G1 X217.610 Y65.318 E0.02108
G1 X217.616 Y66.118 E0.02708
G1 X218.555 Y66.111 E0.03182
G1 X218.550 Y65.311 E0.02708
G1 X219.443 Y65.305 E0.03022
G1 X219.448 Y66.105 E0.02708
G1 X220.474 Y66.098 E0.03473
G1 X220.469 Y65.298 E0.02708
G1 X220.763 Y65.296 E0.00998
G1 X220.769 Y66.096 E0.02708
G1 X221.323 Y66.092 E0.01875
G1 X222.311 Y66.085 E0.03343
G1 X222.305 Y65.285 E0.02708
G1 X235.632 Y65.192 E0.45110
G1 X235.632 Y71.810 E0.22401
G1 X230.148 Y71.771 E0.18561
G1 X230.153 Y70.971 E0.02708
G1 X229.578 Y70.967 E0.01946
G1 X229.572 Y71.767 E0.02708
G1 X200.394 Y71.563 E0.98767
G1 X199.501 Y72.424 E0.04199
G1 X199.142 Y72.740 E0.01618
G1 X198.741 Y73.055 E0.01726
G1 X198.331 Y73.224 E0.01502
G1 X197.765 Y73.418 E0.02025
G1 X197.217 Y73.568 E0.01923
G1 X196.687 Y73.675 E0.01831
G1 X196.173 Y73.739 E0.01752
G1 X195.677 Y73.758 E0.01682
G1 X195.197 Y73.735 E0.01624
G1 X194.737 Y73.668 E0.01576
G1 X194.296 Y73.559 E0.01536
G1 X193.879 Y73.410 E0.01500
G1 X193.489 Y73.220 E0.01467
G1 X193.133 Y72.993 E0.01429
G1 X192.820 Y72.730 E0.01384
G1 X192.562 Y72.437 E0.01323
G1 X192.375 Y72.120 E0.01247
G1 X192.281 Y71.787 E0.01169
G1 X192.305 Y71.506 E0.00956
G1 X168.187 Y71.337 E0.81640
G1 X168.193 Y70.537 E0.02708
G1 X167.408 Y70.532 E0.02656
G1 X167.403 Y71.332 E0.02708
G1 X167.068 Y71.330 E0.01131
G1 X167.074 Y70.530 E0.02708
G1 X166.290 Y70.524 E0.02652
G1 X166.285 Y71.324 E0.02708
G1 X165.759 Y71.320 E0.01781
G1 F1800.000
G1 X164.755 Y71.313 E0.04980
G1 X164.758 Y70.938 E0.01861
G1 F1500.000
G1 X164.761 Y70.513 E0.01439
G1 X164.001 Y70.508 E0.02572
G1 X163.995 Y71.308 E0.02708
G1 X163.810 Y71.307 E0.00626
G1 X163.816 Y70.507 E0.02708
G1 X162.930 Y70.501 E0.02998
G1 X162.927 Y70.926 E0.01438
G1 F1800.000
G1 X162.925 Y71.301 E0.01861
G1 X162.405 Y71.297 E0.02581
G1 X162.407 Y70.922 E0.01861
G1 F1500.000
G1 X162.410 Y70.497 E0.01439
G1 X161.650 Y70.492 E0.02573
G1 X161.645 Y71.292 E0.02708
G1 X161.603 Y71.291 E0.00141
G1 X161.609 Y70.491 E0.02708
G1 X160.880 Y70.486 E0.02468
G1 X160.874 Y71.286 E0.02708
G1 X160.349 Y71.283 E0.01778
G1 X160.354 Y70.483 E0.02708
G1 X159.300 Y70.475 E0.03570
G1 X159.294 Y71.275 E0.02708
G1 X159.185 Y71.274 E0.00370
G1 X159.190 Y70.474 E0.02708
G1 X158.429 Y70.469 E0.02576
G1 X158.424 Y71.269 E0.02708
G1 X153.538 Y71.235 E0.16538
G1 X153.486 Y71.657 E0.01441
G1 X153.352 Y71.989 E0.01210
G1 X153.156 Y72.299 E0.01241
G1 X152.915 Y72.579 E0.01250
G1 X152.642 Y72.826 E0.01249
G1 X152.342 Y73.038 E0.01241
G1 X152.023 Y73.213 E0.01231
G1 X151.688 Y73.349 E0.01226
G1 X151.339 Y73.447 E0.01227
G1 X150.977 Y73.505 E0.01239
G1 X150.604 Y73.523 E0.01267
G1 X150.218 Y73.502 E0.01306
G1 X149.821 Y73.439 E0.01362
G1 X149.412 Y73.337 E0.01425
G1 X149.079 Y73.219 E0.01195
G1 X149.079 Y71.204 E0.06823
G1 X71.683 Y70.660 E2.61982
G1 X64.523 Y70.548 E0.24241
G1 X59.856 Y70.417 E0.15803
G1 X40.576 Y70.329 E0.65260
G1 X40.440 Y70.235 E0.00560
G1 X40.255 Y70.170 E0.00665
G1 X39.851 Y70.124 E0.01375
G1 X39.447 Y70.172 E0.01376
G1 X39.262 Y70.238 E0.00665
G1 X39.141 Y70.322 E0.00501
G1 X34.580 Y70.302 E0.15437
G1 X34.439 Y70.205 E0.00577
G1 X34.255 Y70.141 E0.00663
G1 X33.851 Y70.095 E0.01376
G1 X33.447 Y70.143 E0.01376
G1 X33.263 Y70.208 E0.00661
G1 X33.136 Y70.295 E0.00523
G1 X28.586 Y70.274 E0.15400
G1 X28.438 Y70.174 E0.00604
G1 X28.254 Y70.111 E0.00661
G1 X27.851 Y70.066 E0.01372
G1 X27.448 Y70.112 E0.01372
G1 X27.264 Y70.177 E0.00662
G1 X27.130 Y70.268 E0.00548
G1 X22.591 Y70.247 E0.15363
G1 X22.430 Y70.138 E0.00659
G1 X22.070 Y70.048 E0.01256
G1 X21.844 Y70.036 E0.00768
G1 X21.448 Y70.081 E0.01348
G1 X21.263 Y70.145 E0.00663
G1 X21.124 Y70.240 E0.00570
G1 X16.076 Y70.212 E0.17089
G1 X16.076 Y66.790 E0.11583
G1 X21.124 Y66.761 E0.17089
G1 X21.263 Y66.856 E0.00570
G1 X21.448 Y66.920 E0.00663
G1 X21.844 Y66.966 E0.01348
G1 X22.070 Y66.954 E0.00768
G1 X22.430 Y66.864 E0.01256
G1 X22.591 Y66.754 E0.00659
G1 X27.130 Y66.733 E0.15363
G1 X27.264 Y66.825 E0.00548
G1 X27.448 Y66.889 E0.00662
G1 X27.851 Y66.935 E0.01372
G1 X28.254 Y66.891 E0.01372
G1 X28.438 Y66.827 E0.00661
G1 X28.586 Y66.727 E0.00604
G1 X33.136 Y66.706 E0.15400
G1 X33.263 Y66.793 E0.00523
G1 X33.447 Y66.859 E0.00661
G1 X33.851 Y66.906 E0.01376
G1 X34.255 Y66.861 E0.01376
G1 X34.439 Y66.796 E0.00663
G1 X34.580 Y66.699 E0.00577
G1 X39.141 Y66.679 E0.15437
G1 X39.262 Y66.763 E0.00501
G1 X39.447 Y66.830 E0.00665
G1 X39.851 Y66.877 E0.01376
G1 X40.255 Y66.832 E0.01375
G1 X40.440 Y66.766 E0.00665
G1 X40.576 Y66.672 E0.00560
G1 X59.856 Y66.585 E0.65260
G1 X64.523 Y66.453 E0.15803
G1 X71.683 Y66.341 E0.24241
G1 X170.298 Y65.649 E3.33807
G1 X170.304 Y65.272 E0.01276
G1 X170.364 Y64.913 E0.01232
G1 X170.457 Y64.586 E0.01152
G1 X170.574 Y64.295 E0.01061
G1 X170.706 Y64.042 E0.00967
G1 X170.953 Y63.709 E0.01402
G1 X186.712 Y63.705 E0.53342
G1 X186.818 Y63.932 E0.00848
G1 X186.974 Y64.500 E0.01994
G1 X187.028 Y64.835 E0.01149
G1 X187.068 Y65.472 E0.02158
M204 S1000
G1 X187.086 Y65.931 F10800.000
G1 F8640.000
G1 X190.360 Y65.475 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X189.863 Y66.499
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.323 Y66.038 E0.02204
M204 S1000
G1 F8640.000
G1 X189.863 Y66.499 E-0.15038
G1 E-0.64962 F2100.00000
G1 Z2.200 F10800.000
G1 X187.368 Y68.785
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.617 Y66.533 E0.10925
G1 X189.638 Y66.479 E0.00201
G1 X189.625 Y66.226 E0.00869
G1 X189.341 Y66.228 E0.00975
G1 X186.985 Y68.584 E0.11441
G1 X186.426 Y68.559 E0.01920
G1 X188.753 Y66.232 E0.11299
G1 X188.165 Y66.236 E0.02019
G1 X185.867 Y68.534 E0.11156
G1 X185.309 Y68.509 E0.01920
G1 X187.577 Y66.240 E0.11014
G1 X186.989 Y66.245 E0.02019
G1 X184.750 Y68.483 E0.10871
G1 X184.191 Y68.458 E0.01920
G1 X186.403 Y66.246 E0.10740
G1 X186.369 Y65.697 E0.01889
G1 X183.633 Y68.433 E0.13284
G1 X183.074 Y68.408 E0.01920
G1 X186.334 Y65.148 E0.15828
G1 X186.319 Y64.914 E0.00804
G1 X186.271 Y64.627 E0.00999
G1 X182.515 Y68.383 E0.18233
M73 Q26 S323
G1 X181.957 Y68.357 E0.01920
G1 X185.896 Y64.418 E0.19128
G1 X185.312 Y64.418 E0.02005
G1 X181.398 Y68.332 E0.19004
G1 X180.839 Y68.307 E0.01920
G1 X184.728 Y64.418 E0.18881
G1 X184.144 Y64.418 E0.02005
G1 X180.281 Y68.282 E0.18758
G1 X179.722 Y68.256 E0.01920
G1 X183.560 Y64.418 E0.18635
G1 X182.976 Y64.419 E0.02005
G1 X179.501 Y67.893 E0.16870
G1 X179.516 Y67.294 E0.02057
G1 X182.392 Y64.419 E0.13961
G1 X181.807 Y64.419 E0.02005
G1 X179.531 Y66.695 E0.11052
G1 X179.546 Y66.096 E0.02057
G1 X181.223 Y64.419 E0.08143
G1 X180.639 Y64.419 E0.02005
G1 X179.561 Y65.497 E0.05234
G1 X179.568 Y65.252 E0.00841
G1 X179.227 Y65.248 E0.01171
G1 X180.055 Y64.419 E0.04023
G1 X179.471 Y64.419 E0.02005
G1 X178.650 Y65.241 E0.03989
G1 X178.073 Y65.234 E0.01981
G1 X178.887 Y64.420 E0.03954
G1 X178.303 Y64.420 E0.02005
G1 X177.496 Y65.227 E0.03920
G1 X176.919 Y65.220 E0.01981
G1 X177.719 Y64.420 E0.03885
G1 X177.135 Y64.420 E0.02005
G1 X176.342 Y65.213 E0.03851
G1 X175.765 Y65.206 E0.01981
G1 X176.551 Y64.420 E0.03816
G1 X175.967 Y64.420 E0.02005
G1 X175.188 Y65.199 E0.03781
G1 X174.611 Y65.192 E0.01981
G1 X175.382 Y64.421 E0.03747
G1 X174.798 Y64.421 E0.02005
G1 X174.034 Y65.185 E0.03712
G1 X173.457 Y65.178 E0.01981
G1 X174.214 Y64.421 E0.03678
G1 X173.630 Y64.421 E0.02005
G1 X172.880 Y65.171 E0.03643
G1 X172.303 Y65.164 E0.01981
G1 X173.046 Y64.421 E0.03609
G1 X172.462 Y64.421 E0.02005
G1 X171.726 Y65.157 E0.03574
G1 X171.257 Y65.152 E0.01610
G1 X171.259 Y65.624 E0.01621
G1 X171.007 Y65.876 E0.01225
G1 X171.026 Y65.274 E0.02070
G1 X172.061 Y64.238 E0.05027
M204 S1000
G1 F8640.000
G1 X171.026 Y65.274 E-0.33809
G1 X171.007 Y65.876 E-0.13919
G1 X171.259 Y65.624 E-0.08237
G1 X171.257 Y65.152 E-0.10902
G1 X171.652 Y65.157 E-0.09134
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X170.551 Y66.176
G1 Z1.600
G1 E0.80000 F2100.00000
M73 P26 R320
M204 S1250
G1 F4800.000
G1 X169.907 Y66.820 E0.03081
G1 X169.911 Y67.394 E0.01941
G1 X170.818 Y66.486 E0.04345
G1 X171.352 Y66.482 E0.01807
G1 X171.670 Y66.161 E0.01528
G1 X171.667 Y65.638 E0.01771
G1 X171.740 Y65.565 E0.00350
G1 X172.310 Y65.572 E0.01932
G1 X169.151 Y68.731 E0.15124
G1 X169.438 Y69.022 E0.01382
G1 X172.881 Y65.578 E0.16483
G1 X173.452 Y65.585 E0.01932
G1 X169.627 Y69.410 E0.18306
G1 X169.623 Y69.991 E0.01969
G1 X174.022 Y65.592 E0.21057
G1 X174.593 Y65.599 E0.01932
G1 X169.619 Y70.573 E0.23808
G1 X169.619 Y70.635 E0.00211
G1 X170.131 Y70.639 E0.01733
G1 X175.163 Y65.606 E0.24091
G1 X175.734 Y65.613 E0.01932
G1 X170.704 Y70.643 E0.24077
G1 X171.278 Y70.647 E0.01941
G1 X176.304 Y65.620 E0.24063
G1 X176.875 Y65.627 E0.01932
G1 X171.851 Y70.651 E0.24049
G1 X172.425 Y70.655 E0.01941
G1 X177.446 Y65.634 E0.24036
G1 X178.016 Y65.640 E0.01932
G1 X172.998 Y70.659 E0.24022
G1 X173.572 Y70.663 E0.01941
G1 X178.587 Y65.647 E0.24008
G1 X179.150 Y65.654 E0.01907
G1 X174.145 Y70.667 E0.23977
G1 X174.718 Y70.671 E0.01941
G1 X179.135 Y66.254 E0.21143
G1 X179.120 Y66.846 E0.02006
G1 X175.292 Y70.675 E0.18326
G1 X175.865 Y70.679 E0.01941
G1 X179.105 Y67.439 E0.15510
G1 X179.091 Y68.031 E0.02006
G1 X176.439 Y70.683 E0.12694
G1 X177.012 Y70.687 E0.01941
G1 X179.225 Y68.474 E0.10590
G1 X179.387 Y68.649 E0.00806
G1 X179.617 Y68.659 E0.00781
G1 X177.586 Y70.691 E0.09726
G1 X178.159 Y70.695 E0.01941
G1 X180.170 Y68.684 E0.09625
G1 X180.722 Y68.709 E0.01872
G1 X178.733 Y70.699 E0.09525
G1 X179.306 Y70.703 E0.01941
G1 X181.275 Y68.734 E0.09425
G1 X181.828 Y68.759 E0.01872
G1 X179.880 Y70.707 E0.09325
G1 X180.453 Y70.711 E0.01941
G1 X182.380 Y68.784 E0.09224
G1 X182.933 Y68.809 E0.01872
G1 X181.027 Y70.715 E0.09124
G1 X181.600 Y70.719 E0.01941
G1 X183.485 Y68.834 E0.09024
G1 X184.038 Y68.859 E0.01872
G1 X182.173 Y70.723 E0.08923
G1 X182.747 Y70.727 E0.01941
G1 X184.590 Y68.884 E0.08823
G1 X185.143 Y68.909 E0.01872
G1 X183.320 Y70.731 E0.08723
G1 X183.894 Y70.735 E0.01941
G1 X185.695 Y68.934 E0.08623
G1 X186.248 Y68.959 E0.01872
G1 X184.467 Y70.739 E0.08522
G1 X185.041 Y70.743 E0.01941
G1 X186.800 Y68.984 E0.08422
G1 X187.353 Y69.009 E0.01872
G1 X185.614 Y70.747 E0.08322
G1 X186.188 Y70.751 E0.01941
G1 X190.720 Y66.218 E0.21697
G1 X191.302 Y66.214 E0.01969
G1 X186.761 Y70.755 E0.21736
G1 X187.335 Y70.759 E0.01941
G1 X191.883 Y66.210 E0.21775
G1 X192.465 Y66.206 E0.01969
G1 X187.908 Y70.763 E0.21813
G1 X188.482 Y70.767 E0.01941
G1 X193.046 Y66.202 E0.21852
G1 X193.628 Y66.198 E0.01969
G1 X189.055 Y70.771 E0.21891
G1 X189.628 Y70.775 E0.01941
G1 X193.775 Y66.629 E0.19847
G1 X193.777 Y66.997 E0.01246
G1 X193.985 Y66.996 E0.00705
G1 X190.202 Y70.779 E0.18112
G1 X190.775 Y70.783 E0.01941
G1 X194.567 Y66.991 E0.18150
G1 X195.149 Y66.987 E0.01969
G1 X191.349 Y70.787 E0.18189
G1 X191.922 Y70.791 E0.01941
G1 X195.730 Y66.983 E0.18228
G1 X196.312 Y66.979 E0.01969
G1 X192.496 Y70.795 E0.18266
G1 X192.707 Y70.797 E0.00715
G1 X192.847 Y70.669 E0.00640
G1 X193.197 Y70.672 E0.01183
G1 X196.893 Y66.975 E0.17695
G1 X197.475 Y66.971 E0.01969
G1 X193.770 Y70.676 E0.17734
G1 X194.135 Y70.678 E0.01236
G1 X194.235 Y70.788 E0.00502
G1 X198.056 Y66.967 E0.18292
G1 X198.638 Y66.963 E0.01969
G1 X194.446 Y71.155 E0.20066
G1 X194.427 Y71.361 E0.00701
G1 X194.489 Y71.689 E0.01129
G1 X199.219 Y66.959 E0.22642
G1 X199.801 Y66.955 E0.01969
G1 X194.638 Y72.118 E0.24716
G1 X194.813 Y72.272 E0.00788
G1 X194.972 Y72.361 E0.00620
G1 X200.382 Y66.951 E0.25898
G1 X200.964 Y66.947 E0.01969
G1 X195.375 Y72.535 E0.26753
G1 X195.663 Y72.650 E0.01048
G1 X195.599 Y72.889 E0.00837
G1 X201.546 Y66.943 E0.28465
G1 X202.127 Y66.939 E0.01969
G1 X196.035 Y73.031 E0.29164
G1 X196.697 Y72.946 E0.02259
G1 X202.709 Y66.935 E0.28779
G1 X203.179 Y66.931 E0.01590
G1 X203.179 Y67.041 E0.00373
G1 X197.195 Y73.025 E0.28646
M204 S1000
G1 X198.031 Y72.767 F10800.000
M204 S1250
G1 F4800.000
G1 X199.102 Y71.696 E0.05126
M204 S1000
G1 X199.178 Y71.713 F10800.000
M204 S1250
G1 F4800.000
G1 X199.901 Y70.989 E0.04154
M204 S1000
G1 X199.896 Y70.902 F10800.000
M204 S1250
G1 F4800.000
G1 X203.667 Y67.131 E0.18050
G1 X203.899 Y67.130 E0.00784
G1 X203.897 Y66.926 E0.00689
G1 X204.453 Y66.922 E0.01883
G1 X200.524 Y70.851 E0.18808
G1 X201.098 Y70.855 E0.01941
G1 X205.035 Y66.918 E0.18847
G1 X205.616 Y66.914 E0.01969
G1 X201.671 Y70.859 E0.18886
G1 X202.245 Y70.863 E0.01941
G1 X206.198 Y66.910 E0.18924
G1 X206.780 Y66.906 E0.01969
G1 X202.818 Y70.867 E0.18963
G1 X203.392 Y70.871 E0.01941
G1 X207.361 Y66.902 E0.19002
G1 X207.943 Y66.898 E0.01969
G1 X203.965 Y70.875 E0.19041
G1 X204.538 Y70.879 E0.01941
G1 X208.524 Y66.894 E0.19079
G1 X209.106 Y66.890 E0.01969
G1 X205.112 Y70.883 E0.19118
G1 X205.685 Y70.887 E0.01941
G1 X209.687 Y66.886 E0.19157
G1 X210.269 Y66.882 E0.01969
G1 X206.259 Y70.892 E0.19195
G1 X206.832 Y70.896 E0.01941
G1 X210.850 Y66.878 E0.19234
G1 X211.432 Y66.873 E0.01969
G1 X207.406 Y70.900 E0.19273
G1 X207.979 Y70.904 E0.01941
G1 X212.013 Y66.869 E0.19311
G1 X212.595 Y66.865 E0.01969
G1 X208.553 Y70.908 E0.19350
G1 X209.126 Y70.912 E0.01941
G1 X213.177 Y66.861 E0.19389
G1 X213.758 Y66.857 E0.01969
G1 X209.700 Y70.916 E0.19428
G1 X210.273 Y70.920 E0.01941
G1 X214.340 Y66.853 E0.19466
G1 X214.921 Y66.849 E0.01969
G1 X210.847 Y70.924 E0.19505
G1 X211.420 Y70.928 E0.01941
G1 X215.503 Y66.845 E0.19544
G1 X216.084 Y66.841 E0.01969
G1 X211.994 Y70.932 E0.19582
G1 X212.567 Y70.936 E0.01941
G1 X216.666 Y66.837 E0.19621
G1 X217.247 Y66.833 E0.01969
G1 X213.140 Y70.940 E0.19660
G1 X213.714 Y70.944 E0.01941
G1 X217.829 Y66.829 E0.19698
G1 X218.410 Y66.825 E0.01969
G1 X214.287 Y70.948 E0.19737
G1 X214.861 Y70.952 E0.01941
G1 X218.992 Y66.821 E0.19776
G1 X219.574 Y66.816 E0.01969
G1 X215.434 Y70.956 E0.19815
G1 X216.008 Y70.960 E0.01941
G1 X220.155 Y66.812 E0.19853
G1 X220.737 Y66.808 E0.01969
G1 X216.581 Y70.964 E0.19892
G1 X217.155 Y70.968 E0.01941
G1 X221.318 Y66.804 E0.19931
G1 X221.656 Y66.802 E0.01144
G1 X221.658 Y67.042 E0.00813
G1 X217.728 Y70.972 E0.18811
G1 X218.302 Y70.976 E0.01941
G1 X221.874 Y67.403 E0.17101
G1 X222.165 Y67.690 E0.01382
G1 X218.875 Y70.980 E0.15747
G1 X219.449 Y70.984 E0.01941
G1 X220.413 Y70.020 E0.04616
G1 X220.409 Y70.601 E0.01969
G1 X219.840 Y71.170 E0.02722
M204 S1000
G1 F8640.000
G1 X220.409 Y70.601 E-0.18568
G1 X220.413 Y70.020 E-0.13428
G1 X219.449 Y70.984 E-0.31486
G1 X218.906 Y70.980 E-0.12518
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X220.637 Y69.934
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.534 Y68.054 E0.09278
G1 X222.823 Y68.339 E0.01411
G1 X220.818 Y70.345 E0.09854
G1 X220.813 Y70.940 E0.02067
G1 X223.121 Y68.633 E0.11336
G1 X223.418 Y68.926 E0.01452
G1 X221.347 Y70.997 E0.10175
G1 X221.934 Y71.001 E0.02039
G1 X223.883 Y69.052 E0.09575
G1 X224.478 Y69.048 E0.02067
G1 X222.521 Y71.005 E0.09616
G1 X223.108 Y71.009 E0.02039
G1 X225.073 Y69.044 E0.09656
G1 X225.668 Y69.040 E0.02067
G1 X223.694 Y71.014 E0.09697
G1 X224.281 Y71.018 E0.02039
G1 X226.263 Y69.036 E0.09738
G1 X226.858 Y69.032 E0.02067
G1 X224.868 Y71.022 E0.09778
G1 X225.455 Y71.026 E0.02039
G1 X227.453 Y69.027 E0.09819
G1 X228.048 Y69.023 E0.02067
G1 X226.042 Y71.030 E0.09859
G1 X226.628 Y71.034 E0.02039
G1 X228.643 Y69.019 E0.09900
G1 X229.238 Y69.015 E0.02067
G1 X227.215 Y71.038 E0.09941
G1 X227.802 Y71.042 E0.02039
G1 X228.955 Y69.889 E0.05667
G1 X228.953 Y70.250 E0.01256
G1 X228.871 Y70.250 E0.00284
G1 X228.868 Y70.567 E0.01101
G1 X228.207 Y71.228 E0.03251
M204 S1000
G1 F8640.000
G1 X228.868 Y70.567 E-0.21603
G1 X228.871 Y70.250 E-0.07319
G1 X228.953 Y70.250 E-0.01889
G1 X228.955 Y69.889 E-0.08345
G1 X227.827 Y71.017 E-0.36844
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X234.376 Y71.274
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X234.944 Y70.706 E0.02426
G1 X234.944 Y70.192 E0.01549
G1 X234.026 Y71.111 E0.03920
G1 X233.516 Y71.107 E0.01538
G1 X234.944 Y69.679 E0.06095
G1 X234.944 Y69.166 E0.01549
G1 X233.006 Y71.104 E0.08271
G1 X232.497 Y71.100 E0.01538
G1 X234.944 Y68.653 E0.10446
G1 X234.944 Y68.139 E0.01549
G1 X231.987 Y71.097 E0.12622
G1 X231.477 Y71.093 E0.01538
G1 X234.944 Y67.626 E0.14797
G1 X234.944 Y67.113 E0.01549
G1 X230.967 Y71.089 E0.16972
G1 X230.839 Y71.089 E0.00386
G1 X230.842 Y70.702 E0.01167
G1 X234.944 Y66.599 E0.17509
G1 X234.944 Y66.086 E0.01549
G1 X230.742 Y70.288 E0.17933
G1 X230.233 Y70.284 E0.01538
G1 X234.631 Y65.886 E0.18772
G1 X234.114 Y65.890 E0.01560
G1 X229.723 Y70.281 E0.18741
G1 X229.334 Y70.278 E0.01173
G1 X229.335 Y70.155 E0.00371
G1 X233.597 Y65.893 E0.18190
G1 X233.080 Y65.897 E0.01560
G1 X230.352 Y68.625 E0.11644
G1 X229.835 Y68.629 E0.01560
G1 X232.563 Y65.901 E0.11644
G1 X232.047 Y65.904 E0.01560
G1 X229.318 Y68.632 E0.11644
G1 X228.801 Y68.636 E0.01560
G1 X231.530 Y65.908 E0.11644
G1 X231.013 Y65.911 E0.01560
G1 X228.285 Y68.640 E0.11644
G1 X227.768 Y68.643 E0.01560
G1 X230.496 Y65.915 E0.11644
G1 X229.979 Y65.919 E0.01560
G1 X227.251 Y68.647 E0.11644
G1 X226.734 Y68.650 E0.01560
G1 X229.462 Y65.922 E0.11644
G1 X228.945 Y65.926 E0.01560
G1 X226.217 Y68.654 E0.11644
G1 X225.700 Y68.658 E0.01560
G1 X228.428 Y65.929 E0.11644
G1 X227.911 Y65.933 E0.01560
G1 X225.183 Y68.661 E0.11644
G1 X224.666 Y68.665 E0.01560
G1 X227.395 Y65.937 E0.11644
G1 X226.878 Y65.940 E0.01560
G1 X224.149 Y68.668 E0.11644
G1 X223.704 Y68.672 E0.01344
G1 X223.668 Y68.636 E0.00152
G1 X226.361 Y65.944 E0.11491
G1 X225.844 Y65.948 E0.01560
G1 X223.410 Y68.381 E0.10388
G1 X223.152 Y68.127 E0.01095
G1 X225.327 Y65.951 E0.09285
G1 X224.810 Y65.955 E0.01560
G1 X222.893 Y67.872 E0.08182
G1 X222.635 Y67.617 E0.01095
G1 X224.293 Y65.958 E0.07079
G1 X223.776 Y65.962 E0.01560
G1 X222.376 Y67.362 E0.05975
G1 X222.118 Y67.107 E0.01095
G1 X222.616 Y66.609 E0.02125
M204 S1000
G1 X222.839 Y66.386 F10800.000
M204 S1250
G1 F2400.000
G1 X223.421 Y65.804 E0.02484
M204 S1000
G1 F8640.000
G1 X222.839 Y66.386 E-0.19002
G1 E-0.60998 F2100.00000
G1 Z2.200 F10800.000
G1 X217.300 Y65.524
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.305 Y66.323 E0.01436
G1 F8640.000
G1 X217.300 Y65.524 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X212.239 Y66.359
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.053 Y66.174 E0.00741
G1 X212.049 Y65.560 E0.01733
G1 F8640.000
G1 X212.053 Y66.174 E-0.14160
G1 X212.239 Y66.359 E-0.06058
G1 E-0.59781 F2100.00000
G1 Z2.200 F10800.000
G1 X203.537 Y66.827
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.531 Y66.027 E0.00433
G1 F8640.000
G1 X203.537 Y66.827 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X197.394 Y65.663
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X197.399 Y66.463 E0.01868
G1 F8640.000
G1 X197.394 Y65.663 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X195.752 Y66.474
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.746 Y65.674 E0.01999
G1 F8640.000
G1 X195.752 Y66.474 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X192.843 Y71.832
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.593 Y71.082 E0.03696
G1 X193.954 Y71.084 E0.01257
G1 X194.036 Y71.174 E0.00423
G1 X194.030 Y71.238 E0.00223
G1 X193.192 Y72.075 E0.04128
G1 X193.319 Y72.219 E0.00668
G1 X193.494 Y72.366 E0.00797
G1 X194.089 Y71.771 E0.02934
G1 X194.124 Y72.022 E0.00883
G1 X194.223 Y72.230 E0.00804
G1 X193.849 Y72.603 E0.01839
G1 X194.257 Y72.789 E0.01560
G1 X194.500 Y72.545 E0.01200
G1 X194.869 Y72.769 E0.01503
G1 X194.559 Y73.079 E0.01527
M204 S1000
G1 F8640.000
G1 X194.869 Y72.769 E-0.10120
G1 X194.500 Y72.545 E-0.09959
G1 X194.257 Y72.789 E-0.07952
G1 X193.849 Y72.603 E-0.10335
G1 X194.223 Y72.230 E-0.12185
G1 X194.124 Y72.022 E-0.05330
G1 X194.089 Y71.771 E-0.05848
G1 X193.652 Y72.208 E-0.14272
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X165.524 Y70.708
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X165.530 Y69.908 E0.02051
G1 F8640.000
G1 X165.524 Y70.708 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X137.127 Y66.408
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X136.563 Y66.973 E0.02375
G1 X136.566 Y67.475 E0.01497
G1 X137.475 Y66.567 E0.03826
G1 X137.985 Y66.563 E0.01518
G1 X136.744 Y67.803 E0.05222
G1 X136.999 Y68.055 E0.01066
G1 X138.495 Y66.559 E0.06295
G1 X139.004 Y66.556 E0.01518
G1 X137.254 Y68.306 E0.07368
G1 X137.509 Y68.558 E0.01066
G1 X139.514 Y66.552 E0.08442
G1 X140.024 Y66.549 E0.01518
G1 X137.764 Y68.809 E0.09515
G1 X138.019 Y69.060 E0.01066
G1 X140.534 Y66.545 E0.10588
G1 X141.044 Y66.542 E0.01518
G1 X138.316 Y69.269 E0.11484
G1 X138.826 Y69.266 E0.01518
G1 X141.554 Y66.538 E0.11484
G1 X142.064 Y66.534 E0.01518
G1 X139.336 Y69.262 E0.11484
G1 X139.846 Y69.259 E0.01518
G1 X142.573 Y66.531 E0.11484
G1 X143.083 Y66.527 E0.01518
G1 X140.356 Y69.255 E0.11484
G1 X140.865 Y69.252 E0.01518
G1 X143.593 Y66.524 E0.11484
G1 X144.103 Y66.520 E0.01518
G1 X141.375 Y69.248 E0.11484
G1 X141.885 Y69.244 E0.01518
G1 X144.613 Y66.517 E0.11484
G1 X145.123 Y66.513 E0.01518
G1 X142.395 Y69.241 E0.11484
G1 X142.905 Y69.237 E0.01518
G1 X145.633 Y66.509 E0.11484
G1 X146.143 Y66.506 E0.01518
G1 X143.415 Y69.234 E0.11484
G1 X143.924 Y69.230 E0.01518
G1 X146.652 Y66.502 E0.11484
G1 X147.162 Y66.499 E0.01518
G1 X144.434 Y69.227 E0.11484
G1 X144.944 Y69.223 E0.01518
G1 X147.672 Y66.495 E0.11484
G1 X148.182 Y66.491 E0.01518
G1 X145.454 Y69.219 E0.11484
G1 X145.964 Y69.216 E0.01518
G1 X148.692 Y66.488 E0.11484
G1 X149.202 Y66.484 E0.01518
G1 X146.474 Y69.212 E0.11484
G1 X146.984 Y69.209 E0.01518
G1 X149.712 Y66.481 E0.11484
G1 X150.221 Y66.477 E0.01518
G1 X147.493 Y69.205 E0.11484
G1 X148.003 Y69.202 E0.01518
G1 X150.731 Y66.474 E0.11484
G1 X151.241 Y66.470 E0.01518
G1 X148.513 Y69.198 E0.11484
G1 X149.023 Y69.194 E0.01518
G1 X151.751 Y66.466 E0.11484
G1 X152.261 Y66.463 E0.01518
G1 X149.533 Y69.191 E0.11484
G1 X150.043 Y69.187 E0.01518
G1 X152.771 Y66.459 E0.11484
G1 X153.281 Y66.456 E0.01518
G1 X150.553 Y69.184 E0.11484
G1 X151.062 Y69.180 E0.01518
G1 X153.790 Y66.452 E0.11484
G1 X154.300 Y66.449 E0.01518
G1 X151.572 Y69.177 E0.11484
G1 X152.082 Y69.173 E0.01518
G1 X154.810 Y66.445 E0.11484
G1 X155.320 Y66.441 E0.01518
G1 X152.592 Y69.169 E0.11484
G1 X153.102 Y69.166 E0.01518
G1 X155.830 Y66.438 E0.11484
G1 X156.340 Y66.434 E0.01518
G1 X153.612 Y69.162 E0.11485
G1 X154.122 Y69.159 E0.01518
G1 X156.850 Y66.431 E0.11484
G1 X157.359 Y66.427 E0.01518
G1 X154.631 Y69.155 E0.11484
G1 X155.141 Y69.152 E0.01518
G1 X157.869 Y66.424 E0.11484
G1 X158.379 Y66.420 E0.01518
G1 X155.651 Y69.148 E0.11484
G1 X156.161 Y69.144 E0.01518
G1 X158.889 Y66.416 E0.11485
G1 X159.399 Y66.413 E0.01518
G1 X156.671 Y69.141 E0.11485
G1 X157.181 Y69.137 E0.01518
G1 X159.909 Y66.409 E0.11485
G1 X160.419 Y66.406 E0.01518
G1 X157.690 Y69.134 E0.11485
G1 X158.200 Y69.130 E0.01518
G1 X160.928 Y66.402 E0.11485
G1 X161.438 Y66.399 E0.01518
G1 X158.710 Y69.127 E0.11485
G1 X159.220 Y69.123 E0.01518
G1 X161.948 Y66.395 E0.11485
G1 X162.458 Y66.391 E0.01518
G1 X159.730 Y69.119 E0.11485
G1 X160.240 Y69.116 E0.01518
G1 X162.968 Y66.388 E0.11485
G1 X163.478 Y66.384 E0.01518
G1 X160.750 Y69.112 E0.11485
G1 X161.260 Y69.109 E0.01518
G1 X163.988 Y66.381 E0.11485
G1 X164.498 Y66.377 E0.01518
G1 X161.769 Y69.105 E0.11485
G1 X162.279 Y69.102 E0.01518
G1 X165.007 Y66.373 E0.11485
G1 X165.517 Y66.370 E0.01518
G1 X162.789 Y69.098 E0.11485
G1 X163.299 Y69.094 E0.01518
G1 X166.027 Y66.366 E0.11485
G1 X166.537 Y66.363 E0.01518
G1 X163.809 Y69.091 E0.11485
G1 X164.319 Y69.087 E0.01518
G1 X167.047 Y66.359 E0.11485
G1 X167.557 Y66.356 E0.01518
G1 X164.828 Y69.084 E0.11485
G1 X165.338 Y69.080 E0.01518
G1 X168.067 Y66.352 E0.11485
G1 X168.576 Y66.348 E0.01518
G1 X165.848 Y69.077 E0.11485
G1 X166.358 Y69.073 E0.01518
G1 X169.086 Y66.345 E0.11485
G1 X169.521 Y66.342 E0.01296
G1 X169.522 Y66.415 E0.00219
G1 X166.868 Y69.070 E0.11173
G1 X167.378 Y69.066 E0.01518
G1 X169.525 Y66.918 E0.09041
G1 X169.529 Y67.398 E0.01429
G1 X167.726 Y69.224 E0.07638
M204 S1000
G1 F8640.000
G1 X169.529 Y67.398 E-0.59250
G1 X169.525 Y66.918 E-0.11085
G1 X169.352 Y67.092 E-0.05665
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X168.722 Y70.546
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.216 Y70.053 E0.02493
G1 X169.220 Y69.441 E0.02183
G1 X168.832 Y69.830 E0.01961
G1 X168.229 Y69.825 E0.02153
G1 X168.949 Y69.105 E0.03635
G1 X168.665 Y68.818 E0.01441
G1 X168.049 Y69.443 E0.03135
G1 X168.003 Y69.444 E0.00162
G1 X167.626 Y69.821 E0.01906
G1 X167.023 Y69.817 E0.02153
G1 X167.392 Y69.448 E0.01863
G1 X166.780 Y69.452 E0.02183
G1 X166.420 Y69.813 E0.01820
G1 X166.012 Y69.810 E0.01457
G1 X166.013 Y69.612 E0.00706
G1 X166.168 Y69.456 E0.00785
G1 X165.557 Y69.461 E0.02183
G1 X165.416 Y69.602 E0.00713
G1 X165.051 Y69.600 E0.01302
G1 X165.050 Y69.803 E0.00727
G1 X164.610 Y69.800 E0.01568
G1 X164.945 Y69.465 E0.01691
G1 X164.334 Y69.469 E0.02183
G1 X164.007 Y69.796 E0.01648
G1 X163.404 Y69.792 E0.02153
G1 X163.722 Y69.474 E0.01605
G1 X163.111 Y69.478 E0.02183
G1 X162.801 Y69.787 E0.01562
G1 X162.198 Y69.783 E0.02153
G1 X162.684 Y69.298 E0.02451
M204 S1000
G1 X162.672 Y70.295 F10800.000
G1 F2400.000
G1 X162.666 Y71.095 E0.00751
G1 F8640.000
G1 X162.672 Y70.295 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.200 F10800.000
G1 X160.613 Y71.081
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.619 Y70.281 E0.00786
G1 X160.945 Y69.958 F10800.000
M204 S1250
G1 F4800.000
G1 X161.413 Y69.490 E0.02239
G1 X160.831 Y69.494 E0.01969
G1 X160.553 Y69.772 E0.01329
G1 X159.980 Y69.768 E0.01942
G1 X160.249 Y69.498 E0.01291
G1 X159.668 Y69.502 E0.01969
G1 X159.406 Y69.764 E0.01252
G1 X158.832 Y69.760 E0.01942
G1 X159.086 Y69.506 E0.01213
G1 X158.504 Y69.510 E0.01969
G1 X158.259 Y69.755 E0.01174
G1 X157.722 Y69.752 E0.01817
G1 X157.718 Y70.296 E0.01842
G1 X157.464 Y70.550 E0.01216
G1 X156.891 Y70.546 E0.01942
G1 X157.922 Y69.514 E0.04939
G1 X157.341 Y69.518 E0.01969
G1 X156.317 Y70.542 E0.04900
G1 X155.743 Y70.538 E0.01942
G1 X156.759 Y69.522 E0.04861
G1 X156.177 Y69.526 E0.01969
G1 X155.170 Y70.534 E0.04823
G1 X154.596 Y70.530 E0.01942
G1 X155.595 Y69.530 E0.04784
G1 X155.014 Y69.535 E0.01969
G1 X154.022 Y70.526 E0.04745
G1 X153.449 Y70.522 E0.01942
G1 X154.432 Y69.539 E0.04706
G1 X153.850 Y69.543 E0.01969
G1 X153.002 Y70.390 E0.04058
G1 X152.429 Y70.386 E0.01942
G1 X153.268 Y69.547 E0.04019
G1 X152.686 Y69.551 E0.01969
G1 X149.792 Y72.446 E0.13857
G1 X149.792 Y72.695 E0.00845
G1 X150.060 Y72.755 E0.00929
G1 X151.597 Y71.218 E0.07361
G1 X151.602 Y71.543 E0.01100
G1 X151.548 Y71.737 E0.00683
G1 X151.483 Y71.842 E0.00419
G1 X151.348 Y71.995 E0.00689
G1 X151.182 Y72.135 E0.00737
G1 X150.597 Y72.498 E0.02329
G1 X150.688 Y72.704 E0.00763
G1 X150.410 Y72.982 E0.01331
M204 S1000
G1 F8640.000
G1 X150.688 Y72.704 E-0.09081
G1 X150.597 Y72.498 E-0.05205
G1 X151.182 Y72.135 E-0.15885
G1 X151.348 Y71.995 E-0.05028
G1 X151.483 Y71.842 E-0.04698
G1 X151.548 Y71.737 E-0.02855
G1 X151.602 Y71.543 E-0.04657
G1 X151.597 Y71.218 E-0.07503
G1 X150.951 Y71.864 E-0.21089
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X151.624 Y72.804
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.629 Y71.799 E0.05773
G1 X152.715 Y71.662 E0.00658
G1 X152.790 Y71.477 E0.00813
G1 X152.865 Y70.872 E0.02477
G1 X151.955 Y71.782 E0.05231
G1 X152.011 Y71.600 E0.00772
G1 X152.004 Y71.180 E0.01707
G1 X152.074 Y71.109 E0.00405
G1 X152.087 Y70.959 E0.00613
G1 X152.436 Y70.610 E0.02004
M204 S1000
G1 F8640.000
G1 X152.087 Y70.959 E-0.11391
G1 X152.074 Y71.109 E-0.03482
G1 X152.004 Y71.180 E-0.02303
G1 X152.011 Y71.600 E-0.09701
G1 X151.955 Y71.782 E-0.04389
G1 X152.865 Y70.872 E-0.29734
G1 X152.790 Y71.477 E-0.14079
G1 X152.775 Y71.514 E-0.00921
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X149.609 Y72.051
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.105 Y69.555 E0.11949
G1 X151.523 Y69.559 E0.01969
G1 X149.792 Y71.290 E0.08287
G1 X149.792 Y70.713 E0.01955
G1 X150.941 Y69.563 E0.05503
G1 X150.359 Y69.567 E0.01969
G1 X149.433 Y70.494 E0.04435
G1 X148.859 Y70.490 E0.01942
G1 X149.778 Y69.571 E0.04397
G1 X149.196 Y69.575 E0.01969
G1 X148.286 Y70.486 E0.04358
G1 X147.712 Y70.482 E0.01942
G1 X148.614 Y69.579 E0.04319
G1 X148.032 Y69.583 E0.01969
G1 X147.138 Y70.478 E0.04280
G1 X146.565 Y70.474 E0.01942
G1 X147.451 Y69.588 E0.04242
G1 X146.869 Y69.592 E0.01969
G1 X145.991 Y70.470 E0.04203
G1 X145.417 Y70.466 E0.01942
G1 X146.287 Y69.596 E0.04164
G1 X145.705 Y69.600 E0.01969
G1 X144.844 Y70.462 E0.04125
G1 X144.270 Y70.457 E0.01942
G1 X145.124 Y69.604 E0.04087
G1 X144.542 Y69.608 E0.01969
G1 X143.696 Y70.453 E0.04048
G1 X143.123 Y70.449 E0.01942
G1 X143.960 Y69.612 E0.04009
G1 X143.378 Y69.616 E0.01969
G1 X142.549 Y70.445 E0.03970
G1 X141.975 Y70.441 E0.01942
G1 X142.797 Y69.620 E0.03931
G1 X142.215 Y69.624 E0.01969
G1 X141.402 Y70.437 E0.03893
G1 X140.828 Y70.433 E0.01942
G1 X141.633 Y69.628 E0.03854
G1 X141.051 Y69.632 E0.01969
G1 X140.254 Y70.429 E0.03815
G1 X139.681 Y70.425 E0.01942
G1 X140.469 Y69.636 E0.03776
G1 X139.888 Y69.640 E0.01969
G1 X139.107 Y70.421 E0.03738
G1 X138.533 Y70.417 E0.01942
G1 X139.306 Y69.645 E0.03699
G1 X138.724 Y69.649 E0.01969
G1 X137.960 Y70.413 E0.03660
G1 X137.386 Y70.409 E0.01942
G1 X138.142 Y69.653 E0.03621
G1 X138.076 Y69.653 E0.00225
G1 X137.818 Y69.399 E0.01225
G1 X136.812 Y70.405 E0.04816
G1 X136.239 Y70.401 E0.01942
G1 X137.527 Y69.112 E0.06170
G1 X137.237 Y68.825 E0.01383
G1 X135.665 Y70.397 E0.07524
G1 X135.091 Y70.393 E0.01942
G1 X136.946 Y68.539 E0.08877
G1 X136.655 Y68.252 E0.01383
G1 X134.518 Y70.389 E0.10231
G1 X133.944 Y70.385 E0.01942
G1 X136.364 Y67.965 E0.11585
G1 X136.186 Y67.790 E0.00845
G1 X136.185 Y67.567 E0.00755
G1 X133.370 Y70.381 E0.13473
G1 X132.797 Y70.377 E0.01942
G1 X136.181 Y66.993 E0.16200
G1 X136.178 Y66.601 E0.01327
G1 X135.994 Y66.602 E0.00623
G1 X132.223 Y70.373 E0.18051
G1 X131.649 Y70.369 E0.01942
G1 X135.412 Y66.606 E0.18012
G1 X134.830 Y66.610 E0.01969
G1 X131.076 Y70.365 E0.17974
G1 X130.502 Y70.361 E0.01942
G1 X134.249 Y66.614 E0.17935
G1 X133.667 Y66.618 E0.01969
G1 X129.928 Y70.357 E0.17896
G1 X129.355 Y70.353 E0.01942
G1 X133.085 Y66.622 E0.17857
G1 X132.503 Y66.626 E0.01969
G1 X128.781 Y70.349 E0.17818
G1 X128.207 Y70.345 E0.01942
G1 X131.921 Y66.631 E0.17780
G1 X131.340 Y66.635 E0.01969
G1 X127.634 Y70.341 E0.17741
G1 X127.060 Y70.337 E0.01942
G1 X130.758 Y66.639 E0.17702
G1 X130.176 Y66.643 E0.01969
G1 X126.486 Y70.333 E0.17663
G1 X125.913 Y70.329 E0.01942
G1 X129.594 Y66.647 E0.17624
G1 X129.013 Y66.651 E0.01969
G1 X125.339 Y70.325 E0.17586
G1 X124.765 Y70.321 E0.01942
G1 X128.431 Y66.655 E0.17547
G1 X127.849 Y66.659 E0.01969
G1 X124.192 Y70.317 E0.17508
G1 X123.618 Y70.313 E0.01942
G1 X127.267 Y66.663 E0.17469
G1 X126.686 Y66.667 E0.01969
G1 X123.044 Y70.309 E0.17430
G1 X122.471 Y70.304 E0.01942
G1 X126.104 Y66.671 E0.17392
G1 X125.522 Y66.675 E0.01969
G1 X121.897 Y70.300 E0.17353
G1 X121.323 Y70.296 E0.01942
G1 X124.940 Y66.680 E0.17314
G1 X124.358 Y66.684 E0.01969
G1 X120.750 Y70.292 E0.17275
G1 X120.176 Y70.288 E0.01942
G1 X123.777 Y66.688 E0.17236
G1 X123.195 Y66.692 E0.01969
G1 X119.602 Y70.284 E0.17197
G1 X119.029 Y70.280 E0.01942
G1 X122.613 Y66.696 E0.17159
G1 X122.031 Y66.700 E0.01969
G1 X118.455 Y70.276 E0.17120
G1 X117.881 Y70.272 E0.01942
G1 X121.450 Y66.704 E0.17081
G1 X120.868 Y66.708 E0.01969
G1 X117.308 Y70.268 E0.17042
G1 X116.734 Y70.264 E0.01942
G1 X120.286 Y66.712 E0.17003
G1 X119.704 Y66.716 E0.01969
G1 X116.160 Y70.260 E0.16965
G1 X115.587 Y70.256 E0.01942
G1 X119.122 Y66.720 E0.16926
G1 X118.541 Y66.724 E0.01969
G1 X115.013 Y70.252 E0.16887
G1 X114.439 Y70.248 E0.01942
G1 X117.959 Y66.729 E0.16848
G1 X117.377 Y66.733 E0.01969
G1 X113.866 Y70.244 E0.16809
G1 X113.292 Y70.240 E0.01942
G1 X116.795 Y66.737 E0.16771
G1 X116.214 Y66.741 E0.01969
G1 X112.718 Y70.236 E0.16732
G1 X112.145 Y70.232 E0.01942
G1 X115.632 Y66.745 E0.16693
G1 X115.050 Y66.749 E0.01969
G1 X111.571 Y70.228 E0.16654
G1 X110.997 Y70.224 E0.01942
G1 X114.468 Y66.753 E0.16615
G1 X113.887 Y66.757 E0.01969
G1 X110.424 Y70.220 E0.16577
G1 X109.850 Y70.216 E0.01942
G1 X113.305 Y66.761 E0.16538
G1 X112.723 Y66.765 E0.01969
G1 X109.276 Y70.212 E0.16499
G1 X108.703 Y70.208 E0.01942
G1 X112.141 Y66.769 E0.16460
G1 X111.559 Y66.773 E0.01969
G1 X108.129 Y70.204 E0.16421
G1 X107.555 Y70.200 E0.01942
G1 X110.978 Y66.777 E0.16383
G1 X110.396 Y66.782 E0.01969
G1 X106.982 Y70.196 E0.16344
G1 X106.408 Y70.192 E0.01942
G1 X109.814 Y66.786 E0.16305
G1 X109.232 Y66.790 E0.01969
G1 X105.834 Y70.188 E0.16266
G1 X105.261 Y70.184 E0.01942
G1 X108.651 Y66.794 E0.16227
G1 X108.069 Y66.798 E0.01969
G1 X104.687 Y70.180 E0.16188
G1 X104.113 Y70.176 E0.01942
G1 X107.487 Y66.802 E0.16150
G1 X106.905 Y66.806 E0.01969
G1 X103.540 Y70.172 E0.16111
G1 X102.966 Y70.168 E0.01942
G1 X106.323 Y66.810 E0.16072
G1 X105.742 Y66.814 E0.01969
G1 X102.392 Y70.164 E0.16033
G1 X101.819 Y70.160 E0.01942
G1 X105.160 Y66.818 E0.15994
G1 X104.578 Y66.822 E0.01969
G1 X101.245 Y70.156 E0.15956
G1 X100.671 Y70.151 E0.01942
G1 X103.996 Y66.826 E0.15917
G1 X103.415 Y66.831 E0.01969
G1 X100.098 Y70.147 E0.15878
G1 X99.524 Y70.143 E0.01942
G1 X102.833 Y66.835 E0.15839
G1 X102.251 Y66.839 E0.01969
G1 X98.950 Y70.139 E0.15800
G1 X98.377 Y70.135 E0.01942
G1 X101.669 Y66.843 E0.15762
G1 X101.088 Y66.847 E0.01969
G1 X97.803 Y70.131 E0.15723
G1 X97.229 Y70.127 E0.01942
G1 X100.506 Y66.851 E0.15684
G1 X99.924 Y66.855 E0.01969
G1 X96.656 Y70.123 E0.15645
G1 X96.082 Y70.119 E0.01942
G1 X99.342 Y66.859 E0.15606
G1 X98.760 Y66.863 E0.01969
G1 X95.508 Y70.115 E0.15568
G1 X94.935 Y70.111 E0.01942
G1 X98.179 Y66.867 E0.15529
G1 X97.597 Y66.871 E0.01969
G1 X94.361 Y70.107 E0.15490
G1 X93.787 Y70.103 E0.01942
G1 X97.015 Y66.875 E0.15451
G1 X96.433 Y66.879 E0.01969
G1 X93.214 Y70.099 E0.15412
G1 X92.640 Y70.095 E0.01942
G1 X95.852 Y66.884 E0.15374
G1 X95.270 Y66.888 E0.01969
G1 X92.066 Y70.091 E0.15335
G1 X91.493 Y70.087 E0.01942
G1 X94.688 Y66.892 E0.15296
G1 X94.106 Y66.896 E0.01969
G1 X90.919 Y70.083 E0.15257
G1 X90.345 Y70.079 E0.01942
G1 X93.525 Y66.900 E0.15218
G1 X92.943 Y66.904 E0.01969
G1 X89.772 Y70.075 E0.15179
G1 X89.198 Y70.071 E0.01942
G1 X92.361 Y66.908 E0.15141
G1 X91.779 Y66.912 E0.01969
G1 X88.624 Y70.067 E0.15102
G1 X88.051 Y70.063 E0.01942
G1 X91.197 Y66.916 E0.15063
G1 X90.616 Y66.920 E0.01969
G1 X87.477 Y70.059 E0.15024
G1 X86.903 Y70.055 E0.01942
G1 X90.034 Y66.924 E0.14985
G1 X89.452 Y66.928 E0.01969
G1 X86.330 Y70.051 E0.14947
G1 X85.756 Y70.047 E0.01942
G1 X88.870 Y66.933 E0.14908
G1 X88.289 Y66.937 E0.01969
G1 X85.182 Y70.043 E0.14869
G1 X84.609 Y70.039 E0.01942
G1 X87.707 Y66.941 E0.14830
G1 X87.125 Y66.945 E0.01969
G1 X84.035 Y70.035 E0.14791
G1 X83.461 Y70.031 E0.01942
G1 X86.543 Y66.949 E0.14753
G1 X85.961 Y66.953 E0.01969
G1 X82.888 Y70.027 E0.14714
G1 X82.314 Y70.023 E0.01942
G1 X85.380 Y66.957 E0.14675
G1 X84.798 Y66.961 E0.01969
G1 X81.740 Y70.019 E0.14636
G1 X81.167 Y70.015 E0.01942
G1 X84.216 Y66.965 E0.14597
G1 X83.634 Y66.969 E0.01969
G1 X80.593 Y70.011 E0.14559
G1 X80.019 Y70.007 E0.01942
G1 X83.053 Y66.973 E0.14520
G1 X82.471 Y66.977 E0.01969
G1 X79.446 Y70.003 E0.14481
G1 X78.872 Y69.999 E0.01942
G1 X81.889 Y66.982 E0.14442
G1 X81.307 Y66.986 E0.01969
G1 X78.298 Y69.994 E0.14403
G1 X77.725 Y69.990 E0.01942
G1 X80.726 Y66.990 E0.14365
G1 X80.144 Y66.994 E0.01969
G1 X77.151 Y69.986 E0.14326
G1 X76.577 Y69.982 E0.01942
G1 X79.562 Y66.998 E0.14287
G1 X78.980 Y67.002 E0.01969
G1 X76.004 Y69.978 E0.14248
G1 X75.430 Y69.974 E0.01942
G1 X78.398 Y67.006 E0.14209
G1 X77.817 Y67.010 E0.01969
G1 X74.856 Y69.970 E0.14171
M73 Q26 S322
G1 X74.283 Y69.966 E0.01942
G1 X77.235 Y67.014 E0.14132
G1 X76.653 Y67.018 E0.01969
G1 X73.709 Y69.962 E0.14093
G1 X73.135 Y69.958 E0.01942
G1 X76.071 Y67.022 E0.14054
G1 X75.490 Y67.026 E0.01969
G1 X72.562 Y69.954 E0.14015
G1 X71.988 Y69.950 E0.01942
G1 X74.908 Y67.030 E0.13976
G1 X74.326 Y67.035 E0.01969
G1 X71.417 Y69.944 E0.13926
G1 X70.848 Y69.935 E0.01925
G1 X73.744 Y67.039 E0.13864
G1 X73.163 Y67.043 E0.01969
G1 X70.279 Y69.926 E0.13802
G1 X69.711 Y69.917 E0.01925
G1 X72.581 Y67.047 E0.13740
G1 X71.999 Y67.051 E0.01969
G1 X69.142 Y69.908 E0.13677
G1 X68.573 Y69.899 E0.01925
G1 X71.415 Y67.057 E0.13604
G1 X70.828 Y67.067 E0.01987
G1 X68.004 Y69.890 E0.13517
G1 X67.435 Y69.881 E0.01925
G1 X70.241 Y67.076 E0.13430
G1 X69.654 Y67.085 E0.01987
G1 X66.867 Y69.872 E0.13343
G1 X66.298 Y69.864 E0.01925
G1 X69.067 Y67.094 E0.13257
G1 X68.480 Y67.103 E0.01987
G1 X65.729 Y69.855 E0.13170
G1 X65.160 Y69.846 E0.01925
G1 X67.893 Y67.113 E0.13083
G1 X67.307 Y67.122 E0.01987
G1 X64.592 Y69.837 E0.12996
G1 X64.029 Y69.822 E0.01905
G1 X66.720 Y67.131 E0.12880
G1 X66.133 Y67.140 E0.01987
G1 X63.467 Y69.806 E0.12760
G1 X62.905 Y69.790 E0.01903
G1 X65.546 Y67.149 E0.12640
G1 X64.959 Y67.159 E0.01987
G1 X62.344 Y69.774 E0.12520
G1 X61.782 Y69.758 E0.01903
G1 X64.370 Y67.170 E0.12390
G1 X63.775 Y67.187 E0.02013
G1 X61.220 Y69.742 E0.12233
G1 X60.658 Y69.726 E0.01903
G1 X63.181 Y67.204 E0.12077
G1 X62.587 Y67.220 E0.02013
M73 P26 R319
G1 X60.096 Y69.711 E0.11921
G1 X59.527 Y69.703 E0.01929
G1 X61.992 Y67.237 E0.11802
G1 X61.398 Y67.254 E0.02013
G1 X58.951 Y69.700 E0.11710
G1 X58.376 Y69.697 E0.01947
G1 X60.803 Y67.271 E0.11617
G1 X60.209 Y67.287 E0.02013
G1 X57.801 Y69.695 E0.11524
G1 X57.226 Y69.692 E0.01947
G1 X59.620 Y67.298 E0.11460
G1 X59.040 Y67.301 E0.01964
G1 X56.651 Y69.690 E0.11435
G1 X56.076 Y69.687 E0.01947
G1 X58.460 Y67.303 E0.11410
G1 X57.879 Y67.306 E0.01964
G1 X55.501 Y69.684 E0.11385
G1 X54.926 Y69.682 E0.01947
G1 X57.299 Y67.309 E0.11360
G1 X56.719 Y67.311 E0.01964
G1 X54.351 Y69.679 E0.11335
G1 X53.776 Y69.676 E0.01947
G1 X56.138 Y67.314 E0.11309
G1 X55.558 Y67.317 E0.01964
G1 X53.201 Y69.674 E0.11284
G1 X52.626 Y69.671 E0.01947
G1 X54.978 Y67.319 E0.11259
G1 X54.397 Y67.322 E0.01964
G1 X52.050 Y69.669 E0.11234
G1 X51.475 Y69.666 E0.01947
G1 X53.817 Y67.324 E0.11209
G1 X53.237 Y67.327 E0.01964
G1 X50.900 Y69.663 E0.11184
G1 X50.325 Y69.661 E0.01947
G1 X52.656 Y67.330 E0.11159
G1 X52.076 Y67.332 E0.01964
G1 X49.750 Y69.658 E0.11134
G1 X49.175 Y69.656 E0.01947
G1 X51.496 Y67.335 E0.11108
G1 X50.915 Y67.338 E0.01964
G1 X48.600 Y69.653 E0.11083
G1 X48.025 Y69.650 E0.01947
G1 X50.335 Y67.340 E0.11058
G1 X49.755 Y67.343 E0.01964
G1 X47.450 Y69.648 E0.11033
G1 X46.875 Y69.645 E0.01947
G1 X49.174 Y67.346 E0.11008
G1 X48.594 Y67.348 E0.01964
G1 X46.300 Y69.643 E0.10983
G1 X45.725 Y69.640 E0.01947
G1 X48.014 Y67.351 E0.10958
G1 X47.433 Y67.353 E0.01964
G1 X45.150 Y69.637 E0.10933
G1 X44.574 Y69.635 E0.01947
G1 X46.853 Y67.356 E0.10907
G1 X46.273 Y67.359 E0.01964
G1 X43.999 Y69.632 E0.10882
G1 X43.424 Y69.629 E0.01947
G1 X45.692 Y67.361 E0.10857
G1 X45.112 Y67.364 E0.01964
G1 X42.849 Y69.627 E0.10832
G1 X42.274 Y69.624 E0.01947
G1 X44.532 Y67.367 E0.10807
G1 X43.951 Y67.369 E0.01964
G1 X41.699 Y69.622 E0.10782
G1 X41.124 Y69.619 E0.01947
G1 X43.371 Y67.372 E0.10757
G1 X42.791 Y67.375 E0.01964
G1 X40.622 Y69.544 E0.10383
G1 X40.415 Y69.471 E0.00742
G1 X40.147 Y69.441 E0.00912
G1 X42.210 Y67.377 E0.09877
G1 X41.630 Y67.380 E0.01964
G1 X39.570 Y69.440 E0.09862
G1 X39.284 Y69.474 E0.00974
G1 X38.918 Y69.609 E0.01320
G1 X38.824 Y69.609 E0.00321
G1 X41.050 Y67.382 E0.10656
G1 X40.800 Y67.384 E0.00845
G1 X40.415 Y67.530 E0.01396
G1 X40.313 Y67.542 E0.00348
G1 X38.249 Y69.606 E0.09880
G1 X37.674 Y69.603 E0.01947
G1 X39.700 Y67.577 E0.09702
G1 X39.284 Y67.528 E0.01418
G1 X39.201 Y67.498 E0.00298
G1 X37.098 Y69.601 E0.10066
G1 X36.523 Y69.598 E0.01947
G1 X38.728 Y67.393 E0.10556
G1 X38.148 Y67.396 E0.01964
G1 X35.948 Y69.596 E0.10531
G1 X35.373 Y69.593 E0.01947
G1 X37.568 Y67.398 E0.10505
G1 X36.987 Y67.401 E0.01964
G1 X34.800 Y69.589 E0.10473
G1 X34.374 Y69.437 E0.01531
G1 X36.407 Y67.404 E0.09734
G1 X35.827 Y67.406 E0.01964
G1 X33.854 Y69.379 E0.09442
G1 X33.284 Y69.444 E0.01942
G1 X33.170 Y69.485 E0.00410
G1 X35.247 Y67.409 E0.09938
G1 X34.802 Y67.411 E0.01505
G1 X34.574 Y67.503 E0.00832
G1 X32.498 Y69.580 E0.09940
G1 X31.923 Y69.577 E0.01947
G1 X33.880 Y67.620 E0.09371
G1 X33.357 Y67.565 E0.01781
G1 X31.348 Y69.575 E0.09619
G1 X30.773 Y69.572 E0.01947
G1 X32.922 Y67.423 E0.10289
G1 X32.345 Y67.422 E0.01953
G1 X30.198 Y69.569 E0.10279
G1 X29.622 Y69.567 E0.01947
G1 X31.765 Y67.425 E0.10254
G1 X31.184 Y67.427 E0.01964
G1 X29.047 Y69.564 E0.10229
G1 X28.806 Y69.563 E0.00815
G1 X28.568 Y69.465 E0.00871
G1 X30.604 Y67.430 E0.09744
G1 X30.024 Y67.433 E0.01964
G1 X28.081 Y69.375 E0.09297
G1 X27.850 Y69.349 E0.00790
G1 X27.488 Y69.391 E0.01232
G1 X29.443 Y67.435 E0.09360
G1 X28.863 Y67.438 E0.01964
G1 X26.747 Y69.554 E0.10128
G1 X26.172 Y69.551 E0.01947
G1 X28.098 Y67.625 E0.09222
G1 X27.850 Y67.652 E0.00848
G1 X27.530 Y67.615 E0.01089
G1 X25.597 Y69.548 E0.09253
G1 X25.022 Y69.546 E0.01947
G1 X27.060 Y67.508 E0.09755
G1 X26.911 Y67.447 E0.00543
G1 X26.542 Y67.448 E0.01251
G1 X24.447 Y69.543 E0.10028
G1 X23.872 Y69.541 E0.01947
G1 X25.961 Y67.451 E0.10003
G1 X25.381 Y67.454 E0.01964
G1 X23.297 Y69.538 E0.09978
G1 X22.812 Y69.536 E0.01639
G1 X22.758 Y69.499 E0.00222
G1 X24.801 Y67.456 E0.09777
G1 X24.220 Y67.459 E0.01964
G1 X22.307 Y69.372 E0.09159
G1 X22.177 Y69.340 E0.00454
G1 X21.775 Y69.326 E0.01360
G1 X23.640 Y67.462 E0.08927
G1 X23.060 Y67.464 E0.01964
G1 X21.063 Y69.461 E0.09558
G1 X20.906 Y69.527 E0.00576
G1 X20.422 Y69.524 E0.01638
G1 X22.321 Y67.625 E0.09089
G1 X22.177 Y67.661 E0.00503
G1 X21.822 Y67.680 E0.01202
G1 X21.702 Y67.666 E0.00408
G1 X19.848 Y69.521 E0.08877
G1 X19.273 Y69.517 E0.01944
G1 X21.202 Y67.589 E0.09233
G1 X20.906 Y67.474 E0.01074
G1 X20.738 Y67.475 E0.00570
G1 X18.699 Y69.514 E0.09760
G1 X18.124 Y69.511 E0.01944
G1 X20.157 Y67.479 E0.09728
G1 X19.576 Y67.482 E0.01967
G1 X17.550 Y69.508 E0.09697
G1 X16.976 Y69.504 E0.01944
G1 X18.995 Y67.485 E0.09665
G1 X18.414 Y67.489 E0.01967
G1 X16.788 Y69.114 E0.07780
G1 X16.788 Y68.536 E0.01955
G1 X17.833 Y67.492 E0.04999
G1 X17.252 Y67.495 E0.01967
G1 X16.605 Y68.142 E0.03094
M204 S1000
G1 F8640.000
G1 X17.252 Y67.495 E-0.21109
G1 X17.833 Y67.492 E-0.13416
G1 X16.788 Y68.536 E-0.34099
G1 X16.788 Y68.856 E-0.07377
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X105.387 Y82.434
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.938 Y82.148 E1.20339
G1 X140.938 Y82.198 E0.00168
G1 X105.434 Y82.446 E1.20179
M204 S1000
G1 X105.190 Y82.782 F10800.000
G1 F8640.000
G1 X108.725 Y82.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X105.387 Y89.163
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.938 Y89.412 E1.20339
G1 X140.938 Y89.462 E0.00168
G1 X105.434 Y89.176 E1.20180
M204 S1000
G1 X105.185 Y89.508 F10800.000
G1 F8640.000
G1 X108.725 Y89.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X71.602 Y132.700
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X71.500 Y132.701 E0.00348
G1 X71.480 Y132.664 E0.00142
G1 X70.838 Y132.706 E0.02180
G1 X68.728 Y132.723 E0.07142
G1 X68.115 Y132.651 E0.02087
G1 X67.424 Y132.482 E0.02410
G1 X67.061 Y132.290 E0.01389
G1 X66.921 Y132.139 E0.00697
G1 X67.134 Y131.890 E0.01108
G1 X69.504 Y130.342 E0.09582
G1 X70.216 Y129.980 E0.02703
G1 X70.134 Y129.762 E0.00791
G1 X70.205 Y129.730 E0.00263
G1 X70.024 Y129.297 E0.01588
G1 X70.139 Y129.247 E0.00425
G1 X69.931 Y128.761 E0.01788
G1 X70.349 Y128.853 E0.01447
G1 X70.520 Y129.014 E0.00795
G1 X181.916 Y112.920 E3.80980
G1 X189.032 Y111.955 E0.24305
G1 X193.583 Y111.396 E0.15522
G1 X212.538 Y108.610 E0.64848
G1 X212.623 Y108.651 E0.00319
G1 X212.915 Y108.707 E0.01007
G1 X213.414 Y108.687 E0.01690
G1 X213.895 Y108.556 E0.01690
G1 X214.157 Y108.415 E0.01006
G1 X214.211 Y108.364 E0.00250
G1 X218.472 Y107.738 E0.14577
G1 X218.562 Y107.781 E0.00338
G1 X218.851 Y107.836 E0.00999
G1 X219.350 Y107.817 E0.01690
G1 X219.831 Y107.685 E0.01688
G1 X220.091 Y107.546 E0.00995
G1 X220.150 Y107.491 E0.00274
G1 X224.403 Y106.866 E0.14549
G1 X224.501 Y106.913 E0.00369
G1 X224.791 Y106.966 E0.00997
G1 X225.287 Y106.946 E0.01681
G1 X225.766 Y106.816 E0.01680
G1 X226.026 Y106.679 E0.00997
G1 X226.092 Y106.618 E0.00303
G1 X230.334 Y105.995 E0.14512
G1 X230.464 Y106.057 E0.00487
G1 X230.944 Y106.102 E0.01634
G1 X231.241 Y106.073 E0.01010
G1 X231.703 Y105.948 E0.01620
G1 X231.964 Y105.810 E0.01000
G1 X232.033 Y105.745 E0.00320
G1 X236.503 Y105.096 E0.15288
G1 X236.895 Y107.677 E0.08837
G1 X232.434 Y108.381 E0.15287
G1 X232.346 Y108.339 E0.00328
G1 X232.057 Y108.285 E0.00995
G1 X231.579 Y108.302 E0.01619
G1 X231.286 Y108.363 E0.01013
G1 X230.840 Y108.549 E0.01638
G1 X230.735 Y108.647 E0.00485
G1 X226.501 Y109.309 E0.14506
G1 X226.420 Y109.270 E0.00305
G1 X226.130 Y109.215 E0.00997
G1 X225.652 Y109.233 E0.01619
G1 X225.362 Y109.293 E0.01003
G1 X224.964 Y109.454 E0.01454
G1 X224.819 Y109.572 E0.00631
G1 X220.567 Y110.237 E0.14568
G1 X220.493 Y110.201 E0.00279
G1 X220.204 Y110.146 E0.00995
G1 X219.706 Y110.162 E0.01687
G1 X219.224 Y110.292 E0.01690
G1 X218.964 Y110.430 E0.00996
G1 X218.890 Y110.499 E0.00343
G1 X214.636 Y111.164 E0.14574
G1 X214.569 Y111.131 E0.00251
G1 X214.277 Y111.074 E0.01007
G1 X213.778 Y111.091 E0.01690
G1 X213.296 Y111.220 E0.01690
G1 X213.033 Y111.360 E0.01007
G1 X212.964 Y111.425 E0.00320
G1 X194.036 Y114.384 E0.64847
G1 X189.627 Y115.181 E0.15168
G1 X182.513 Y116.374 E0.24417
G1 X72.184 Y133.896 E3.78131
G1 X71.629 Y132.754 E0.04299
M204 S1000
G1 X71.349 Y133.109 F10800.000
M204 S800
G1 F1500.000
G1 X71.252 Y133.110 E0.00326
G1 X71.241 Y133.088 E0.00086
G1 X70.853 Y133.113 E0.01315
G1 X68.706 Y133.130 E0.07269
G1 X68.043 Y133.052 E0.02258
G1 X67.354 Y132.884 E0.02402
G1 F1800.000
G1 X67.278 Y132.865 E0.00386
G1 X66.821 Y132.624 E0.02567
G1 X66.667 Y132.478 E0.01052
G1 X66.479 Y132.229 E0.01547
G1 X66.573 Y131.637 E0.02976
G1 X66.873 Y131.250 E0.02433
G1 F1500.000
G1 X66.913 Y131.198 E0.00220
G1 X66.923 Y131.268 E0.00239
G1 X66.985 Y131.218 E0.00272
G1 X66.987 Y131.436 E0.00737
G1 X67.400 Y130.952 E0.02154
G1 X67.449 Y130.927 E0.00185
G1 X67.420 Y131.216 E0.00985
G1 X69.300 Y129.989 E0.07600
G1 X69.706 Y129.782 E0.01543
G1 X69.618 Y129.547 E0.00850
G1 X69.676 Y129.521 E0.00217
G1 X69.493 Y129.083 E0.01609
G1 X69.605 Y129.034 E0.00413
G1 X69.255 Y128.216 E0.03012
G1 X69.340 Y128.216 E0.00287
G1 X70.546 Y128.479 E0.04179
G1 X70.656 Y128.583 E0.00512
G1 X181.860 Y112.517 E3.80321
G1 X188.980 Y111.551 E0.24320
G1 X193.529 Y110.992 E0.15514
G1 X212.604 Y108.189 E0.65259
G1 X212.752 Y108.262 E0.00560
G1 X212.945 Y108.298 E0.00665
G1 X213.351 Y108.282 E0.01375
G1 X213.743 Y108.175 E0.01376
G1 X213.916 Y108.082 E0.00665
G1 X214.024 Y107.980 E0.00502
G1 X218.535 Y107.317 E0.15435
G1 X218.690 Y107.391 E0.00579
G1 X218.882 Y107.427 E0.00662
G1 X219.288 Y107.412 E0.01375
G1 X219.680 Y107.304 E0.01375
G1 X219.852 Y107.212 E0.00661
G1 X219.965 Y107.107 E0.00524
G1 X224.466 Y106.445 E0.15398
G1 X224.628 Y106.522 E0.00606
G1 X224.820 Y106.558 E0.00661
G1 X225.225 Y106.541 E0.01372
G1 X225.616 Y106.435 E0.01372
G1 X225.789 Y106.344 E0.00661
G1 X225.907 Y106.234 E0.00549
G1 X230.397 Y105.574 E0.15360
G1 X230.574 Y105.658 E0.00663
G1 X230.943 Y105.693 E0.01257
G1 X231.168 Y105.671 E0.00763
G1 X231.553 Y105.567 E0.01351
G1 X231.726 Y105.475 E0.00662
G1 X231.849 Y105.361 E0.00568
G1 X236.845 Y104.635 E0.17089
G1 X237.358 Y108.017 E0.11576
G1 X232.372 Y108.803 E0.17085
G1 X232.219 Y108.729 E0.00576
G1 X232.027 Y108.693 E0.00661
G1 X231.628 Y108.708 E0.01350
G1 X231.407 Y108.754 E0.00765
G1 X231.064 Y108.897 E0.01257
G1 X230.921 Y109.030 E0.00661
G1 X226.438 Y109.731 E0.15358
G1 X226.292 Y109.660 E0.00552
G1 X226.100 Y109.624 E0.00661
G1 X225.701 Y109.638 E0.01350
G1 X225.480 Y109.684 E0.00762
G1 X225.174 Y109.808 E0.01121
G1 X224.991 Y109.957 E0.00796
G1 X220.505 Y110.658 E0.15370
G1 X220.364 Y110.591 E0.00528
G1 X220.172 Y110.554 E0.00661
G1 X219.767 Y110.568 E0.01375
G1 X219.374 Y110.673 E0.01375
G1 X219.202 Y110.765 E0.00661
G1 X219.075 Y110.882 E0.00583
G1 X214.571 Y111.586 E0.15431
G1 X214.438 Y111.520 E0.00503
G1 X214.245 Y111.483 E0.00666
G1 X213.839 Y111.496 E0.01376
G1 X213.446 Y111.602 E0.01375
G1 X213.273 Y111.694 E0.00665
G1 X213.152 Y111.808 E0.00562
G1 X194.104 Y114.785 E0.65258
G1 X189.697 Y115.582 E0.15160
G1 X182.578 Y116.776 E0.24431
G1 X71.949 Y134.346 E3.79159
G1 X71.375 Y133.163 E0.04450
M204 S1000
G1 X71.296 Y133.029 F10800.000
G1 F8640.000
G1 X71.252 Y133.110 E-0.03087
G1 X71.241 Y133.088 E-0.00586
G1 X70.853 Y133.113 E-0.08972
G1 X68.706 Y133.130 E-0.49584
G1 X68.113 Y133.060 E-0.13771
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X73.116 Y133.625
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.338 Y133.403 E0.01119
G1 X74.142 Y132.306 E0.04843
G1 X74.151 Y132.234 E0.00257
G1 X74.078 Y132.057 E0.00684
G1 X72.616 Y133.519 E0.07365
G1 X72.359 Y133.559 E0.00927
G1 X72.232 Y133.297 E0.01038
G1 X73.903 Y131.626 E0.08417
G1 X73.728 Y131.196 E0.01655
G1 X72.034 Y132.890 E0.08532
G1 X71.836 Y132.482 E0.01614
G1 X73.552 Y130.765 E0.08646
G1 X73.377 Y130.335 E0.01655
G1 X71.345 Y132.367 E0.10233
G1 X70.704 Y132.402 E0.02287
G1 X73.201 Y129.905 E0.12579
G1 X73.026 Y129.474 E0.01655
G1 X70.094 Y132.407 E0.14770
G1 X69.483 Y132.411 E0.02175
G1 X72.851 Y129.044 E0.16962
G1 X72.828 Y128.989 E0.00212
G1 X72.211 Y129.078 E0.02222
G1 X68.873 Y132.416 E0.16814
G1 X68.316 Y132.367 E0.01990
G1 X71.503 Y129.180 E0.16051
G1 X70.795 Y129.283 E0.02548
G1 X70.340 Y129.737 E0.02290
M204 S1000
G1 F8640.000
G1 X70.795 Y129.283 E-0.14848
G1 X71.503 Y129.180 E-0.16519
G1 X70.136 Y130.547 E-0.44633
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X73.928 Y128.645
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.359 Y129.214 E0.02723
G1 X73.527 Y129.624 E0.01500
G1 X74.387 Y128.764 E0.04118
G1 X75.062 Y128.666 E0.02309
G1 X73.694 Y130.034 E0.06549
G1 X73.861 Y130.445 E0.01500
G1 X75.737 Y128.569 E0.08981
G1 X76.412 Y128.471 E0.02309
G1 X74.028 Y130.855 E0.11412
G1 X74.196 Y131.265 E0.01500
G1 X77.087 Y128.373 E0.13843
G1 X77.763 Y128.276 E0.02309
G1 X74.363 Y131.676 E0.16275
G1 X74.530 Y132.086 E0.01500
G1 X78.438 Y128.178 E0.18706
G1 X79.113 Y128.081 E0.02309
G1 X74.799 Y132.395 E0.20651
G1 X75.485 Y132.286 E0.02353
G1 X79.788 Y127.983 E0.20597
G1 X80.463 Y127.886 E0.02309
G1 X76.062 Y132.287 E0.21068
G1 X76.323 Y132.477 E0.01092
G1 X76.340 Y132.586 E0.00375
G1 X81.138 Y127.788 E0.22967
G1 X81.813 Y127.691 E0.02309
G1 X76.622 Y132.883 E0.24853
G1 X77.308 Y132.773 E0.02353
G1 X82.489 Y127.593 E0.24798
G1 X83.164 Y127.496 E0.02309
G1 X77.995 Y132.664 E0.24743
G1 X78.681 Y132.555 E0.02353
G1 X83.839 Y127.398 E0.24688
G1 X84.514 Y127.301 E0.02309
G1 X79.368 Y132.446 E0.24633
G1 X80.055 Y132.337 E0.02353
G1 X85.189 Y127.203 E0.24577
G1 X85.864 Y127.105 E0.02309
G1 X80.741 Y132.228 E0.24522
G1 X81.428 Y132.119 E0.02353
G1 X86.539 Y127.008 E0.24467
G1 X87.214 Y126.910 E0.02309
G1 X82.115 Y132.010 E0.24412
G1 X82.801 Y131.901 E0.02353
G1 X87.890 Y126.813 E0.24357
G1 X88.565 Y126.715 E0.02309
G1 X83.488 Y131.792 E0.24302
G1 X84.175 Y131.683 E0.02353
G1 X89.240 Y126.618 E0.24247
G1 X89.915 Y126.520 E0.02309
G1 X84.861 Y131.574 E0.24192
G1 X85.548 Y131.465 E0.02353
G1 X90.590 Y126.423 E0.24136
G1 X91.265 Y126.325 E0.02309
G1 X86.235 Y131.356 E0.24081
G1 X86.921 Y131.247 E0.02353
G1 X91.940 Y126.228 E0.24026
G1 X92.615 Y126.130 E0.02309
G1 X87.608 Y131.138 E0.23971
G1 X88.295 Y131.029 E0.02353
G1 X93.291 Y126.033 E0.23916
G1 X93.966 Y125.935 E0.02309
G1 X88.981 Y130.920 E0.23861
G1 X89.668 Y130.810 E0.02353
G1 X94.641 Y125.837 E0.23806
G1 X95.316 Y125.740 E0.02309
G1 X90.354 Y130.701 E0.23751
G1 X91.041 Y130.592 E0.02353
G1 X95.991 Y125.642 E0.23695
G1 X96.666 Y125.545 E0.02309
G1 X91.728 Y130.483 E0.23640
G1 X92.414 Y130.374 E0.02353
G1 X97.341 Y125.447 E0.23585
G1 X98.017 Y125.350 E0.02309
G1 X93.101 Y130.265 E0.23530
G1 X93.788 Y130.156 E0.02353
G1 X98.692 Y125.252 E0.23475
G1 X99.367 Y125.155 E0.02309
G1 X94.474 Y130.047 E0.23420
G1 X95.161 Y129.938 E0.02353
G1 X100.042 Y125.057 E0.23365
G1 X100.717 Y124.960 E0.02309
G1 X95.848 Y129.829 E0.23310
G1 X96.534 Y129.720 E0.02353
G1 X101.392 Y124.862 E0.23254
G1 X102.067 Y124.765 E0.02309
G1 X97.221 Y129.611 E0.23199
G1 X97.908 Y129.502 E0.02353
G1 X102.742 Y124.667 E0.23144
G1 X103.418 Y124.569 E0.02309
G1 X98.594 Y129.393 E0.23089
G1 X99.281 Y129.284 E0.02353
G1 X104.093 Y124.472 E0.23034
G1 X104.768 Y124.374 E0.02309
G1 X99.968 Y129.175 E0.22979
G1 X100.654 Y129.066 E0.02353
G1 X105.443 Y124.277 E0.22924
G1 X106.118 Y124.179 E0.02309
G1 X101.341 Y128.957 E0.22869
G1 X102.027 Y128.848 E0.02353
G1 X106.793 Y124.082 E0.22814
G1 X107.468 Y123.984 E0.02309
G1 X102.714 Y128.738 E0.22758
G1 X103.401 Y128.629 E0.02353
G1 X108.143 Y123.887 E0.22703
G1 X108.819 Y123.789 E0.02309
G1 X104.087 Y128.520 E0.22648
G1 X104.774 Y128.411 E0.02353
G1 X109.494 Y123.692 E0.22593
G1 X110.169 Y123.594 E0.02309
G1 X105.461 Y128.302 E0.22538
G1 X106.147 Y128.193 E0.02353
G1 X110.844 Y123.497 E0.22483
G1 X111.519 Y123.399 E0.02309
G1 X106.834 Y128.084 E0.22428
G1 X107.521 Y127.975 E0.02353
G1 X112.194 Y123.301 E0.22373
G1 X112.869 Y123.204 E0.02309
G1 X108.207 Y127.866 E0.22317
G1 X108.894 Y127.757 E0.02353
G1 X113.545 Y123.106 E0.22262
G1 X114.220 Y123.009 E0.02309
G1 X109.581 Y127.648 E0.22207
G1 X110.267 Y127.539 E0.02353
G1 X114.895 Y122.911 E0.22152
G1 X115.570 Y122.814 E0.02309
G1 X110.954 Y127.430 E0.22097
G1 X111.640 Y127.321 E0.02353
G1 X116.245 Y122.716 E0.22042
G1 X116.920 Y122.619 E0.02309
G1 X112.327 Y127.212 E0.21987
G1 X113.014 Y127.103 E0.02353
G1 X117.595 Y122.521 E0.21932
G1 X118.270 Y122.424 E0.02309
G1 X113.700 Y126.994 E0.21876
G1 X114.387 Y126.885 E0.02353
G1 X118.946 Y122.326 E0.21821
G1 X119.621 Y122.228 E0.02309
G1 X115.074 Y126.775 E0.21766
G1 X115.760 Y126.666 E0.02353
G1 X120.296 Y122.131 E0.21711
G1 X120.971 Y122.033 E0.02309
G1 X116.447 Y126.557 E0.21656
G1 X117.134 Y126.448 E0.02353
G1 X121.646 Y121.936 E0.21601
G1 X122.321 Y121.838 E0.02309
G1 X117.820 Y126.339 E0.21546
G1 X118.507 Y126.230 E0.02353
G1 X122.996 Y121.741 E0.21491
G1 X123.671 Y121.643 E0.02309
G1 X119.194 Y126.121 E0.21435
G1 X119.880 Y126.012 E0.02353
G1 X124.347 Y121.546 E0.21380
G1 X125.022 Y121.448 E0.02309
G1 X120.567 Y125.903 E0.21325
G1 X121.254 Y125.794 E0.02353
G1 X125.697 Y121.351 E0.21270
G1 X126.372 Y121.253 E0.02309
G1 X121.940 Y125.685 E0.21215
G1 X122.627 Y125.576 E0.02353
G1 X127.047 Y121.156 E0.21160
G1 X127.722 Y121.058 E0.02309
G1 X123.313 Y125.467 E0.21105
G1 X124.000 Y125.358 E0.02353
G1 X128.397 Y120.960 E0.21050
G1 X129.073 Y120.863 E0.02309
G1 X124.687 Y125.249 E0.20994
G1 X125.373 Y125.140 E0.02353
G1 X129.748 Y120.765 E0.20939
G1 X130.423 Y120.668 E0.02309
G1 X126.060 Y125.031 E0.20884
G1 X126.747 Y124.922 E0.02353
G1 X131.098 Y120.570 E0.20829
G1 X131.773 Y120.473 E0.02309
G1 X127.433 Y124.813 E0.20774
M73 Q27 S321
G1 X128.120 Y124.703 E0.02353
G1 X132.448 Y120.375 E0.20719
G1 X133.123 Y120.278 E0.02309
G1 X128.807 Y124.594 E0.20664
G1 X129.493 Y124.485 E0.02353
G1 X133.798 Y120.180 E0.20609
G1 X134.474 Y120.083 E0.02309
G1 X130.180 Y124.376 E0.20553
G1 X130.867 Y124.267 E0.02353
G1 X135.149 Y119.985 E0.20498
G1 X135.824 Y119.888 E0.02309
G1 X131.553 Y124.158 E0.20443
G1 X132.240 Y124.049 E0.02353
G1 X136.499 Y119.790 E0.20388
G1 X137.174 Y119.692 E0.02309
G1 X132.927 Y123.940 E0.20333
G1 X133.613 Y123.831 E0.02353
G1 X137.849 Y119.595 E0.20278
G1 X138.524 Y119.497 E0.02309
G1 X134.300 Y123.722 E0.20223
G1 X134.986 Y123.613 E0.02353
G1 X139.199 Y119.400 E0.20168
G1 X139.875 Y119.302 E0.02309
G1 X135.673 Y123.504 E0.20112
G1 X136.360 Y123.395 E0.02353
G1 X140.550 Y119.205 E0.20057
G1 X141.225 Y119.107 E0.02309
G1 X137.046 Y123.286 E0.20002
G1 X137.733 Y123.177 E0.02353
G1 X141.900 Y119.010 E0.19947
G1 X142.575 Y118.912 E0.02309
G1 X138.420 Y123.068 E0.19892
G1 X139.106 Y122.959 E0.02353
G1 X143.250 Y118.815 E0.19837
G1 X143.925 Y118.717 E0.02309
G1 X139.793 Y122.850 E0.19782
G1 X140.480 Y122.740 E0.02353
G1 X144.601 Y118.620 E0.19727
G1 X145.276 Y118.522 E0.02309
G1 X141.166 Y122.631 E0.19671
G1 X141.853 Y122.522 E0.02353
G1 X145.951 Y118.424 E0.19616
G1 X146.626 Y118.327 E0.02309
G1 X142.540 Y122.413 E0.19561
G1 X143.226 Y122.304 E0.02353
G1 X147.301 Y118.229 E0.19506
G1 X147.976 Y118.132 E0.02309
G1 X143.913 Y122.195 E0.19451
G1 X144.599 Y122.086 E0.02353
M73 P27 R318
G1 X148.651 Y118.034 E0.19396
G1 X149.326 Y117.937 E0.02309
G1 X145.286 Y121.977 E0.19341
G1 X145.973 Y121.868 E0.02353
G1 X150.002 Y117.839 E0.19286
G1 X150.677 Y117.742 E0.02309
G1 X146.659 Y121.759 E0.19231
G1 X147.346 Y121.650 E0.02353
G1 X151.352 Y117.644 E0.19175
G1 X152.027 Y117.547 E0.02309
G1 X148.033 Y121.541 E0.19120
G1 X148.719 Y121.432 E0.02353
G1 X152.702 Y117.449 E0.19065
G1 X153.377 Y117.352 E0.02309
G1 X149.406 Y121.323 E0.19010
G1 X150.093 Y121.214 E0.02353
G1 X154.052 Y117.254 E0.18955
G1 X154.728 Y117.156 E0.02309
G1 X150.779 Y121.105 E0.18900
G1 X151.466 Y120.996 E0.02353
G1 X155.403 Y117.059 E0.18845
G1 X156.078 Y116.961 E0.02309
G1 X152.153 Y120.887 E0.18790
G1 X152.839 Y120.778 E0.02353
G1 X156.753 Y116.864 E0.18734
G1 X157.428 Y116.766 E0.02309
G1 X153.526 Y120.668 E0.18679
G1 X154.213 Y120.559 E0.02353
G1 X158.103 Y116.669 E0.18624
G1 X158.778 Y116.571 E0.02309
G1 X154.899 Y120.450 E0.18569
G1 X155.586 Y120.341 E0.02353
G1 X159.453 Y116.474 E0.18514
G1 X160.129 Y116.376 E0.02309
G1 X156.272 Y120.232 E0.18459
G1 X156.959 Y120.123 E0.02353
G1 X160.804 Y116.279 E0.18404
G1 X161.479 Y116.181 E0.02309
G1 X157.646 Y120.014 E0.18349
G1 X158.332 Y119.905 E0.02353
G1 X162.154 Y116.084 E0.18293
G1 X162.829 Y115.986 E0.02309
G1 X159.019 Y119.796 E0.18238
G1 X159.706 Y119.687 E0.02353
G1 X163.504 Y115.888 E0.18183
G1 X164.179 Y115.791 E0.02309
G1 X160.392 Y119.578 E0.18128
G1 X161.079 Y119.469 E0.02353
G1 X164.854 Y115.693 E0.18073
G1 X165.530 Y115.596 E0.02309
G1 X161.766 Y119.360 E0.18018
G1 X162.452 Y119.251 E0.02353
G1 X166.205 Y115.498 E0.17963
G1 X166.880 Y115.401 E0.02309
G1 X163.139 Y119.142 E0.17908
G1 X163.826 Y119.033 E0.02353
G1 X167.555 Y115.303 E0.17852
G1 X168.230 Y115.206 E0.02309
G1 X164.512 Y118.924 E0.17797
G1 X165.199 Y118.815 E0.02353
G1 X168.905 Y115.108 E0.17742
G1 X169.580 Y115.011 E0.02309
G1 X165.886 Y118.705 E0.17687
G1 X166.572 Y118.596 E0.02353
G1 X170.256 Y114.913 E0.17632
G1 X170.931 Y114.816 E0.02309
G1 X167.259 Y118.487 E0.17577
G1 X167.945 Y118.378 E0.02353
G1 X171.606 Y114.718 E0.17522
G1 X172.281 Y114.620 E0.02309
G1 X168.632 Y118.269 E0.17467
G1 X169.319 Y118.160 E0.02353
G1 X172.956 Y114.523 E0.17411
G1 X173.631 Y114.425 E0.02309
G1 X170.005 Y118.051 E0.17356
G1 X170.692 Y117.942 E0.02353
G1 X174.306 Y114.328 E0.17301
G1 X174.981 Y114.230 E0.02309
G1 X171.379 Y117.833 E0.17246
G1 X172.065 Y117.724 E0.02353
G1 X175.657 Y114.133 E0.17191
G1 X176.332 Y114.035 E0.02309
G1 X172.752 Y117.615 E0.17136
G1 X173.439 Y117.506 E0.02353
G1 X177.007 Y113.938 E0.17081
G1 X177.682 Y113.840 E0.02309
G1 X174.125 Y117.397 E0.17026
G1 X174.812 Y117.288 E0.02353
G1 X178.357 Y113.743 E0.16970
G1 X179.032 Y113.645 E0.02309
G1 X175.499 Y117.179 E0.16915
G1 X176.185 Y117.070 E0.02353
G1 X179.707 Y113.548 E0.16860
G1 X180.382 Y113.450 E0.02309
G1 X176.872 Y116.961 E0.16805
G1 X177.559 Y116.852 E0.02353
G1 X181.058 Y113.352 E0.16750
G1 X181.733 Y113.255 E0.02309
G1 X178.245 Y116.742 E0.16695
G1 X178.932 Y116.633 E0.02353
G1 X182.403 Y113.162 E0.16618
G1 X183.071 Y113.071 E0.02283
G1 X179.618 Y116.524 E0.16530
G1 X180.305 Y116.415 E0.02353
G1 X183.740 Y112.981 E0.16441
G1 X184.408 Y112.890 E0.02283
G1 X180.992 Y116.306 E0.16353
G1 X181.678 Y116.197 E0.02353
G1 X185.076 Y112.799 E0.16265
G1 X185.744 Y112.709 E0.02283
G1 X182.365 Y116.088 E0.16177
G1 X183.058 Y115.973 E0.02378
G1 X186.413 Y112.618 E0.16058
G1 X187.081 Y112.528 E0.02283
G1 X183.752 Y115.856 E0.15935
G1 X184.446 Y115.740 E0.02382
G1 X187.749 Y112.437 E0.15812
G1 X188.417 Y112.346 E0.02283
G1 X185.140 Y115.624 E0.15688
G1 X185.834 Y115.507 E0.02382
G1 X189.085 Y112.256 E0.15564
G1 X189.744 Y112.175 E0.02246
G1 X186.528 Y115.391 E0.15394
G1 X187.222 Y115.274 E0.02382
G1 X190.402 Y112.094 E0.15224
G1 X191.061 Y112.013 E0.02246
G1 X187.916 Y115.158 E0.15054
G1 X188.610 Y115.042 E0.02382
G1 X191.719 Y111.932 E0.14884
G1 X192.378 Y111.851 E0.02246
G1 X189.304 Y114.925 E0.14715
G1 X190.005 Y114.802 E0.02408
G1 X193.036 Y111.770 E0.14513
G1 X193.697 Y111.687 E0.02253
G1 X190.710 Y114.675 E0.14300
G1 X191.415 Y114.547 E0.02425
G1 X194.374 Y111.588 E0.14167
G1 X195.051 Y111.488 E0.02317
G1 X192.119 Y114.420 E0.14033
G1 X192.824 Y114.293 E0.02425
G1 X195.728 Y111.389 E0.13900
G1 X196.405 Y111.289 E0.02317
G1 X193.529 Y114.165 E0.13767
G1 X194.227 Y114.045 E0.02397
G1 X197.082 Y111.190 E0.13668
G1 X197.759 Y111.090 E0.02317
G1 X194.912 Y113.938 E0.13632
G1 X195.596 Y113.831 E0.02345
G1 X198.437 Y110.991 E0.13596
G1 X199.114 Y110.891 E0.02317
G1 X196.281 Y113.724 E0.13560
G1 X196.966 Y113.617 E0.02345
G1 X199.791 Y110.792 E0.13524
G1 X200.468 Y110.692 E0.02317
G1 X197.650 Y113.510 E0.13488
G1 X198.335 Y113.403 E0.02345
G1 X201.145 Y110.593 E0.13452
G1 X201.822 Y110.493 E0.02317
G1 X199.019 Y113.296 E0.13416
G1 X199.704 Y113.189 E0.02345
G1 X202.499 Y110.394 E0.13380
G1 X203.176 Y110.294 E0.02317
G1 X200.389 Y113.082 E0.13344
G1 X201.073 Y112.975 E0.02345
G1 X203.853 Y110.195 E0.13308
G1 X204.531 Y110.095 E0.02317
G1 X201.758 Y112.868 E0.13272
G1 X202.443 Y112.761 E0.02345
G1 X205.208 Y109.996 E0.13236
G1 X205.885 Y109.896 E0.02317
G1 X203.127 Y112.654 E0.13200
G1 X203.812 Y112.547 E0.02345
G1 X206.562 Y109.797 E0.13164
G1 X207.239 Y109.697 E0.02317
G1 X204.496 Y112.440 E0.13129
G1 X205.181 Y112.333 E0.02345
G1 X207.916 Y109.598 E0.13093
G1 X208.593 Y109.498 E0.02317
G1 X205.866 Y112.226 E0.13057
G1 X206.550 Y112.119 E0.02345
G1 X209.270 Y109.399 E0.13021
G1 X209.947 Y109.299 E0.02317
G1 X207.235 Y112.012 E0.12985
G1 X207.919 Y111.905 E0.02345
G1 X210.624 Y109.200 E0.12949
G1 X211.302 Y109.100 E0.02317
G1 X208.604 Y111.798 E0.12913
G1 X209.289 Y111.691 E0.02345
G1 X211.979 Y109.001 E0.12877
G1 X212.489 Y108.926 E0.01745
G1 X212.599 Y108.958 E0.00390
G1 X209.973 Y111.584 E0.12570
G1 X210.658 Y111.477 E0.02345
G1 X213.131 Y109.004 E0.11837
G1 X213.460 Y108.991 E0.01117
G1 X213.819 Y108.893 E0.01258
G1 X211.342 Y111.370 E0.11855
G1 X212.027 Y111.263 E0.02345
G1 X214.687 Y108.603 E0.12733
G1 X215.364 Y108.503 E0.02317
G1 X212.712 Y111.156 E0.12697
G1 X212.824 Y111.138 E0.00384
G1 X213.183 Y110.935 E0.01398
G1 X213.630 Y110.814 E0.01567
G1 X216.041 Y108.404 E0.11541
G1 X216.718 Y108.304 E0.02317
G1 X214.253 Y110.769 E0.11802
G1 X214.684 Y110.847 E0.01484
G1 X214.766 Y110.834 E0.00278
G1 X217.395 Y108.205 E0.12589
G1 X218.073 Y108.105 E0.02317
G1 X215.450 Y110.727 E0.12553
G1 X216.135 Y110.620 E0.02346
G1 X218.647 Y108.108 E0.12027
G1 X218.829 Y108.142 E0.00625
G1 X219.205 Y108.128 E0.01274
G1 X216.819 Y110.513 E0.11419
G1 X217.504 Y110.406 E0.02346
G1 X219.938 Y107.972 E0.11651
G1 X220.289 Y107.779 E0.01355
G1 X220.781 Y107.707 E0.01685
G1 X218.189 Y110.299 E0.12409
G1 X218.751 Y110.211 E0.01926
G1 X219.001 Y110.065 E0.00981
G1 X221.458 Y107.607 E0.11763
G1 X222.135 Y107.508 E0.02317
G1 X219.789 Y109.854 E0.11231
G1 X220.228 Y109.839 E0.01487
G1 X220.357 Y109.864 E0.00444
G1 X222.812 Y107.408 E0.11754
G1 X223.489 Y107.309 E0.02317
G1 X220.927 Y109.871 E0.12266
G1 X221.612 Y109.764 E0.02345
G1 X224.167 Y107.209 E0.12230
G1 X224.355 Y107.182 E0.00645
G1 X224.694 Y107.259 E0.01178
G1 X222.296 Y109.657 E0.11480
G1 X222.981 Y109.550 E0.02345
G1 X225.279 Y107.252 E0.11000
G1 X225.879 Y107.102 E0.02092
G1 X226.150 Y106.959 E0.01038
G1 X223.666 Y109.443 E0.11892
G1 X224.350 Y109.336 E0.02345
G1 X226.875 Y106.811 E0.12086
G1 X227.552 Y106.712 E0.02316
G1 X225.259 Y109.005 E0.10977
G1 X225.615 Y108.929 E0.01234
G1 X225.924 Y108.917 E0.01046
G1 X228.229 Y106.612 E0.11034
G1 X228.906 Y106.513 E0.02316
G1 X226.453 Y108.966 E0.11741
G1 X226.548 Y108.993 E0.00331
G1 X227.089 Y108.908 E0.01854
G1 X229.583 Y106.413 E0.11942
G1 X230.260 Y106.314 E0.02316
G1 X227.773 Y108.801 E0.11906
G1 X228.458 Y108.694 E0.02345
G1 X230.761 Y106.391 E0.11023
G1 X230.945 Y106.409 E0.00626
G1 X231.377 Y106.352 E0.01476
G1 X229.142 Y108.587 E0.10698
G1 X229.827 Y108.480 E0.02345
G1 X232.291 Y106.016 E0.11794
G1 X232.966 Y105.918 E0.02311
G1 X230.512 Y108.373 E0.11751
G1 X230.595 Y108.360 E0.00286
G1 X230.672 Y108.289 E0.00354
G1 X231.196 Y108.070 E0.01923
G1 X231.444 Y108.019 E0.00857
G1 X233.642 Y105.820 E0.10524
G1 X234.318 Y105.722 E0.02311
G1 X232.060 Y107.979 E0.10806
G1 X232.480 Y108.065 E0.01449
G1 X232.566 Y108.051 E0.00295
G1 X234.994 Y105.624 E0.11619
G1 X235.669 Y105.526 E0.02311
G1 X233.252 Y107.943 E0.11571
G1 X233.938 Y107.835 E0.02350
G1 X236.258 Y105.515 E0.11106
G1 X236.334 Y106.016 E0.01717
G1 X234.624 Y107.727 E0.08188
G1 X235.309 Y107.618 E0.02350
G1 X236.410 Y106.518 E0.05270
G1 X236.486 Y107.019 E0.01717
G1 X235.775 Y107.731 E0.03405
M204 S1000
G1 F8640.000
G1 X236.486 Y107.019 E-0.23229
G1 X236.410 Y106.518 E-0.11712
G1 X235.309 Y107.618 E-0.35946
G1 X235.091 Y107.653 E-0.05113
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X75.078 Y133.313
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.732 Y132.659 E0.03355
G1 X74.999 Y132.775 E0.02692
G1 X74.565 Y133.209 E0.02225
G1 X74.235 Y133.261 E0.01210
G1 X74.192 Y132.985 E0.01013
G1 X74.486 Y132.671 E0.01561
M204 S1000
G1 F8640.000
G1 X74.192 Y132.985 E-0.09939
G1 X74.235 Y133.261 E-0.06453
G1 X74.565 Y133.209 E-0.07705
G1 X74.999 Y132.775 E-0.14165
G1 X75.732 Y132.659 E-0.17139
G1 X75.101 Y133.290 E-0.20600
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X67.663 Y132.414
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.121 Y130.956 E0.07345
G1 X67.374 Y132.098 E0.07433
G1 X67.230 Y132.242 E0.00725
M204 S1000
G1 F8640.000
G1 X67.374 Y132.098 E-0.04701
G1 X69.121 Y130.956 E-0.48186
G1 X68.413 Y131.664 E-0.23113
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X60.212 Y135.147
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X60.313 Y135.782 E0.02174
G1 X20.864 Y142.046 E1.35202
G1 X19.995 Y136.314 E0.19625
G1 X24.399 Y135.678 E0.15061
G1 X24.510 Y136.470 E0.02708
G1 X26.309 Y136.210 E0.06155
G1 X26.192 Y135.419 E0.02708
G1 X61.734 Y130.283 E1.21555
G1 X61.904 Y130.944 E0.02310
G1 X62.489 Y134.786 E0.13153
G1 X60.271 Y135.138 E0.07601
M204 S1000
G1 X60.678 Y135.486 F10800.000
M204 S800
G1 F1500.000
G1 X60.779 Y136.120 E0.02174
G1 X20.523 Y142.513 E1.37967
G1 X19.531 Y135.970 E0.22401
G1 X24.746 Y135.216 E0.17833
G1 X24.856 Y136.009 E0.02708
G1 X25.847 Y135.865 E0.03387
G1 X25.729 Y135.074 E0.02708
G1 X61.999 Y129.834 E1.24045
G1 X62.118 Y130.143 E0.01121
G1 X62.303 Y130.863 E0.02517
G1 X63.049 Y135.759 E0.16765
G1 X62.486 Y135.849 E0.01929
G1 X62.385 Y135.214 E0.02174
G1 X60.737 Y135.476 E0.05646
M204 S1000
G1 X60.278 Y135.501 F10800.000
G1 X61.358 Y134.842
M204 S1250
G1 F4800.000
G1 X62.079 Y134.121 E0.03449
G1 X62.002 Y133.615 E0.01732
G1 X60.886 Y134.731 E0.05342
G1 X60.198 Y134.837 E0.02357
G1 X61.925 Y133.110 E0.08267
G1 X61.848 Y132.604 E0.01732
G1 X59.654 Y134.797 E0.10500
G1 X58.961 Y134.907 E0.02375
G1 X61.771 Y132.098 E0.13447
G1 X61.694 Y131.592 E0.01732
G1 X58.269 Y135.017 E0.16395
G1 X57.576 Y135.127 E0.02375
G1 X61.616 Y131.087 E0.19343
G1 X61.506 Y130.625 E0.01607
G1 X56.662 Y135.458 E0.23162
M204 S1000
G1 X57.229 Y135.409 F10800.000
M204 S1250
G1 F4800.000
G1 X56.571 Y136.067 E0.03237
G1 X57.275 Y135.955 E0.02480
G1 X57.712 Y135.518 E0.02152
G1 X58.416 Y135.406 E0.02480
G1 X57.978 Y135.843 E0.02152
G1 X58.682 Y135.732 E0.02480
G1 X59.119 Y135.294 E0.02152
G1 X59.823 Y135.183 E0.02480
G1 X59.165 Y135.840 E0.03237
M204 S1000
G1 F8640.000
G1 X59.823 Y135.183 E-0.21477
G1 X59.119 Y135.294 E-0.16452
G1 X58.682 Y135.732 E-0.14276
G1 X57.978 Y135.843 E-0.16452
G1 X58.203 Y135.618 E-0.07342
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X62.736 Y135.603
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X62.637 Y134.968 E0.00900
G1 F8640.000
G1 X62.736 Y135.603 E-0.14830
G1 E-0.65170 F2100.00000
G1 Z2.200 F10800.000
G1 X55.042 Y136.495
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X60.812 Y130.725 E0.27621
G1 X60.131 Y130.823 E0.02330
G1 X54.570 Y136.385 E0.26621
G1 X53.877 Y136.495 E0.02375
G1 X59.450 Y130.922 E0.26677
G1 X58.769 Y131.020 E0.02330
G1 X53.184 Y136.605 E0.26732
G1 X52.491 Y136.715 E0.02375
G1 X58.087 Y131.119 E0.26788
G1 X57.406 Y131.217 E0.02330
G1 X51.798 Y136.825 E0.26844
G1 X51.106 Y136.935 E0.02375
G1 X56.725 Y131.315 E0.26899
G1 X56.044 Y131.414 E0.02330
G1 X50.413 Y137.045 E0.26955
G1 X49.720 Y137.155 E0.02375
G1 X55.362 Y131.512 E0.27010
G1 X54.681 Y131.611 E0.02330
G1 X49.027 Y137.265 E0.27066
G1 X48.334 Y137.375 E0.02375
G1 X54.000 Y131.709 E0.27121
G1 X53.319 Y131.808 E0.02330
G1 X47.641 Y137.485 E0.27177
G1 X46.948 Y137.595 E0.02375
G1 X52.637 Y131.906 E0.27232
G1 X51.956 Y132.005 E0.02330
G1 X46.256 Y137.705 E0.27288
G1 X45.563 Y137.815 E0.02375
G1 X51.275 Y132.103 E0.27343
G1 X50.593 Y132.201 E0.02330
G1 X44.870 Y137.925 E0.27399
G1 X44.177 Y138.035 E0.02375
G1 X49.912 Y132.300 E0.27454
G1 X49.231 Y132.398 E0.02330
G1 X43.484 Y138.145 E0.27510
G1 X42.791 Y138.255 E0.02375
G1 X48.550 Y132.497 E0.27565
G1 X47.868 Y132.595 E0.02330
G1 X42.098 Y138.365 E0.27621
G1 X41.405 Y138.475 E0.02375
G1 X47.187 Y132.694 E0.27676
G1 X46.506 Y132.792 E0.02330
G1 X40.713 Y138.585 E0.27732
G1 X40.020 Y138.695 E0.02375
G1 X45.825 Y132.890 E0.27787
G1 X45.143 Y132.989 E0.02330
G1 X39.327 Y138.805 E0.27843
G1 X38.634 Y138.915 E0.02375
G1 X44.462 Y133.087 E0.27899
G1 X43.781 Y133.186 E0.02330
G1 X37.941 Y139.025 E0.27954
G1 X37.248 Y139.135 E0.02375
G1 X43.100 Y133.284 E0.28010
G1 X42.418 Y133.383 E0.02330
G1 X36.555 Y139.245 E0.28065
G1 X35.863 Y139.355 E0.02375
G1 X41.737 Y133.481 E0.28121
G1 X41.056 Y133.579 E0.02330
G1 X35.170 Y139.465 E0.28176
G1 X34.477 Y139.576 E0.02375
G1 X40.374 Y133.678 E0.28232
G1 X39.693 Y133.776 E0.02330
G1 X33.784 Y139.686 E0.28287
G1 X33.091 Y139.796 E0.02375
G1 X39.012 Y133.875 E0.28343
G1 X38.331 Y133.973 E0.02330
G1 X32.398 Y139.906 E0.28398
G1 X31.705 Y140.016 E0.02375
G1 X37.649 Y134.072 E0.28454
G1 X36.968 Y134.170 E0.02330
G1 X33.947 Y137.191 E0.14461
G1 X34.840 Y135.997 E0.05046
G1 X34.893 Y135.787 E0.00735
G1 X34.878 Y135.678 E0.00372
G1 X36.287 Y134.268 E0.06746
G1 X35.606 Y134.367 E0.02330
G1 X34.804 Y135.168 E0.03837
G1 X34.730 Y134.659 E0.01742
G1 X35.141 Y134.249 E0.01964
M204 S1000
G1 F8640.000
G1 X34.730 Y134.659 E-0.13396
G1 X34.804 Y135.168 E-0.11881
G1 X35.606 Y134.367 E-0.26175
G1 X36.287 Y134.268 E-0.15894
G1 X36.022 Y134.533 E-0.08654
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X26.438 Y136.247
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.088 Y135.598 E0.03143
G1 X27.768 Y135.499 E0.02353
G1 X26.443 Y136.824 E0.06412
G1 X26.452 Y136.886 E0.00213
G1 X25.504 Y138.158 E0.05431
G1 X25.611 Y138.238 E0.00459
G1 X28.448 Y135.401 E0.13733
G1 X29.129 Y135.303 E0.02353
G1 X25.944 Y138.487 E0.15415
G1 X26.277 Y138.737 E0.01423
G1 X29.809 Y135.204 E0.17097
G1 X30.490 Y135.106 E0.02353
G1 X26.692 Y138.904 E0.18383
G1 X27.372 Y138.806 E0.02353
G1 X31.170 Y135.008 E0.18383
G1 X31.851 Y134.909 E0.02353
G1 X28.053 Y138.707 E0.18383
G1 X28.733 Y138.609 E0.02353
G1 X32.531 Y134.811 E0.18383
G1 X33.211 Y134.713 E0.02353
G1 X29.414 Y138.511 E0.18383
G1 X30.094 Y138.412 E0.02353
G1 X33.892 Y134.615 E0.18383
G1 X34.304 Y134.555 E0.01426
G1 X34.333 Y134.755 E0.00693
G1 X30.774 Y138.314 E0.17225
G1 X31.455 Y138.216 E0.02353
G1 X34.407 Y135.264 E0.14287
G1 X34.476 Y135.777 E0.01771
G1 X31.919 Y138.334 E0.12376
M204 S1000
G1 F8640.000
G1 X34.246 Y136.006 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X30.792 Y140.346
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.690 Y138.449 E0.09083
G1 X32.008 Y138.547 E0.02330
G1 X30.320 Y140.236 E0.08083
G1 X29.627 Y140.346 E0.02375
G1 X31.327 Y138.646 E0.08139
G1 X30.646 Y138.744 E0.02330
G1 X28.934 Y140.456 E0.08194
G1 X28.241 Y140.566 E0.02375
G1 X29.964 Y138.842 E0.08250
G1 X29.283 Y138.941 E0.02330
G1 X27.548 Y140.676 E0.08306
G1 X26.855 Y140.786 E0.02375
G1 X28.602 Y139.039 E0.08361
G1 X27.921 Y139.138 E0.02330
G1 X26.162 Y140.896 E0.08417
G1 X25.470 Y141.006 E0.02375
G1 X27.239 Y139.236 E0.08472
G1 X26.558 Y139.335 E0.02330
G1 X24.777 Y141.116 E0.08528
G1 X24.084 Y141.226 E0.02375
G1 X26.156 Y139.154 E0.09917
G1 X25.822 Y138.905 E0.01409
G1 X23.391 Y141.336 E0.11638
G1 X22.698 Y141.446 E0.02375
G1 X25.489 Y138.655 E0.13359
G1 X25.260 Y138.484 E0.00966
G1 X24.863 Y139.017 E0.02251
G1 X24.490 Y139.071 E0.01275
G1 X22.005 Y141.556 E0.11895
G1 X21.312 Y141.666 E0.02375
G1 X23.809 Y139.170 E0.11951
G1 X23.128 Y139.268 E0.02330
G1 X21.065 Y141.331 E0.09875
G1 X20.988 Y140.825 E0.01733
G1 X22.446 Y139.366 E0.06981
G1 X21.765 Y139.465 E0.02330
G1 X20.911 Y140.319 E0.04087
G1 X20.835 Y139.813 E0.01733
G1 X21.300 Y139.347 E0.02227
M204 S1000
G1 F8640.000
G1 X20.835 Y139.813 E-0.15195
G1 X20.911 Y140.319 E-0.11820
G1 X21.765 Y139.465 E-0.27878
G1 X22.446 Y139.366 E-0.15897
G1 X22.287 Y139.526 E-0.05211
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X20.234 Y137.092
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X20.854 Y136.473 E0.02799
G1 X21.489 Y136.381 E0.02052
G1 X20.447 Y137.423 E0.04710
G1 X20.519 Y137.895 E0.01526
G1 X22.124 Y136.290 E0.07258
G1 X22.760 Y136.198 E0.02052
G1 X20.590 Y138.367 E0.09807
G1 X20.662 Y138.839 E0.01526
G1 X23.395 Y136.106 E0.12356
G1 X24.031 Y136.014 E0.02052
G1 X20.830 Y139.214 E0.14466
G1 X21.466 Y139.122 E0.02053
G1 X24.213 Y136.375 E0.12418
G1 X24.271 Y136.788 E0.01332
G1 X24.357 Y136.775 E0.00277
G1 X22.102 Y139.030 E0.10192
G1 X22.737 Y138.938 E0.02052
G1 X24.992 Y136.683 E0.10193
G1 X25.628 Y136.592 E0.02052
G1 X23.373 Y138.847 E0.10193
G1 X24.008 Y138.755 E0.02052
G1 X26.042 Y136.721 E0.09193
G1 X26.051 Y136.785 E0.00205
G1 X24.672 Y138.635 E0.07377
G1 X24.454 Y138.853 E0.00986
M204 S1000
G1 F8640.000
G1 X24.672 Y138.635 E-0.07121
G1 X26.051 Y136.785 E-0.53290
G1 X26.042 Y136.721 E-0.01482
G1 X25.610 Y137.153 E-0.14107
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X66.333 Y134.126
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.192 Y134.337 E0.02994
G1 X68.853 Y134.455 E0.05638
G1 X70.780 Y134.409 E0.06522
G1 X70.927 Y134.750 E0.01259
G1 X67.279 Y136.315 E0.13437
G1 X66.357 Y134.181 E0.07869
M204 S1000
G1 F8640.000
G1 X67.192 Y134.337 E-0.19619
G1 X68.853 Y134.455 E-0.38458
G1 X69.629 Y134.436 E-0.17923
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X65.207 Y131.518
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X62.580 Y125.436 E0.22424
G1 X62.958 Y125.272 E0.01394
G1 X54.185 Y104.875 E0.75157
G1 X17.591 Y105.282 E1.23874
G1 X17.567 Y99.484 E0.19625
G1 X30.116 Y99.520 E0.42474
G1 X30.113 Y100.320 E0.02707
G1 X31.867 Y100.325 E0.05938
G1 X31.870 Y99.525 E0.02708
G1 X34.037 Y99.531 E0.07335
G1 X34.034 Y100.331 E0.02708
G1 X35.788 Y100.336 E0.05938
G1 X35.791 Y99.536 E0.02707
G1 X50.013 Y99.577 E0.48140
G1 X50.011 Y100.377 E0.02707
G1 X50.698 Y100.379 E0.02326
G1 X51.981 Y100.383 E0.04344
G1 X51.984 Y99.583 E0.02708
G1 X53.007 Y99.586 E0.03466
G1 X53.005 Y100.386 E0.02707
G1 X54.999 Y100.392 E0.06748
G1 X55.001 Y99.592 E0.02708
G1 X181.107 Y99.956 E4.26856
G1 X188.264 Y100.039 E0.24226
G1 X192.934 Y100.151 E0.15811
G1 X212.092 Y100.159 E0.64849
G1 X212.170 Y100.213 E0.00319
G1 X212.451 Y100.310 E0.01007
G1 X212.947 Y100.364 E0.01690
G1 X213.443 Y100.303 E0.01690
G1 X213.722 Y100.203 E0.01006
G1 X213.783 Y100.160 E0.00250
G1 X218.089 Y100.162 E0.14578
G1 X218.172 Y100.218 E0.00336
G1 X218.451 Y100.314 E0.01000
G1 X218.947 Y100.368 E0.01690
G1 X219.443 Y100.308 E0.01689
G1 X219.719 Y100.208 E0.00995
G1 X219.786 Y100.163 E0.00273
G1 X224.084 Y100.164 E0.14551
G1 X224.174 Y100.225 E0.00368
G1 X224.453 Y100.320 E0.00998
G1 X224.947 Y100.372 E0.01680
G1 X225.440 Y100.314 E0.01681
G1 X225.718 Y100.216 E0.00998
G1 X225.791 Y100.165 E0.00301
G1 X230.079 Y100.167 E0.14513
G1 X230.197 Y100.247 E0.00484
G1 X230.666 Y100.362 E0.01635
G1 X230.966 Y100.377 E0.01016
G1 X231.440 Y100.320 E0.01615
G1 X231.718 Y100.222 E0.00999
G1 X231.797 Y100.168 E0.00323
G1 X236.313 Y100.175 E0.15288
G1 X236.324 Y102.788 E0.08843
G1 X231.808 Y102.832 E0.15288
G1 X231.729 Y102.778 E0.00323
G1 X231.450 Y102.683 E0.00999
G1 X230.975 Y102.630 E0.01615
G1 X230.676 Y102.647 E0.01016
G1 X230.208 Y102.766 E0.01635
G1 X230.090 Y102.847 E0.00484
G1 X225.803 Y102.884 E0.14513
G1 X225.729 Y102.834 E0.00301
G1 X225.450 Y102.738 E0.00998
G1 X224.957 Y102.684 E0.01681
G1 X224.463 Y102.741 E0.01680
G1 X224.185 Y102.838 E0.00998
G1 X224.096 Y102.899 E0.00368
G1 X219.797 Y102.936 E0.14551
G1 X219.730 Y102.891 E0.00273
G1 X219.453 Y102.794 E0.00995
G1 X218.957 Y102.738 E0.01689
G1 X218.461 Y102.796 E0.01690
G1 X218.183 Y102.895 E0.01000
G1 X218.101 Y102.951 E0.00336
G1 X213.794 Y102.988 E0.14578
G1 X213.734 Y102.946 E0.00250
G1 X213.453 Y102.848 E0.01006
G1 X212.957 Y102.792 E0.01690
G1 X212.461 Y102.849 E0.01690
G1 X212.181 Y102.949 E0.01007
G1 X212.104 Y103.003 E0.00318
G1 X192.946 Y103.169 E0.64849
G1 X188.277 Y103.320 E0.15811
G1 X181.122 Y103.462 E0.24226
G1 X57.539 Y104.838 E4.18337
M73 Q27 S320
G1 X65.858 Y124.013 E0.70750
G1 X66.221 Y123.855 E0.01339
G1 X68.219 Y128.481 E0.17058
G1 X67.246 Y128.902 E0.03590
G1 X66.737 Y129.415 E0.02446
G1 X65.666 Y130.717 E0.05707
G1 X65.237 Y131.466 E0.02923
M204 S1000
G1 F8640.000
G1 X63.909 Y128.454 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X30.521 Y99.914
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X31.461 Y99.917 E0.03182
G1 X31.464 Y99.117 E0.02708
G1 X34.445 Y99.125 E0.10091
G1 X34.443 Y99.925 E0.02708
G1 X35.383 Y99.928 E0.03182
G1 X35.385 Y99.128 E0.02708
G1 X50.421 Y99.171 E0.50896
G1 X50.419 Y99.971 E0.02707
G1 X50.699 Y99.972 E0.00949
G1 X51.575 Y99.975 E0.02966
G1 X51.578 Y99.175 E0.02708
G1 X53.416 Y99.180 E0.06222
G1 X53.413 Y99.980 E0.02708
G1 X54.593 Y99.983 E0.03992
G1 X54.595 Y99.183 E0.02708
M73 P27 R317
G1 X181.110 Y99.549 E4.28240
G1 X188.271 Y99.632 E0.24241
G1 X192.939 Y99.744 E0.15803
G1 X212.218 Y99.752 E0.65260
G1 X212.355 Y99.846 E0.00560
G1 X212.540 Y99.910 E0.00665
G1 X212.944 Y99.954 E0.01375
G1 X213.348 Y99.905 E0.01376
G1 X213.533 Y99.838 E0.00665
G1 X213.654 Y99.753 E0.00501
G1 X218.214 Y99.755 E0.15437
G1 X218.356 Y99.851 E0.00577
G1 X218.541 Y99.915 E0.00663
G1 X218.945 Y99.958 E0.01375
G1 X219.348 Y99.909 E0.01375
G1 X219.532 Y99.843 E0.00661
G1 X219.659 Y99.755 E0.00523
G1 X224.209 Y99.757 E0.15400
G1 X224.357 Y99.857 E0.00605
G1 X224.542 Y99.920 E0.00661
G1 X224.945 Y99.963 E0.01372
G1 X225.347 Y99.915 E0.01372
G1 X225.532 Y99.850 E0.00662
G1 X225.665 Y99.758 E0.00548
G1 X230.204 Y99.760 E0.15363
G1 X230.365 Y99.869 E0.00659
G1 X230.725 Y99.957 E0.01256
G1 X230.952 Y99.968 E0.00768
G1 X231.347 Y99.921 E0.01348
G1 X231.532 Y99.856 E0.00663
G1 X231.670 Y99.761 E0.00570
G1 X236.719 Y99.769 E0.17089
G1 X236.733 Y103.191 E0.11584
G1 X231.685 Y103.240 E0.17089
G1 X231.545 Y103.146 E0.00570
G1 X231.360 Y103.082 E0.00663
G1 X230.964 Y103.038 E0.01348
G1 X230.738 Y103.051 E0.00768
G1 X230.378 Y103.143 E0.01256
G1 X230.218 Y103.253 E0.00659
G1 X225.679 Y103.292 E0.15363
G1 X225.545 Y103.202 E0.00548
G1 X225.360 Y103.138 E0.00662
G1 X224.958 Y103.094 E0.01372
G1 X224.555 Y103.140 E0.01372
G1 X224.371 Y103.204 E0.00661
G1 X224.223 Y103.305 E0.00605
G1 X219.674 Y103.345 E0.15400
G1 X219.546 Y103.258 E0.00523
G1 X219.362 Y103.193 E0.00661
G1 X218.958 Y103.147 E0.01376
G1 X218.554 Y103.195 E0.01375
G1 X218.370 Y103.260 E0.00663
G1 X218.229 Y103.357 E0.00577
G1 X213.669 Y103.397 E0.15437
G1 X213.547 Y103.312 E0.00502
G1 X213.362 Y103.247 E0.00665
G1 X212.958 Y103.201 E0.01376
G1 X212.554 Y103.248 E0.01375
G1 X212.369 Y103.314 E0.00665
G1 X212.233 Y103.409 E0.00560
G1 X192.954 Y103.576 E0.65260
G1 X188.288 Y103.727 E0.15803
G1 X181.128 Y103.869 E0.24241
G1 X58.157 Y105.238 E4.16268
G1 X66.070 Y123.477 E0.67297
G1 X66.433 Y123.319 E0.01341
G1 X68.755 Y128.694 E0.19816
G1 X67.479 Y129.244 E0.04702
G1 X67.039 Y129.688 E0.02116
G1 X66.002 Y130.949 E0.05526
G1 X65.467 Y131.883 E0.03645
G1 X65.319 Y132.642 E0.02618
G1 X65.579 Y133.260 E0.02269
G1 X66.222 Y133.679 E0.02599
G1 X67.256 Y133.934 E0.03603
G1 X68.863 Y134.048 E0.05454
G1 X71.044 Y133.995 E0.07386
G1 X71.463 Y134.964 E0.03570
G1 X67.066 Y136.849 E0.16193
G1 X62.045 Y125.225 E0.42861
G1 X62.423 Y125.060 E0.01396
G1 X53.919 Y105.285 E0.72866
G1 X17.186 Y105.693 E1.24343
G1 X17.159 Y99.076 E0.22401
G1 X30.524 Y99.114 E0.45239
G1 X30.522 Y99.854 E0.02504
M204 S1000
G1 X30.713 Y100.265 F10800.000
G1 F8640.000
G1 X31.461 Y99.917 E-0.21750
G1 X31.464 Y99.117 E-0.18473
G1 X33.013 Y99.121 E-0.35777
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X31.990 Y100.225
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.383 Y99.832 E0.01901
G1 X32.963 Y99.833 E0.01986
G1 X29.757 Y103.039 E0.15513
G1 X30.338 Y103.041 E0.01985
G1 X33.543 Y99.835 E0.15514
G1 X33.730 Y99.836 E0.00641
G1 X33.729 Y100.231 E0.01353
G1 X30.918 Y103.043 E0.13606
G1 X31.498 Y103.044 E0.01986
G1 X33.906 Y100.636 E0.11653
G1 X34.487 Y100.638 E0.01986
G1 X32.079 Y103.046 E0.11652
G1 X32.659 Y103.047 E0.01986
G1 X35.067 Y100.640 E0.11652
G1 X35.647 Y100.641 E0.01986
G1 X33.239 Y103.049 E0.11652
G1 X33.820 Y103.051 E0.01986
G1 X37.025 Y99.845 E0.15513
G1 X37.606 Y99.847 E0.01986
G1 X34.400 Y103.052 E0.15513
G1 X34.981 Y103.054 E0.01986
G1 X38.186 Y99.849 E0.15512
G1 X38.766 Y99.850 E0.01986
G1 X35.561 Y103.056 E0.15513
G1 X36.141 Y103.057 E0.01986
G1 X39.347 Y99.852 E0.15513
G1 X39.927 Y99.854 E0.01986
G1 X36.721 Y103.059 E0.15513
G1 X37.302 Y103.061 E0.01986
G1 X40.507 Y99.855 E0.15513
G1 X41.088 Y99.857 E0.01986
G1 X37.882 Y103.062 E0.15512
G1 X38.463 Y103.064 E0.01986
G1 X41.668 Y99.859 E0.15512
G1 X42.248 Y99.860 E0.01986
G1 X39.043 Y103.066 E0.15512
G1 X39.623 Y103.067 E0.01986
G1 X42.829 Y99.862 E0.15512
G1 X43.409 Y99.864 E0.01986
G1 X40.204 Y103.069 E0.15512
G1 X40.784 Y103.071 E0.01986
G1 X43.989 Y99.865 E0.15512
G1 X44.570 Y99.867 E0.01986
G1 X41.364 Y103.072 E0.15512
G1 X41.945 Y103.074 E0.01986
G1 X45.150 Y99.869 E0.15513
G1 X45.730 Y99.870 E0.01986
G1 X42.525 Y103.076 E0.15513
G1 X43.105 Y103.077 E0.01986
G1 X46.311 Y99.872 E0.15513
G1 X46.891 Y99.874 E0.01986
G1 X43.686 Y103.079 E0.15513
G1 X44.266 Y103.081 E0.01986
G1 X47.471 Y99.875 E0.15512
G1 X48.052 Y99.877 E0.01986
G1 X44.846 Y103.082 E0.15512
G1 X45.427 Y103.084 E0.01986
G1 X48.632 Y99.879 E0.15512
G1 X49.212 Y99.880 E0.01986
G1 X46.007 Y103.086 E0.15512
G1 X46.587 Y103.087 E0.01986
G1 X49.706 Y99.968 E0.15094
G1 X49.705 Y100.552 E0.01997
G1 X47.168 Y103.089 E0.12278
G1 X47.748 Y103.091 E0.01986
G1 X50.156 Y100.683 E0.11653
G1 X50.736 Y100.685 E0.01985
G1 X48.328 Y103.092 E0.11652
G1 X48.909 Y103.094 E0.01986
G1 X51.316 Y100.686 E0.11652
G1 X51.897 Y100.688 E0.01986
G1 X49.489 Y103.096 E0.11652
G1 X50.069 Y103.097 E0.01986
G1 X52.699 Y100.467 E0.12728
G1 X52.699 Y100.534 E0.00228
G1 X52.612 Y100.620 E0.00420
G1 X52.611 Y101.112 E0.01681
G1 X52.592 Y101.157 E0.00169
G1 X50.467 Y103.282 E0.10282
M204 S1000
G1 F8640.000
G1 X52.592 Y101.157 E-0.69379
G1 X52.611 Y101.112 E-0.01140
G1 X52.611 Y100.874 E-0.05482
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X50.374 Y104.795
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X54.473 Y100.695 E0.19625
G1 X53.898 Y100.694 E0.01947
G1 X49.976 Y104.616 E0.18777
G1 X49.392 Y104.623 E0.01975
G1 X50.509 Y103.506 E0.05347
G1 X49.934 Y103.504 E0.01947
G1 X48.809 Y104.629 E0.05386
G1 X48.225 Y104.636 E0.01975
G1 X49.359 Y103.502 E0.05425
G1 X48.784 Y103.501 E0.01947
G1 X47.642 Y104.642 E0.05464
G1 X47.059 Y104.649 E0.01975
G1 X48.208 Y103.499 E0.05503
G1 X47.633 Y103.497 E0.01947
G1 X46.475 Y104.655 E0.05542
G1 X45.892 Y104.662 E0.01975
G1 X47.058 Y103.496 E0.05581
G1 X46.483 Y103.494 E0.01947
G1 X45.309 Y104.668 E0.05620
G1 X44.725 Y104.675 E0.01975
G1 X45.907 Y103.493 E0.05659
G1 X45.332 Y103.491 E0.01947
G1 X44.142 Y104.681 E0.05698
G1 X43.558 Y104.688 E0.01975
G1 X44.757 Y103.489 E0.05737
G1 X44.182 Y103.488 E0.01947
G1 X42.975 Y104.694 E0.05776
G1 X42.392 Y104.701 E0.01975
G1 X43.606 Y103.486 E0.05815
G1 X43.031 Y103.484 E0.01947
G1 X41.808 Y104.707 E0.05854
G1 X41.225 Y104.714 E0.01975
G1 X42.456 Y103.483 E0.05892
G1 X41.881 Y103.481 E0.01947
G1 X40.642 Y104.720 E0.05932
G1 X40.058 Y104.727 E0.01975
G1 X41.306 Y103.479 E0.05971
G1 X40.730 Y103.478 E0.01947
G1 X39.475 Y104.733 E0.06010
G1 X38.891 Y104.740 E0.01975
G1 X40.155 Y103.476 E0.06049
G1 X39.580 Y103.474 E0.01947
G1 X38.308 Y104.746 E0.06088
G1 X37.725 Y104.753 E0.01975
G1 X39.005 Y103.473 E0.06127
G1 X38.429 Y103.471 E0.01947
G1 X37.141 Y104.759 E0.06166
G1 X36.558 Y104.766 E0.01975
G1 X37.854 Y103.469 E0.06205
G1 X37.279 Y103.468 E0.01947
G1 X35.975 Y104.772 E0.06244
G1 X35.391 Y104.779 E0.01975
G1 X36.704 Y103.466 E0.06283
G1 X36.128 Y103.464 E0.01947
G1 X34.808 Y104.785 E0.06322
G1 X34.224 Y104.791 E0.01975
G1 X35.553 Y103.463 E0.06361
G1 X34.978 Y103.461 E0.01947
G1 X33.641 Y104.798 E0.06400
G1 X33.058 Y104.804 E0.01975
G1 X34.403 Y103.459 E0.06439
G1 X33.827 Y103.458 E0.01947
G1 X32.474 Y104.811 E0.06478
G1 X31.891 Y104.817 E0.01975
G1 X33.252 Y103.456 E0.06517
G1 X32.677 Y103.454 E0.01947
G1 X31.307 Y104.824 E0.06556
G1 X30.724 Y104.830 E0.01975
G1 X32.102 Y103.453 E0.06594
G1 X31.526 Y103.451 E0.01948
G1 X30.141 Y104.837 E0.06633
G1 X29.557 Y104.843 E0.01975
G1 X30.951 Y103.450 E0.06671
G1 X30.376 Y103.448 E0.01947
G1 X28.974 Y104.850 E0.06710
G1 X28.391 Y104.856 E0.01975
G1 X29.801 Y103.446 E0.06750
G1 X29.226 Y103.444 E0.01947
G1 X27.807 Y104.863 E0.06790
G1 X27.224 Y104.869 E0.01975
G1 X28.650 Y103.443 E0.06829
G1 X28.075 Y103.441 E0.01947
G1 X26.640 Y104.876 E0.06867
G1 X26.057 Y104.882 E0.01975
G1 X27.500 Y103.439 E0.06907
G1 X26.925 Y103.438 E0.01947
G1 X25.474 Y104.889 E0.06946
G1 X24.890 Y104.895 E0.01975
G1 X26.350 Y103.436 E0.06985
G1 X25.774 Y103.434 E0.01947
G1 X24.307 Y104.902 E0.07025
G1 X23.724 Y104.908 E0.01975
G1 X25.489 Y103.143 E0.08449
G1 X25.380 Y102.878 E0.00971
G1 X25.178 Y102.877 E0.00684
G1 X23.140 Y104.915 E0.09754
G1 X22.557 Y104.921 E0.01975
G1 X24.602 Y102.876 E0.09792
G1 X24.027 Y102.874 E0.01947
G1 X21.973 Y104.928 E0.09831
G1 X21.390 Y104.934 E0.01975
G1 X23.452 Y102.872 E0.09871
G1 X22.877 Y102.871 E0.01947
G1 X20.807 Y104.941 E0.09910
G1 X20.223 Y104.947 E0.01975
G1 X22.302 Y102.869 E0.09949
G1 X21.726 Y102.867 E0.01947
G1 X19.640 Y104.954 E0.09988
G1 X19.056 Y104.960 E0.01975
G1 X21.151 Y102.866 E0.10026
G1 X20.576 Y102.864 E0.01947
G1 X18.473 Y104.967 E0.10065
G1 X17.895 Y104.973 E0.01956
G1 X20.001 Y102.862 E0.10091
G1 X19.425 Y102.861 E0.01947
G1 X17.893 Y104.393 E0.07335
G1 X17.891 Y103.818 E0.01945
G1 X18.850 Y102.859 E0.04593
G1 X18.275 Y102.857 E0.01947
G1 X17.888 Y103.244 E0.01850
G1 X17.886 Y102.669 E0.01945
G1 X18.097 Y102.459 E0.01009
M204 S1000
G1 F8640.000
G1 X17.886 Y102.669 E-0.06881
G1 X17.888 Y103.244 E-0.13266
G1 X18.275 Y102.857 E-0.12620
G1 X18.850 Y102.859 E-0.13284
G1 X17.933 Y103.776 E-0.29948
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X18.421 Y99.606
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X17.851 Y100.177 E0.02441
G1 X17.853 Y100.689 E0.01549
G1 X18.774 Y99.768 E0.03940
G1 X19.287 Y99.769 E0.01551
G1 X17.855 Y101.201 E0.06125
G1 X17.857 Y101.713 E0.01549
G1 X19.800 Y99.771 E0.08310
G1 X20.313 Y99.772 E0.01551
G1 X18.003 Y102.082 E0.09881
G1 X18.259 Y102.340 E0.01100
G1 X20.826 Y99.774 E0.10978
G1 X21.339 Y99.775 E0.01551
G1 X18.637 Y102.476 E0.11555
G1 X19.150 Y102.478 E0.01552
G1 X21.851 Y99.777 E0.11554
G1 X22.364 Y99.778 E0.01551
G1 X19.663 Y102.479 E0.11554
G1 X20.176 Y102.481 E0.01551
G1 X22.877 Y99.779 E0.11554
G1 X23.390 Y99.781 E0.01551
G1 X20.689 Y102.482 E0.11554
G1 X21.202 Y102.484 E0.01551
G1 X23.903 Y99.782 E0.11554
G1 X24.416 Y99.784 E0.01551
G1 X21.715 Y102.485 E0.11554
G1 X22.228 Y102.487 E0.01551
G1 X24.929 Y99.785 E0.11554
G1 X25.442 Y99.787 E0.01551
G1 X22.741 Y102.488 E0.11554
G1 X23.254 Y102.490 E0.01551
G1 X25.955 Y99.788 E0.11554
G1 X26.468 Y99.790 E0.01551
G1 X23.767 Y102.491 E0.11554
G1 X24.280 Y102.493 E0.01551
G1 X26.981 Y99.791 E0.11554
G1 X27.473 Y99.793 E0.01490
G1 X27.473 Y99.813 E0.00062
G1 X24.792 Y102.494 E0.11467
G1 X25.305 Y102.496 E0.01551
G1 X27.472 Y100.329 E0.09266
G1 X27.470 Y100.845 E0.01561
G1 X25.658 Y102.657 E0.07749
M204 S1000
G1 F8640.000
G1 X27.470 Y100.845 E-0.59162
G1 X27.472 Y100.329 E-0.11918
G1 X27.321 Y100.480 E-0.04920
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X27.670 Y100.470
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.320 Y99.820 E0.03146
G1 X28.900 Y99.822 E0.01986
G1 X25.827 Y102.895 E0.14874
G1 X25.881 Y103.028 E0.00489
G1 X26.276 Y103.029 E0.01350
G1 X29.481 Y99.823 E0.15512
G1 X29.809 Y99.824 E0.01124
G1 X29.809 Y100.078 E0.00867
G1 X26.856 Y103.031 E0.14290
G1 X27.436 Y103.032 E0.01986
G1 X29.844 Y100.624 E0.11653
G1 X30.424 Y100.626 E0.01986
G1 X28.016 Y103.034 E0.11653
G1 X28.597 Y103.036 E0.01986
G1 X31.004 Y100.628 E0.11652
G1 X31.585 Y100.630 E0.01986
G1 X28.994 Y103.220 E0.12536
M204 S1000
G1 F8640.000
G1 X31.322 Y100.893 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X35.910 Y100.378
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.628 Y99.661 E0.03470
M204 S1000
G1 F8640.000
G1 X35.910 Y100.378 E-0.23415
G1 E-0.56585 F2100.00000
G1 Z2.200 F10800.000
G1 X52.877 Y99.708
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X52.103 Y100.482 E0.03746
M204 S1000
G1 F8640.000
G1 X52.877 Y99.708 E-0.25278
G1 E-0.54722 F2100.00000
G1 Z2.200 F10800.000
G1 X52.817 Y101.198
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X53.506 Y100.509 E0.03294
M204 S1000
G1 F8640.000
G1 X52.817 Y101.198 E-0.22472
G1 E-0.57528 F2100.00000
G1 Z2.200 F10800.000
G1 X56.029 Y99.717
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X51.142 Y104.603 E0.23392
G1 X51.726 Y104.597 E0.01975
G1 X56.422 Y99.901 E0.22479
G1 X56.997 Y99.903 E0.01947
G1 X52.309 Y104.590 E0.22440
G1 X52.893 Y104.584 E0.01975
G1 X57.572 Y99.904 E0.22401
G1 X58.147 Y99.906 E0.01947
G1 X53.476 Y104.577 E0.22362
G1 X54.059 Y104.571 E0.01975
G1 X58.723 Y99.908 E0.22323
G1 X59.298 Y99.909 E0.01947
G1 X54.462 Y104.745 E0.23149
G1 X54.635 Y105.149 E0.01486
G1 X59.873 Y99.911 E0.25072
G1 X60.448 Y99.913 E0.01947
G1 X54.809 Y105.552 E0.26995
G1 X54.982 Y105.955 E0.01486
G1 X61.023 Y99.914 E0.28918
G1 X61.599 Y99.916 E0.01947
G1 X55.016 Y106.498 E0.31509
M204 S1000
G1 F8640.000
G1 X57.344 Y104.171 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X70.617 Y134.638
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X70.174 Y134.735 E0.00372
G1 X69.878 Y134.799 E0.00585
G1 F8640.000
G1 X70.174 Y134.735 E-0.06979
G1 E-0.73021 F2100.00000
G1 Z2.200 F10800.000
G1 X67.258 Y135.960
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.726 Y135.492 E0.02238
M204 S1000
G1 X68.493 Y135.459 F10800.000
M204 S1250
G1 F4800.000
G1 X69.200 Y134.752 E0.03893
G1 X68.846 Y134.761 E0.01378
G1 X68.549 Y134.740 E0.01160
G1 X68.066 Y135.223 E0.02662
G1 X67.305 Y135.321 E0.02991
G1 X67.930 Y134.696 E0.03446
G1 X67.311 Y134.652 E0.02419
G1 X66.880 Y135.083 E0.02378
M204 S1000
G1 F8640.000
G1 X67.311 Y134.652 E-0.14089
G1 X67.930 Y134.696 E-0.14329
G1 X67.305 Y135.321 E-0.20414
G1 X68.066 Y135.223 E-0.17723
G1 X68.356 Y134.933 E-0.09445
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X67.079 Y127.808
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.300 Y127.588 E0.01194
G1 X67.469 Y127.514 E0.00704
G1 X67.637 Y127.902 E0.01613
G1 X64.942 Y130.597 E0.14573
M204 S1000
G1 X64.598 Y129.800 F10800.000
M204 S1250
G1 F4800.000
G1 X67.292 Y127.105 E0.12900
G1 X67.118 Y126.702 E0.01485
G1 X64.563 Y129.258 E0.12233
G1 X64.389 Y128.855 E0.01485
G1 X66.944 Y126.299 E0.12233
G1 X66.770 Y125.896 E0.01485
G1 X64.215 Y128.452 E0.12233
G1 X64.041 Y128.049 E0.01485
G1 X66.596 Y125.494 E0.12233
G1 X66.422 Y125.091 E0.01485
G1 X63.867 Y127.646 E0.12233
G1 X63.693 Y127.243 E0.01485
G1 X66.248 Y124.688 E0.12233
G1 X66.074 Y124.285 E0.01485
G1 X63.519 Y126.840 E0.12232
G1 X63.345 Y126.438 E0.01485
G1 X65.599 Y124.183 E0.10793
G1 X65.425 Y123.781 E0.01485
G1 X63.171 Y126.035 E0.10790
G1 X62.997 Y125.632 E0.01485
G1 X65.250 Y123.378 E0.10788
G1 X65.076 Y122.976 E0.01485
G1 X63.136 Y124.915 E0.09284
G1 X62.963 Y124.512 E0.01486
G1 X64.901 Y122.574 E0.09279
G1 X64.727 Y122.171 E0.01485
G1 X62.789 Y124.108 E0.09274
G1 X62.616 Y123.705 E0.01486
G1 X64.552 Y121.769 E0.09268
G1 X64.378 Y121.367 E0.01485
G1 X62.442 Y123.302 E0.09263
G1 X62.269 Y122.898 E0.01486
G1 X64.203 Y120.964 E0.09258
G1 X64.028 Y120.562 E0.01485
G1 X62.095 Y122.495 E0.09253
G1 X61.922 Y122.091 E0.01486
G1 X63.854 Y120.160 E0.09248
G1 X63.679 Y119.757 E0.01485
G1 X61.748 Y121.688 E0.09243
G1 X61.575 Y121.285 E0.01486
G1 X63.505 Y119.355 E0.09238
G1 X63.330 Y118.952 E0.01485
G1 X61.401 Y120.881 E0.09233
G1 X61.228 Y120.478 E0.01486
G1 X63.156 Y118.550 E0.09228
G1 X62.981 Y118.148 E0.01485
G1 X61.054 Y120.074 E0.09223
G1 X60.881 Y119.671 E0.01486
G1 X62.807 Y117.745 E0.09218
G1 X62.632 Y117.343 E0.01485
G1 X60.708 Y119.268 E0.09213
G1 X60.534 Y118.864 E0.01486
G1 X62.457 Y116.941 E0.09208
G1 X62.283 Y116.538 E0.01485
G1 X60.361 Y118.461 E0.09202
G1 X60.187 Y118.057 E0.01486
G1 X62.108 Y116.136 E0.09197
G1 X61.934 Y115.734 E0.01485
G1 X60.014 Y117.654 E0.09192
G1 X59.840 Y117.251 E0.01486
G1 X61.759 Y115.331 E0.09187
G1 X61.585 Y114.929 E0.01485
G1 X59.667 Y116.847 E0.09182
G1 X59.493 Y116.444 E0.01486
G1 X61.410 Y114.527 E0.09177
G1 X61.236 Y114.124 E0.01485
G1 X59.320 Y116.040 E0.09172
G1 X59.146 Y115.637 E0.01486
G1 X61.061 Y113.722 E0.09167
G1 X60.887 Y113.320 E0.01485
G1 X58.973 Y115.234 E0.09162
G1 X58.799 Y114.830 E0.01486
G1 X60.712 Y112.917 E0.09157
G1 X60.537 Y112.515 E0.01485
G1 X58.626 Y114.427 E0.09152
G1 X58.452 Y114.023 E0.01486
G1 X60.363 Y112.113 E0.09147
G1 X60.188 Y111.710 E0.01485
G1 X58.279 Y113.620 E0.09142
G1 X58.105 Y113.217 E0.01486
G1 X60.014 Y111.308 E0.09136
G1 X59.839 Y110.906 E0.01485
G1 X57.932 Y112.813 E0.09131
G1 X57.758 Y112.410 E0.01486
G1 X59.665 Y110.503 E0.09126
G1 X59.490 Y110.101 E0.01485
G1 X57.585 Y112.006 E0.09121
G1 X57.411 Y111.603 E0.01486
G1 X59.316 Y109.699 E0.09116
G1 X59.141 Y109.296 E0.01485
G1 X57.238 Y111.200 E0.09111
G1 X57.064 Y110.796 E0.01486
G1 X58.966 Y108.894 E0.09106
G1 X58.792 Y108.492 E0.01485
G1 X56.891 Y110.393 E0.09101
G1 X56.717 Y109.989 E0.01486
G1 X58.617 Y108.089 E0.09096
G1 X58.443 Y107.687 E0.01485
G1 X56.544 Y109.586 E0.09091
G1 X56.370 Y109.183 E0.01486
G1 X58.268 Y107.285 E0.09086
G1 X58.094 Y106.882 E0.01485
G1 X56.197 Y108.779 E0.09081
G1 X56.023 Y108.376 E0.01486
G1 X57.919 Y106.480 E0.09075
G1 X57.745 Y106.078 E0.01485
G1 X55.850 Y107.972 E0.09070
G1 X55.676 Y107.569 E0.01486
G1 X57.570 Y105.675 E0.09065
G1 X57.396 Y105.273 E0.01485
G1 X55.503 Y107.166 E0.09060
G1 X55.329 Y106.762 E0.01486
G1 X57.221 Y104.871 E0.09055
G1 X57.076 Y104.537 E0.01229
G1 X57.560 Y104.532 E0.01635
G1 X62.174 Y99.918 E0.22089
G1 X62.749 Y99.919 E0.01947
G1 X58.143 Y104.525 E0.22050
G1 X58.726 Y104.519 E0.01975
G1 X63.324 Y99.921 E0.22011
G1 X63.900 Y99.923 E0.01947
G1 X59.310 Y104.512 E0.21971
G1 X59.893 Y104.506 E0.01975
G1 X64.475 Y99.924 E0.21932
G1 X65.050 Y99.926 E0.01947
G1 X60.476 Y104.500 E0.21893
G1 X61.060 Y104.493 E0.01975
G1 X65.625 Y99.928 E0.21854
G1 X66.200 Y99.929 E0.01947
G1 X61.643 Y104.487 E0.21815
G1 X62.227 Y104.480 E0.01975
G1 X66.776 Y99.931 E0.21776
G1 X67.351 Y99.933 E0.01947
G1 X62.810 Y104.474 E0.21737
G1 X63.393 Y104.467 E0.01975
G1 X67.926 Y99.934 E0.21698
G1 X68.501 Y99.936 E0.01947
G1 X63.977 Y104.461 E0.21659
G1 X64.560 Y104.454 E0.01975
G1 X69.077 Y99.938 E0.21620
G1 X69.652 Y99.939 E0.01947
G1 X65.144 Y104.448 E0.21581
G1 X65.727 Y104.441 E0.01975
G1 X70.227 Y99.941 E0.21542
G1 X70.802 Y99.943 E0.01947
G1 X66.310 Y104.435 E0.21503
G1 X66.894 Y104.428 E0.01975
G1 X71.378 Y99.944 E0.21464
G1 X71.953 Y99.946 E0.01947
G1 X67.477 Y104.422 E0.21425
G1 X68.060 Y104.415 E0.01975
G1 X72.528 Y99.948 E0.21386
G1 X73.103 Y99.949 E0.01947
G1 X68.644 Y104.409 E0.21347
G1 X69.227 Y104.402 E0.01975
G1 X73.678 Y99.951 E0.21308
G1 X74.254 Y99.953 E0.01947
G1 X69.811 Y104.396 E0.21269
G1 X70.394 Y104.389 E0.01975
G1 X74.829 Y99.954 E0.21230
G1 X75.404 Y99.956 E0.01947
G1 X70.977 Y104.383 E0.21191
G1 X71.561 Y104.376 E0.01975
G1 X75.979 Y99.958 E0.21151
G1 X76.555 Y99.959 E0.01947
G1 X72.144 Y104.370 E0.21112
G1 X72.728 Y104.363 E0.01975
G1 X77.130 Y99.961 E0.21073
G1 X77.705 Y99.963 E0.01947
G1 X73.311 Y104.357 E0.21034
G1 X73.894 Y104.350 E0.01975
G1 X78.280 Y99.964 E0.20995
G1 X78.856 Y99.966 E0.01947
G1 X74.478 Y104.344 E0.20956
G1 X75.061 Y104.337 E0.01975
G1 X79.431 Y99.968 E0.20917
G1 X80.006 Y99.969 E0.01947
G1 X75.645 Y104.331 E0.20878
G1 X76.228 Y104.324 E0.01975
G1 X80.581 Y99.971 E0.20839
G1 X81.156 Y99.972 E0.01947
G1 X76.811 Y104.318 E0.20800
G1 X77.395 Y104.311 E0.01975
G1 X81.732 Y99.974 E0.20761
G1 X82.307 Y99.976 E0.01947
G1 X77.978 Y104.305 E0.20722
G1 X78.561 Y104.298 E0.01975
G1 X82.882 Y99.977 E0.20683
G1 X83.457 Y99.979 E0.01947
G1 X79.145 Y104.292 E0.20644
G1 X79.728 Y104.285 E0.01975
G1 X84.033 Y99.981 E0.20605
G1 X84.608 Y99.982 E0.01947
G1 X80.312 Y104.279 E0.20566
G1 X80.895 Y104.272 E0.01975
G1 X85.183 Y99.984 E0.20527
G1 X85.758 Y99.986 E0.01947
G1 X81.478 Y104.266 E0.20488
G1 X82.062 Y104.259 E0.01975
G1 X86.334 Y99.987 E0.20449
G1 X86.909 Y99.989 E0.01947
G1 X82.645 Y104.253 E0.20410
G1 X83.229 Y104.246 E0.01975
G1 X87.484 Y99.991 E0.20370
G1 X88.059 Y99.992 E0.01947
G1 X83.812 Y104.240 E0.20331
G1 X84.395 Y104.233 E0.01975
G1 X88.634 Y99.994 E0.20292
G1 X89.210 Y99.996 E0.01947
G1 X84.979 Y104.227 E0.20253
G1 X85.562 Y104.220 E0.01975
G1 X89.785 Y99.997 E0.20214
G1 X90.360 Y99.999 E0.01947
G1 X86.145 Y104.214 E0.20175
G1 X86.729 Y104.207 E0.01975
G1 X90.935 Y100.001 E0.20136
G1 X91.511 Y100.002 E0.01947
G1 X87.312 Y104.201 E0.20097
M73 Q27 S319
G1 X87.896 Y104.194 E0.01975
G1 X92.086 Y100.004 E0.20058
G1 X92.661 Y100.006 E0.01947
G1 X88.479 Y104.188 E0.20019
G1 X89.062 Y104.181 E0.01975
G1 X93.236 Y100.007 E0.19980
G1 X93.811 Y100.009 E0.01947
G1 X89.646 Y104.175 E0.19941
G1 X90.229 Y104.168 E0.01975
G1 X94.387 Y100.011 E0.19902
G1 X94.962 Y100.012 E0.01947
G1 X90.813 Y104.162 E0.19863
G1 X91.396 Y104.155 E0.01975
G1 X95.537 Y100.014 E0.19824
G1 X96.112 Y100.016 E0.01947
G1 X91.979 Y104.149 E0.19785
G1 X92.563 Y104.142 E0.01975
G1 X96.688 Y100.017 E0.19746
G1 X97.263 Y100.019 E0.01947
G1 X93.146 Y104.136 E0.19707
G1 X93.730 Y104.129 E0.01975
G1 X97.838 Y100.021 E0.19668
G1 X98.413 Y100.022 E0.01947
G1 X94.313 Y104.123 E0.19629
G1 X94.896 Y104.116 E0.01975
G1 X98.989 Y100.024 E0.19590
G1 X99.564 Y100.026 E0.01947
G1 X95.480 Y104.110 E0.19550
G1 X96.063 Y104.103 E0.01975
G1 X100.139 Y100.027 E0.19511
G1 X100.714 Y100.029 E0.01947
G1 X96.646 Y104.097 E0.19472
G1 X97.230 Y104.090 E0.01975
G1 X101.289 Y100.031 E0.19433
G1 X101.865 Y100.032 E0.01947
G1 X97.813 Y104.084 E0.19394
G1 X98.397 Y104.077 E0.01975
G1 X102.440 Y100.034 E0.19355
G1 X103.015 Y100.036 E0.01947
G1 X98.980 Y104.071 E0.19316
M73 P27 R316
G1 X99.563 Y104.064 E0.01975
G1 X103.590 Y100.037 E0.19277
G1 X104.166 Y100.039 E0.01947
G1 X100.147 Y104.058 E0.19238
G1 X100.730 Y104.051 E0.01975
G1 X104.741 Y100.041 E0.19199
G1 X105.316 Y100.042 E0.01947
G1 X101.314 Y104.045 E0.19160
G1 X101.897 Y104.038 E0.01975
G1 X105.891 Y100.044 E0.19121
G1 X106.467 Y100.046 E0.01947
G1 X102.480 Y104.032 E0.19082
G1 X103.064 Y104.025 E0.01975
G1 X107.042 Y100.047 E0.19043
G1 X107.617 Y100.049 E0.01947
G1 X103.647 Y104.019 E0.19004
G1 X104.230 Y104.012 E0.01975
G1 X108.192 Y100.051 E0.18965
G1 X108.767 Y100.052 E0.01947
G1 X104.814 Y104.006 E0.18926
G1 X105.397 Y103.999 E0.01975
G1 X109.343 Y100.054 E0.18887
G1 X109.918 Y100.056 E0.01947
G1 X105.981 Y103.993 E0.18848
G1 X106.564 Y103.986 E0.01975
G1 X110.493 Y100.057 E0.18809
G1 X111.068 Y100.059 E0.01947
G1 X107.147 Y103.980 E0.18769
G1 X107.731 Y103.973 E0.01975
G1 X111.644 Y100.061 E0.18730
G1 X112.219 Y100.062 E0.01947
G1 X108.314 Y103.967 E0.18691
G1 X108.898 Y103.960 E0.01975
G1 X112.794 Y100.064 E0.18652
G1 X113.369 Y100.066 E0.01947
G1 X109.481 Y103.954 E0.18613
G1 X110.064 Y103.947 E0.01975
G1 X113.945 Y100.067 E0.18574
G1 X114.520 Y100.069 E0.01947
G1 X110.648 Y103.941 E0.18535
G1 X111.231 Y103.934 E0.01975
G1 X115.095 Y100.071 E0.18496
G1 X115.670 Y100.072 E0.01947
G1 X111.814 Y103.928 E0.18457
G1 X112.398 Y103.921 E0.01975
G1 X116.245 Y100.074 E0.18418
G1 X116.821 Y100.076 E0.01947
G1 X112.981 Y103.915 E0.18379
G1 X113.565 Y103.908 E0.01975
G1 X117.396 Y100.077 E0.18340
G1 X117.971 Y100.079 E0.01947
G1 X114.148 Y103.902 E0.18301
G1 X114.731 Y103.895 E0.01975
G1 X118.546 Y100.081 E0.18262
G1 X119.122 Y100.082 E0.01947
G1 X115.315 Y103.889 E0.18223
G1 X115.898 Y103.882 E0.01975
G1 X119.697 Y100.084 E0.18184
G1 X120.272 Y100.086 E0.01947
G1 X116.482 Y103.876 E0.18145
G1 X117.065 Y103.870 E0.01975
G1 X120.847 Y100.087 E0.18106
G1 X121.423 Y100.089 E0.01947
G1 X117.648 Y103.863 E0.18067
G1 X118.232 Y103.857 E0.01975
G1 X121.998 Y100.091 E0.18028
G1 X122.573 Y100.092 E0.01947
G1 X118.815 Y103.850 E0.17989
G1 X119.399 Y103.844 E0.01975
G1 X123.148 Y100.094 E0.17949
G1 X123.723 Y100.096 E0.01947
G1 X119.982 Y103.837 E0.17910
G1 X120.565 Y103.831 E0.01975
G1 X124.299 Y100.097 E0.17871
G1 X124.874 Y100.099 E0.01947
G1 X121.149 Y103.824 E0.17832
G1 X121.732 Y103.818 E0.01975
G1 X125.449 Y100.101 E0.17793
G1 X126.024 Y100.102 E0.01947
G1 X122.315 Y103.811 E0.17754
G1 X122.899 Y103.805 E0.01975
G1 X126.600 Y100.104 E0.17715
G1 X127.175 Y100.105 E0.01947
G1 X123.482 Y103.798 E0.17676
G1 X124.066 Y103.792 E0.01975
G1 X127.750 Y100.107 E0.17637
G1 X128.325 Y100.109 E0.01947
G1 X124.649 Y103.785 E0.17598
G1 X125.232 Y103.779 E0.01975
G1 X128.900 Y100.110 E0.17559
G1 X129.476 Y100.112 E0.01947
G1 X125.816 Y103.772 E0.17520
G1 X126.399 Y103.766 E0.01975
G1 X130.051 Y100.114 E0.17481
G1 X130.626 Y100.115 E0.01947
G1 X126.983 Y103.759 E0.17442
G1 X127.566 Y103.753 E0.01975
G1 X131.201 Y100.117 E0.17403
G1 X131.777 Y100.119 E0.01947
G1 X128.149 Y103.746 E0.17364
G1 X128.733 Y103.740 E0.01975
G1 X132.352 Y100.120 E0.17325
G1 X132.927 Y100.122 E0.01947
G1 X129.316 Y103.733 E0.17286
G1 X129.899 Y103.727 E0.01975
G1 X133.502 Y100.124 E0.17247
G1 X134.078 Y100.125 E0.01947
G1 X130.483 Y103.720 E0.17208
G1 X131.066 Y103.714 E0.01975
G1 X134.653 Y100.127 E0.17168
G1 X135.228 Y100.129 E0.01947
G1 X131.650 Y103.707 E0.17129
G1 X132.233 Y103.701 E0.01975
G1 X135.803 Y100.130 E0.17090
G1 X136.378 Y100.132 E0.01947
G1 X132.816 Y103.694 E0.17051
G1 X133.400 Y103.688 E0.01975
G1 X136.954 Y100.134 E0.17012
G1 X137.529 Y100.135 E0.01947
G1 X133.983 Y103.681 E0.16973
G1 X134.567 Y103.675 E0.01975
G1 X138.104 Y100.137 E0.16934
G1 X138.679 Y100.139 E0.01947
G1 X135.150 Y103.668 E0.16895
G1 X135.733 Y103.662 E0.01975
G1 X139.255 Y100.140 E0.16856
G1 X139.830 Y100.142 E0.01947
G1 X136.317 Y103.655 E0.16817
G1 X136.900 Y103.649 E0.01975
G1 X140.405 Y100.144 E0.16778
G1 X140.980 Y100.145 E0.01947
G1 X137.484 Y103.642 E0.16739
G1 X138.067 Y103.636 E0.01975
G1 X141.556 Y100.147 E0.16700
G1 X142.131 Y100.149 E0.01947
G1 X138.650 Y103.629 E0.16661
G1 X139.234 Y103.623 E0.01975
G1 X142.706 Y100.150 E0.16622
G1 X143.281 Y100.152 E0.01947
G1 X139.817 Y103.616 E0.16583
G1 X140.400 Y103.610 E0.01975
G1 X143.856 Y100.154 E0.16544
G1 X144.432 Y100.155 E0.01947
G1 X140.984 Y103.603 E0.16505
G1 X141.567 Y103.597 E0.01975
G1 X145.007 Y100.157 E0.16466
G1 X145.582 Y100.159 E0.01947
G1 X142.151 Y103.590 E0.16427
G1 X142.734 Y103.584 E0.01975
G1 X146.157 Y100.160 E0.16388
G1 X146.733 Y100.162 E0.01947
G1 X143.317 Y103.577 E0.16348
G1 X143.901 Y103.571 E0.01975
G1 X147.308 Y100.164 E0.16309
G1 X147.883 Y100.165 E0.01947
G1 X144.484 Y103.564 E0.16270
G1 X145.068 Y103.558 E0.01975
G1 X148.458 Y100.167 E0.16231
G1 X149.034 Y100.169 E0.01947
G1 X145.651 Y103.551 E0.16192
G1 X146.234 Y103.545 E0.01975
G1 X149.609 Y100.170 E0.16153
G1 X150.184 Y100.172 E0.01947
G1 X146.818 Y103.538 E0.16114
G1 X147.401 Y103.532 E0.01975
G1 X150.759 Y100.174 E0.16075
G1 X151.334 Y100.175 E0.01947
G1 X147.984 Y103.525 E0.16036
G1 X148.568 Y103.519 E0.01975
G1 X151.910 Y100.177 E0.15997
G1 X152.485 Y100.179 E0.01947
G1 X149.151 Y103.512 E0.15958
G1 X149.735 Y103.506 E0.01975
G1 X153.060 Y100.180 E0.15919
G1 X153.635 Y100.182 E0.01947
G1 X150.318 Y103.499 E0.15880
G1 X150.901 Y103.493 E0.01975
G1 X154.211 Y100.184 E0.15841
G1 X154.786 Y100.185 E0.01947
G1 X151.485 Y103.486 E0.15802
G1 X152.068 Y103.480 E0.01975
G1 X155.361 Y100.187 E0.15763
G1 X155.936 Y100.189 E0.01947
G1 X152.652 Y103.473 E0.15724
G1 X153.235 Y103.467 E0.01975
G1 X156.511 Y100.190 E0.15685
G1 X157.087 Y100.192 E0.01947
G1 X153.818 Y103.460 E0.15646
G1 X154.402 Y103.454 E0.01975
G1 X157.662 Y100.194 E0.15607
G1 X158.237 Y100.195 E0.01947
G1 X154.985 Y103.447 E0.15567
G1 X155.568 Y103.441 E0.01975
G1 X158.812 Y100.197 E0.15528
G1 X159.388 Y100.199 E0.01947
G1 X156.152 Y103.434 E0.15489
G1 X156.735 Y103.428 E0.01975
G1 X159.963 Y100.200 E0.15450
G1 X160.538 Y100.202 E0.01947
G1 X157.319 Y103.421 E0.15411
G1 X157.902 Y103.415 E0.01975
G1 X161.113 Y100.204 E0.15372
G1 X161.689 Y100.205 E0.01947
G1 X158.485 Y103.408 E0.15333
G1 X159.069 Y103.402 E0.01975
G1 X162.264 Y100.207 E0.15294
G1 X162.839 Y100.209 E0.01947
G1 X159.652 Y103.395 E0.15255
G1 X160.236 Y103.389 E0.01975
G1 X163.414 Y100.210 E0.15216
G1 X163.989 Y100.212 E0.01947
G1 X160.819 Y103.382 E0.15177
G1 X161.402 Y103.376 E0.01975
G1 X164.565 Y100.214 E0.15138
G1 X165.140 Y100.215 E0.01947
G1 X161.986 Y103.369 E0.15099
G1 X162.569 Y103.363 E0.01975
G1 X165.715 Y100.217 E0.15060
G1 X166.290 Y100.219 E0.01947
G1 X163.153 Y103.356 E0.15021
G1 X163.736 Y103.350 E0.01975
G1 X166.866 Y100.220 E0.14982
G1 X167.441 Y100.222 E0.01947
G1 X164.319 Y103.343 E0.14943
G1 X164.903 Y103.337 E0.01975
G1 X168.016 Y100.224 E0.14904
G1 X168.591 Y100.225 E0.01947
G1 X165.486 Y103.330 E0.14865
G1 X166.069 Y103.324 E0.01975
G1 X169.167 Y100.227 E0.14826
G1 X169.742 Y100.229 E0.01947
G1 X166.653 Y103.317 E0.14787
G1 X167.236 Y103.311 E0.01975
G1 X170.317 Y100.230 E0.14747
G1 X170.892 Y100.232 E0.01947
G1 X167.820 Y103.304 E0.14708
G1 X168.403 Y103.298 E0.01975
G1 X171.467 Y100.233 E0.14669
G1 X172.043 Y100.235 E0.01947
G1 X168.986 Y103.291 E0.14630
G1 X169.570 Y103.285 E0.01975
G1 X172.618 Y100.237 E0.14591
G1 X173.193 Y100.238 E0.01947
G1 X170.153 Y103.278 E0.14552
G1 X170.737 Y103.272 E0.01975
G1 X173.768 Y100.240 E0.14513
G1 X174.344 Y100.242 E0.01947
G1 X171.320 Y103.265 E0.14474
G1 X171.903 Y103.259 E0.01975
G1 X174.919 Y100.243 E0.14435
G1 X175.494 Y100.245 E0.01947
G1 X172.487 Y103.252 E0.14396
G1 X173.070 Y103.246 E0.01975
G1 X176.069 Y100.247 E0.14357
G1 X176.645 Y100.248 E0.01947
G1 X173.653 Y103.239 E0.14318
G1 X174.237 Y103.233 E0.01975
G1 X177.220 Y100.250 E0.14279
G1 X177.795 Y100.252 E0.01947
G1 X174.820 Y103.227 E0.14240
G1 X175.404 Y103.220 E0.01975
G1 X178.370 Y100.253 E0.14201
G1 X178.945 Y100.255 E0.01947
G1 X175.987 Y103.214 E0.14162
G1 X176.570 Y103.207 E0.01975
G1 X179.521 Y100.257 E0.14123
G1 X180.096 Y100.258 E0.01947
G1 X177.154 Y103.201 E0.14084
G1 X177.737 Y103.194 E0.01975
G1 X180.671 Y100.260 E0.14045
G1 X181.245 Y100.263 E0.01943
G1 X178.321 Y103.188 E0.14000
G1 X178.904 Y103.181 E0.01975
G1 X181.815 Y100.270 E0.13937
G1 X182.386 Y100.276 E0.01931
G1 X179.487 Y103.175 E0.13874
G1 X180.071 Y103.168 E0.01975
G1 X182.956 Y100.283 E0.13812
G1 X183.526 Y100.289 E0.01931
G1 X180.654 Y103.162 E0.13749
G1 X181.239 Y103.154 E0.01978
G1 X184.097 Y100.296 E0.13681
G1 X184.667 Y100.303 E0.01931
G1 X181.827 Y103.142 E0.13594
G1 X182.416 Y103.131 E0.01993
G1 X185.237 Y100.309 E0.13507
G1 X185.808 Y100.316 E0.01931
G1 X183.004 Y103.119 E0.13419
G1 X183.593 Y103.107 E0.01993
G1 X186.378 Y100.322 E0.13332
G1 X186.948 Y100.329 E0.01931
G1 X184.181 Y103.096 E0.13244
G1 X184.770 Y103.084 E0.01993
G1 X187.518 Y100.336 E0.13157
G1 X188.089 Y100.342 E0.01931
G1 X185.358 Y103.072 E0.13070
G1 X185.947 Y103.061 E0.01993
G1 X188.654 Y100.354 E0.12959
G1 X189.217 Y100.367 E0.01907
G1 X186.536 Y103.049 E0.12838
G1 X187.124 Y103.037 E0.01993
G1 X189.781 Y100.381 E0.12717
G1 X190.344 Y100.394 E0.01907
G1 X187.713 Y103.026 E0.12597
G1 X188.302 Y103.014 E0.01994
G1 X190.907 Y100.408 E0.12474
G1 X191.471 Y100.421 E0.01907
G1 X188.898 Y102.994 E0.12317
G1 X189.494 Y102.975 E0.02019
G1 X192.034 Y100.435 E0.12159
G1 X192.597 Y100.449 E0.01907
G1 X190.090 Y102.956 E0.12002
G1 X190.686 Y102.937 E0.02019
G1 X193.166 Y100.457 E0.11871
G1 X193.743 Y100.457 E0.01952
G1 X191.282 Y102.917 E0.11778
G1 X191.879 Y102.898 E0.02019
G1 X194.319 Y100.457 E0.11684
G1 X194.896 Y100.457 E0.01952
G1 X192.475 Y102.879 E0.11591
G1 X193.068 Y102.863 E0.02008
G1 X195.473 Y100.458 E0.11512
G1 X196.049 Y100.458 E0.01952
G1 X193.650 Y102.858 E0.11487
G1 X194.232 Y102.853 E0.01970
G1 X196.626 Y100.458 E0.11462
G1 X197.203 Y100.458 E0.01952
G1 X194.814 Y102.847 E0.11436
G1 X195.396 Y102.842 E0.01970
G1 X197.779 Y100.459 E0.11411
G1 X198.356 Y100.459 E0.01952
G1 X195.977 Y102.837 E0.11386
G1 X196.559 Y102.832 E0.01970
G1 X198.933 Y100.459 E0.11361
G1 X199.509 Y100.459 E0.01952
G1 X197.141 Y102.827 E0.11335
G1 X197.723 Y102.822 E0.01970
G1 X200.086 Y100.460 E0.11310
G1 X200.663 Y100.460 E0.01952
G1 X198.305 Y102.817 E0.11285
G1 X198.887 Y102.812 E0.01970
G1 X201.239 Y100.460 E0.11259
G1 X201.816 Y100.460 E0.01952
G1 X199.469 Y102.807 E0.11234
G1 X200.051 Y102.802 E0.01970
G1 X202.393 Y100.461 E0.11209
G1 X202.969 Y100.461 E0.01952
G1 X200.633 Y102.797 E0.11184
G1 X201.215 Y102.792 E0.01970
G1 X203.546 Y100.461 E0.11158
G1 X204.122 Y100.461 E0.01952
G1 X201.797 Y102.787 E0.11133
G1 X202.379 Y102.782 E0.01970
G1 X204.699 Y100.462 E0.11108
G1 X205.276 Y100.462 E0.01952
G1 X202.961 Y102.777 E0.11082
G1 X203.543 Y102.772 E0.01970
G1 X205.852 Y100.462 E0.11057
G1 X206.429 Y100.462 E0.01952
G1 X204.125 Y102.767 E0.11032
G1 X204.706 Y102.762 E0.01970
G1 X207.006 Y100.462 E0.11007
G1 X207.582 Y100.463 E0.01952
G1 X205.288 Y102.757 E0.10981
G1 X205.870 Y102.752 E0.01970
G1 X208.159 Y100.463 E0.10956
G1 X208.736 Y100.463 E0.01952
G1 X206.452 Y102.747 E0.10931
G1 X207.034 Y102.742 E0.01970
G1 X209.312 Y100.463 E0.10905
G1 X209.889 Y100.464 E0.01952
G1 X207.616 Y102.737 E0.10880
G1 X208.198 Y102.732 E0.01970
G1 X210.466 Y100.464 E0.10855
G1 X211.042 Y100.464 E0.01952
G1 X208.780 Y102.726 E0.10829
G1 X209.362 Y102.721 E0.01970
G1 X211.619 Y100.464 E0.10804
G1 X211.997 Y100.465 E0.01281
G1 X212.136 Y100.524 E0.00511
G1 X209.944 Y102.716 E0.10495
G1 X210.526 Y102.711 E0.01970
G1 X212.603 Y100.634 E0.09946
G1 X212.949 Y100.671 E0.01177
G1 X213.170 Y100.644 E0.00753
G1 X211.108 Y102.706 E0.09871
G1 X211.690 Y102.701 E0.01970
G1 X213.925 Y100.465 E0.10703
G1 X214.502 Y100.466 E0.01952
G1 X212.421 Y102.547 E0.09961
G1 X212.957 Y102.484 E0.01824
G1 X213.050 Y102.495 E0.00318
G1 X215.079 Y100.466 E0.09712
G1 X215.655 Y100.466 E0.01952
G1 X213.560 Y102.562 E0.10031
G1 X213.888 Y102.682 E0.01184
G1 X214.017 Y102.681 E0.00437
G1 X216.232 Y100.466 E0.10601
G1 X216.809 Y100.467 E0.01952
G1 X214.599 Y102.676 E0.10576
G1 X215.181 Y102.671 E0.01970
G1 X217.385 Y100.467 E0.10551
G1 X217.962 Y100.467 E0.01952
G1 X215.763 Y102.666 E0.10526
G1 X216.345 Y102.661 E0.01970
G1 X218.391 Y100.615 E0.09794
G1 X218.912 Y100.671 E0.01772
G1 X216.927 Y102.656 E0.09500
G1 X217.509 Y102.651 E0.01970
G1 X219.575 Y100.585 E0.09891
G1 X219.881 Y100.468 E0.01107
G1 X220.269 Y100.468 E0.01313
G1 X218.157 Y102.580 E0.10108
G1 X218.391 Y102.496 E0.00842
G1 X218.874 Y102.440 E0.01643
G1 X220.845 Y100.468 E0.09438
G1 X221.422 Y100.469 E0.01952
G1 X219.409 Y102.482 E0.09637
G1 X219.521 Y102.494 E0.00384
G1 X219.856 Y102.612 E0.01199
G1 X221.999 Y100.469 E0.10258
G1 X222.575 Y100.469 E0.01952
G1 X220.419 Y102.626 E0.10324
G1 X221.001 Y102.621 E0.01970
G1 X223.152 Y100.469 E0.10298
G1 X223.729 Y100.470 E0.01952
G1 X221.583 Y102.616 E0.10273
G1 X222.164 Y102.611 E0.01970
G1 X224.214 Y100.561 E0.09811
G1 X224.387 Y100.620 E0.00619
G1 X224.699 Y100.653 E0.01060
G1 X222.746 Y102.605 E0.09346
G1 X223.328 Y102.600 E0.01970
G1 X225.290 Y100.639 E0.09388
G1 X225.510 Y100.613 E0.00751
G1 X225.886 Y100.470 E0.01362
G1 X226.035 Y100.471 E0.00504
G1 X223.910 Y102.595 E0.10172
G1 X224.000 Y102.595 E0.00304
G1 X224.046 Y102.563 E0.00190
G1 X224.395 Y102.441 E0.01250
G1 X224.673 Y102.409 E0.00949
G1 X226.612 Y100.471 E0.09279
G1 X227.188 Y100.471 E0.01952
G1 X225.250 Y102.409 E0.09278
G1 X225.517 Y102.439 E0.00910
G1 X225.726 Y102.510 E0.00746
G1 X227.765 Y100.471 E0.09762
G1 X228.342 Y100.471 E0.01952
G1 X226.238 Y102.575 E0.10070
G1 X226.820 Y102.570 E0.01970
G1 X228.918 Y100.472 E0.10045
G1 X229.495 Y100.472 E0.01952
G1 X227.402 Y102.565 E0.10020
G1 X227.984 Y102.560 E0.01970
G1 X230.037 Y100.507 E0.09828
G1 X230.072 Y100.530 E0.00141
G1 X230.488 Y100.633 E0.01452
G1 X228.566 Y102.555 E0.09202
G1 X229.148 Y102.550 E0.01970
G1 X231.020 Y100.678 E0.08962
G1 X231.510 Y100.619 E0.01669
G1 X231.734 Y100.540 E0.00807
G1 X229.730 Y102.545 E0.09597
G1 X229.994 Y102.543 E0.00894
G1 X230.080 Y102.484 E0.00352
G1 X230.466 Y102.385 E0.01350
G1 X232.377 Y100.474 E0.09149
G1 X232.953 Y100.475 E0.01950
G1 X231.092 Y102.336 E0.08907
G1 X231.517 Y102.383 E0.01445
G1 X231.595 Y102.410 E0.00281
G1 X233.529 Y100.476 E0.09257
G1 X234.105 Y100.477 E0.01950
G1 X232.058 Y102.524 E0.09800
G1 X232.641 Y102.518 E0.01972
G1 X234.681 Y100.478 E0.09768
G1 X235.257 Y100.479 E0.01950
G1 X233.223 Y102.513 E0.09737
G1 X233.806 Y102.507 E0.01972
G1 X235.833 Y100.480 E0.09705
G1 X236.009 Y100.480 E0.00596
G1 X236.011 Y100.879 E0.01350
G1 X234.388 Y102.501 E0.07767
G1 X234.971 Y102.496 E0.01972
G1 X236.013 Y101.453 E0.04990
G1 X236.016 Y102.028 E0.01945
G1 X235.369 Y102.675 E0.03098
M204 S1000
G1 F8640.000
G1 X236.016 Y102.028 E-0.21133
G1 X236.013 Y101.453 E-0.13266
G1 X234.971 Y102.496 E-0.34039
G1 X234.644 Y102.499 E-0.07562
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X230.348 Y133.673
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.381 Y139.378 E0.19626
G1 X229.607 Y139.687 E0.06095
G1 X229.477 Y138.898 E0.02708
G1 X227.957 Y139.162 E0.05220
G1 X227.278 Y139.280 E0.02332
G1 X227.419 Y140.067 E0.02707
G1 X225.411 Y140.416 E0.06898
G1 X225.288 Y139.626 E0.02708
G1 X222.189 Y140.164 E0.10648
G1 X222.326 Y140.952 E0.02708
G1 X221.110 Y141.164 E0.04179
G1 X220.973 Y140.376 E0.02708
G1 X219.216 Y140.681 E0.06036
G1 X219.353 Y141.469 E0.02708
G1 X217.849 Y141.731 E0.05168
G1 X217.714 Y140.942 E0.02708
G1 X216.462 Y141.160 E0.04302
G1 X215.219 Y141.376 E0.04269
G1 X215.359 Y142.163 E0.02708
G1 X214.924 Y142.239 E0.01493
G1 X214.789 Y141.450 E0.02708
G1 X213.437 Y141.686 E0.04648
G1 X212.196 Y141.901 E0.04261
G1 X212.336 Y142.689 E0.02708
G1 X189.913 Y146.586 E0.77038
G1 X189.724 Y145.931 E0.02310
G1 X189.028 Y142.106 E0.13157
G1 X191.217 Y141.694 E0.07539
G1 X191.098 Y141.063 E0.02174
G1 X230.289 Y133.684 E1.34989
M204 S1000
G1 F8640.000
G1 X230.909 Y136.917 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X229.142 Y139.369
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X227.751 Y139.611 E0.04779
G1 X227.892 Y140.398 E0.02708
G1 X225.073 Y140.888 E0.09685
G1 X224.950 Y140.098 E0.02708
G1 X222.660 Y140.496 E0.07867
G1 X222.797 Y141.284 E0.02708
G1 X220.779 Y141.635 E0.06934
G1 X220.642 Y140.846 E0.02708
G1 X219.687 Y141.012 E0.03280
G1 X219.824 Y141.801 E0.02708
G1 X217.516 Y142.202 E0.07928
G1 X217.382 Y141.413 E0.02708
G1 X216.532 Y141.561 E0.02920
G1 X215.691 Y141.707 E0.02887
G1 X215.831 Y142.495 E0.02708
G1 X214.592 Y142.710 E0.04257
G1 X214.457 Y141.921 E0.02708
G1 X213.506 Y142.087 E0.03266
G1 X212.668 Y142.232 E0.02879
G1 X212.808 Y143.020 E0.02708
G1 X189.660 Y147.043 E0.79526
G1 X189.532 Y146.737 E0.01124
G1 X189.327 Y146.024 E0.02513
G1 X188.440 Y141.149 E0.16770
G1 X188.909 Y141.061 E0.01615
G1 X189.028 Y141.692 E0.02174
G1 X190.741 Y141.370 E0.05899
G1 X190.622 Y140.738 E0.02174
G1 X230.676 Y133.197 E1.37958
G1 X231.855 Y139.709 E0.22401
G1 X229.272 Y140.158 E0.08872
G1 X229.152 Y139.428 E0.02505
M204 S1000
G1 X228.917 Y139.038 F10800.000
G1 X229.688 Y139.427
M204 S1250
G1 F4800.000
G1 X230.407 Y138.708 E0.03451
G1 X230.619 Y138.671 E0.00732
G1 X230.598 Y138.551 E0.00413
G1 X230.663 Y138.458 E0.00389
G1 X230.897 Y138.416 E0.00804
G1 X230.955 Y138.737 E0.01108
G1 X230.239 Y139.453 E0.03436
M204 S1000
G1 X229.874 Y138.573 F10800.000
M204 S1250
G1 F4800.000
G1 X230.764 Y137.683 E0.04261
G1 X230.674 Y137.188 E0.01702
G1 X229.233 Y138.630 E0.06902
G1 X228.534 Y138.744 E0.02395
G1 X230.585 Y136.694 E0.09815
G1 X230.495 Y136.199 E0.01702
G1 X228.384 Y138.310 E0.10105
G1 X228.041 Y138.068 E0.01420
G1 X230.406 Y135.704 E0.11317
G1 X230.316 Y135.209 E0.01702
G1 X227.699 Y137.826 E0.12529
G1 X227.356 Y137.585 E0.01420
G1 X230.226 Y134.714 E0.13742
G1 X230.137 Y134.219 E0.01702
G1 X227.013 Y137.343 E0.14954
G1 X226.670 Y137.102 E0.01420
G1 X229.658 Y134.114 E0.14302
G1 X228.938 Y134.249 E0.02480
G1 X226.327 Y136.860 E0.12497
G1 X226.298 Y136.839 E0.00121
G1 X225.650 Y136.952 E0.02225
G1 X228.218 Y134.385 E0.12289
G1 X227.498 Y134.521 E0.02480
G1 X224.943 Y137.075 E0.12230
G1 X224.235 Y137.199 E0.02432
G1 X226.778 Y134.656 E0.12171
G1 X226.058 Y134.792 E0.02480
G1 X220.744 Y140.106 E0.25437
G1 X221.221 Y140.023 E0.01642
G1 X221.249 Y140.184 E0.00555
G1 X222.412 Y139.022 E0.05565
G1 X222.119 Y139.430 E0.01702
G1 X222.182 Y139.836 E0.01390
G1 X221.336 Y140.682 E0.04050
G1 X221.358 Y140.811 E0.00442
G1 X221.883 Y140.720 E0.01803
G1 X222.120 Y140.482 E0.01136
M204 S1000
G1 X222.375 Y139.638 F10800.000
M204 S1250
G1 F2400.000
G1 X224.467 Y137.546 E0.08851
G1 X225.083 Y137.439 E0.01871
G1 X222.738 Y139.784 E0.09925
G1 X223.354 Y139.677 E0.01870
G1 X225.700 Y137.331 E0.09926
G1 X226.207 Y137.243 E0.01542
G1 X226.260 Y137.280 E0.00192
G1 X223.970 Y139.570 E0.09690
G1 X224.586 Y139.463 E0.01870
G1 X226.558 Y137.490 E0.08347
G1 X226.857 Y137.701 E0.01093
G1 X225.201 Y139.356 E0.07004
G1 X225.522 Y139.301 E0.00972
G1 X225.554 Y139.512 E0.00641
G1 X227.155 Y137.911 E0.06774
G1 X227.454 Y138.121 E0.01093
G1 X225.623 Y139.953 E0.07748
G1 X225.644 Y140.091 E0.00420
G1 X226.066 Y140.018 E0.01282
G1 X227.752 Y138.332 E0.07134
G1 X228.051 Y138.542 E0.01093
G1 X227.468 Y139.125 E0.02468
M204 S1000
G1 X227.181 Y139.412 F10800.000
M204 S1250
G1 F2400.000
G1 X226.485 Y140.108 E0.02943
M204 S1000
G1 F8640.000
G1 X227.181 Y139.412 E-0.22715
G1 E-0.57285 F2100.00000
G1 Z2.200 F10800.000
G1 X217.870 Y141.130
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.165 Y140.836 E0.01692
G1 X218.194 Y140.831 E0.00121
G1 X218.288 Y140.897 E0.00466
G1 X218.363 Y141.329 E0.01780
G1 X218.134 Y141.557 E0.01312
M204 S1000
G1 F8640.000
G1 X218.363 Y141.329 E-0.07456
G1 X218.288 Y140.897 E-0.10121
G1 X218.194 Y140.831 E-0.02648
G1 X218.165 Y140.836 E-0.00686
G1 X217.870 Y141.130 E-0.09618
G1 E-0.49471 F2100.00000
G1 Z2.200 F10800.000
G1 X219.811 Y140.454
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.337 Y134.927 E0.26454
G1 X224.617 Y135.063 E0.02480
G1 X219.329 Y140.352 E0.25317
G1 X218.863 Y140.433 E0.01600
G1 X218.920 Y140.760 E0.01126
G1 X218.713 Y140.967 E0.00990
G1 X218.660 Y140.661 E0.01052
G1 X218.528 Y140.568 E0.00547
G1 X223.897 Y135.198 E0.25704
G1 X223.177 Y135.334 E0.02480
G1 X218.073 Y140.439 E0.24436
G1 X217.728 Y140.499 E0.01184
G1 X217.623 Y140.648 E0.00619
G1 X217.206 Y140.720 E0.01430
G1 X222.457 Y135.470 E0.25136
G1 X221.737 Y135.605 E0.02480
G1 X216.499 Y140.843 E0.25076
G1 X215.792 Y140.966 E0.02430
G1 X221.017 Y135.741 E0.25015
G1 X220.297 Y135.876 E0.02480
G1 X215.084 Y141.089 E0.24955
G1 X214.910 Y141.120 E0.00597
G1 X214.846 Y140.743 E0.01293
G1 X219.577 Y136.012 E0.22648
G1 X218.857 Y136.147 E0.02480
G1 X214.621 Y140.383 E0.20276
G1 X214.279 Y140.141 E0.01420
G1 X218.137 Y136.283 E0.18470
G1 X217.417 Y136.418 E0.02480
G1 X213.936 Y139.900 E0.16664
G1 X213.593 Y139.658 E0.01420
G1 X216.697 Y136.554 E0.14857
G1 X215.977 Y136.690 E0.02480
G1 X213.251 Y139.416 E0.13051
G1 X212.908 Y139.174 E0.01420
G1 X215.257 Y136.825 E0.11245
G1 X214.537 Y136.961 E0.02480
G1 X212.565 Y138.932 E0.09438
G1 X212.354 Y138.783 E0.00876
G1 X212.171 Y138.742 E0.00634
G1 X213.817 Y137.096 E0.07879
G1 X213.097 Y137.232 E0.02480
G1 X211.478 Y138.851 E0.07751
G1 X210.770 Y138.974 E0.02431
G1 X212.377 Y137.367 E0.07691
G1 X211.657 Y137.503 E0.02480
G1 X210.063 Y139.097 E0.07630
G1 X209.355 Y139.220 E0.02431
G1 X210.937 Y137.639 E0.07570
G1 X210.217 Y137.774 E0.02480
G1 X208.648 Y139.343 E0.07510
G1 X207.941 Y139.466 E0.02430
G1 X209.497 Y137.910 E0.07450
G1 X208.777 Y138.045 E0.02480
G1 X207.233 Y139.589 E0.07389
G1 X206.526 Y139.712 E0.02430
G1 X208.057 Y138.181 E0.07329
G1 X207.337 Y138.316 E0.02480
G1 X201.368 Y144.285 E0.28574
G1 X202.075 Y144.162 E0.02430
G1 X204.361 Y141.876 E0.10944
G1 X204.071 Y142.289 E0.01709
G1 X204.023 Y142.501 E0.00734
G1 X204.067 Y142.755 E0.00872
G1 X202.783 Y144.040 E0.06150
G1 X203.490 Y143.917 E0.02430
G1 X204.154 Y143.253 E0.03178
G1 X204.240 Y143.751 E0.01711
G1 X203.972 Y144.019 E0.01283
M204 S1000
G1 F8640.000
G1 X204.240 Y143.751 E-0.08751
G1 X204.154 Y143.253 E-0.11670
G1 X203.490 Y143.917 E-0.21678
G1 X202.783 Y144.040 E-0.16580
G1 X203.313 Y143.509 E-0.17322
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X205.250 Y141.003
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.061 Y140.206 E0.03965
G1 X206.762 Y140.084 E0.02483
G1 X204.596 Y142.250 E0.10682
G1 X204.450 Y142.457 E0.00886
G1 X204.438 Y142.511 E0.00192
G1 X204.511 Y142.928 E0.01478
G1 X207.480 Y139.959 E0.14647
G1 X208.198 Y139.834 E0.02542
G1 X204.598 Y143.434 E0.17756
G1 X204.647 Y143.715 E0.00996
G1 X204.966 Y143.660 E0.01127
G1 X208.916 Y139.710 E0.19487
G1 X209.634 Y139.585 E0.02542
G1 X205.684 Y143.535 E0.19487
G1 X206.402 Y143.410 E0.02542
G1 X210.352 Y139.460 E0.19487
G1 X211.070 Y139.335 E0.02542
G1 X207.120 Y143.286 E0.19487
G1 X207.838 Y143.161 E0.02542
G1 X211.788 Y139.210 E0.19487
G1 X212.132 Y139.151 E0.01216
G1 X212.186 Y139.163 E0.00192
G1 X212.328 Y139.263 E0.00610
G1 X208.556 Y143.036 E0.18609
G1 X209.274 Y142.911 E0.02542
G1 X212.676 Y139.509 E0.16783
G1 X213.024 Y139.754 E0.01485
G1 X209.767 Y143.011 E0.16067
M204 S1000
G1 F8640.000
G1 X212.094 Y140.684 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X212.071 Y141.894
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.428 Y142.537 E0.03172
G1 X210.710 Y142.662 E0.02542
G1 X213.372 Y140.000 E0.13131
G1 X213.720 Y140.245 E0.01485
G1 X212.411 Y141.554 E0.06457
G1 X213.129 Y141.429 E0.02542
G1 X214.068 Y140.490 E0.04631
G1 X214.413 Y140.738 E0.01483
G1 X213.622 Y141.529 E0.03905
M204 S1000
G1 F8640.000
G1 X214.413 Y140.738 E-0.25850
G1 X214.068 Y140.490 E-0.09818
G1 X213.129 Y141.429 E-0.30655
G1 X212.716 Y141.501 E-0.09677
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X200.435 Y144.633
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.617 Y138.452 E0.29591
G1 X205.897 Y138.588 E0.02480
G1 X199.953 Y144.531 E0.28453
G1 X199.245 Y144.654 E0.02430
G1 X205.177 Y138.723 E0.28393
G1 X204.457 Y138.859 E0.02480
G1 X198.538 Y144.777 E0.28332
G1 X197.831 Y144.900 E0.02430
G1 X203.737 Y138.994 E0.28272
G1 X203.017 Y139.130 E0.02480
G1 X197.123 Y145.023 E0.28212
G1 X196.416 Y145.146 E0.02430
G1 X202.297 Y139.265 E0.28151
G1 X201.577 Y139.401 E0.02480
G1 X195.708 Y145.269 E0.28091
G1 X195.001 Y145.392 E0.02430
G1 X200.856 Y139.536 E0.28031
G1 X200.136 Y139.672 E0.02480
G1 X194.293 Y145.515 E0.27970
G1 X193.586 Y145.638 E0.02430
G1 X199.416 Y139.808 E0.27910
G1 X198.696 Y139.943 E0.02480
G1 X192.879 Y145.761 E0.27850
G1 X192.171 Y145.884 E0.02430
G1 X197.976 Y140.079 E0.27789
G1 X197.256 Y140.214 E0.02480
G1 X191.464 Y146.007 E0.27729
G1 X190.756 Y146.130 E0.02430
G1 X196.536 Y140.350 E0.27669
G1 X195.816 Y140.485 E0.02480
G1 X195.549 Y140.752 E0.01278
G1 X195.593 Y140.986 E0.00805
G1 X195.338 Y141.359 E0.01530
G1 X194.851 Y141.451 E0.01680
G1 X190.115 Y146.187 E0.22669
G1 X189.996 Y145.721 E0.01626
G1 X194.131 Y141.587 E0.19793
G1 X193.411 Y141.722 E0.02480
G1 X189.906 Y145.227 E0.16777
G1 X189.816 Y144.732 E0.01701
G1 X192.691 Y141.858 E0.13761
G1 X191.971 Y141.993 E0.02480
G1 X189.726 Y144.238 E0.10745
G1 X189.636 Y143.743 E0.01701
G1 X191.320 Y142.059 E0.08062
G1 X191.235 Y142.001 E0.00347
G1 X190.691 Y142.104 E0.01875
G1 X189.546 Y143.249 E0.05481
G1 X189.456 Y142.754 E0.01701
G1 X190.201 Y142.010 E0.03564
M204 S1000
G1 F8640.000
G1 X189.456 Y142.754 E-0.24313
G1 X189.546 Y143.249 E-0.11605
G1 X190.691 Y142.104 E-0.37388
G1 X190.806 Y142.082 E-0.02694
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X188.829 Y141.937
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X188.711 Y141.305 E0.00406
G1 F8640.000
G1 X188.829 Y141.937 E-0.14831
G1 E-0.65169 F2100.00000
G1 Z2.200 F10800.000
G1 X192.255 Y140.969
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.570 Y141.654 E0.03280
G1 X192.280 Y141.521 E0.02445
G1 X192.735 Y141.065 E0.02180
G1 X193.445 Y140.932 E0.02445
G1 X192.989 Y141.387 E0.02180
M73 Q27 S318
G1 X193.699 Y141.254 E0.02445
G1 X194.154 Y140.798 E0.02180
G1 X194.864 Y140.665 E0.02445
G1 X194.179 Y141.350 E0.03280
M204 S1000
G1 F8640.000
G1 X194.864 Y140.665 E-0.22366
G1 X194.154 Y140.798 E-0.16672
G1 X193.699 Y141.254 E-0.14867
G1 X192.989 Y141.387 E-0.16672
G1 X193.156 Y141.221 E-0.05424
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X185.178 Y142.815
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.431 Y142.656 E0.02584
G1 X182.774 Y142.590 E0.05613
G1 X180.711 Y142.703 E0.06994
G1 X180.562 Y142.383 E0.01194
G1 X184.192 Y140.702 E0.13542
G1 X185.152 Y142.761 E0.07691
M204 S1000
G1 F8640.000
G1 X184.431 Y142.656 E-0.16828
G1 X182.774 Y142.590 E-0.38292
G1 X181.871 Y142.639 E-0.20880
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X186.014 Y143.646
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.416 Y143.282 E0.02370
G1 X184.380 Y143.061 E0.03585
G1 X182.777 Y142.997 E0.05430
G1 X180.458 Y143.124 E0.07861
G1 X180.020 Y142.186 E0.03507
G1 X184.389 Y140.162 E0.16298
G1 X185.989 Y143.592 E0.12811
M204 S1000
G1 X186.344 Y143.419 F10800.000
G1 F8640.000
G1 X185.416 Y143.282 E-0.15034
G1 X184.380 Y143.061 E-0.24455
G1 X182.800 Y142.998 E-0.36511
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X186.431 Y145.502
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.220 Y151.483 E0.22336
G1 X188.852 Y151.655 E0.01374
G1 X200.886 Y177.575 E0.96730
M73 P27 R315
G1 X234.790 Y177.338 E1.14765
G1 X234.790 Y183.136 E0.19625
G1 X222.242 Y183.048 E0.42474
G1 X222.248 Y182.248 E0.02707
G1 X220.493 Y182.236 E0.05938
G1 X220.488 Y183.036 E0.02708
G1 X218.321 Y183.021 E0.07335
G1 X218.327 Y182.221 E0.02708
G1 X216.572 Y182.208 E0.05938
G1 X216.567 Y183.008 E0.02707
G1 X202.345 Y182.909 E0.48140
G1 X202.351 Y182.109 E0.02707
G1 X201.663 Y182.104 E0.02326
G1 X200.380 Y182.095 E0.04344
G1 X200.374 Y182.895 E0.02708
G1 X199.350 Y182.888 E0.03466
G1 X199.356 Y182.088 E0.02707
G1 X197.362 Y182.074 E0.06748
G1 X197.357 Y182.874 E0.02708
G1 X71.253 Y181.990 E4.26856
G1 X64.097 Y181.878 E0.24226
G1 X59.428 Y181.746 E0.15811
G1 X40.270 Y181.659 E0.64849
G1 X40.192 Y181.605 E0.00319
G1 X39.912 Y181.507 E0.01007
G1 X39.415 Y181.451 E0.01690
G1 X38.919 Y181.509 E0.01690
G1 X38.640 Y181.609 E0.01006
G1 X38.579 Y181.651 E0.00250
G1 X34.272 Y181.632 E0.14578
G1 X34.190 Y181.575 E0.00336
G1 X33.911 Y181.478 E0.01000
G1 X33.415 Y181.422 E0.01690
G1 X32.920 Y181.480 E0.01689
G1 X32.643 Y181.578 E0.00995
G1 X32.576 Y181.624 E0.00273
G1 X28.277 Y181.604 E0.14551
G1 X28.187 Y181.543 E0.00368
G1 X27.909 Y181.447 E0.00997
G1 X27.415 Y181.393 E0.01680
G1 X26.922 Y181.449 E0.01681
G1 X26.644 Y181.546 E0.00998
G1 X26.570 Y181.597 E0.00301
G1 X22.283 Y181.577 E0.14513
G1 X22.165 Y181.497 E0.00484
G1 X21.696 Y181.379 E0.01635
G1 X21.397 Y181.364 E0.01016
G1 X20.922 Y181.418 E0.01615
G1 X20.644 Y181.515 E0.00999
G1 X20.565 Y181.569 E0.00323
G1 X16.048 Y181.543 E0.15288
G1 X16.048 Y178.931 E0.08843
G1 X20.565 Y178.905 E0.15288
G1 X20.644 Y178.959 E0.00323
G1 X20.922 Y179.056 E0.00999
G1 X21.397 Y179.110 E0.01616
G1 X21.696 Y179.094 E0.01016
G1 X22.165 Y178.977 E0.01635
G1 X22.283 Y178.897 E0.00484
G1 X26.570 Y178.877 E0.14513
G1 X26.644 Y178.928 E0.00301
G1 X26.922 Y179.025 E0.00998
G1 X27.415 Y179.081 E0.01681
G1 X27.909 Y179.027 E0.01680
G1 X28.187 Y178.930 E0.00998
G1 X28.277 Y178.870 E0.00368
G1 X32.576 Y178.850 E0.14551
G1 X32.643 Y178.895 E0.00273
G1 X32.920 Y178.994 E0.00995
G1 X33.415 Y179.052 E0.01689
G1 X33.911 Y178.996 E0.01690
G1 X34.190 Y178.898 E0.01000
G1 X34.272 Y178.842 E0.00336
G1 X38.579 Y178.823 E0.14578
G1 X38.640 Y178.865 E0.00250
G1 X38.919 Y178.965 E0.01006
G1 X39.415 Y179.023 E0.01690
G1 X39.912 Y178.967 E0.01690
G1 X40.192 Y178.869 E0.01007
G1 X40.270 Y178.815 E0.00318
G1 X59.428 Y178.728 E0.64849
G1 X64.097 Y178.596 E0.15811
G1 X71.253 Y178.484 E0.24226
G1 X197.465 Y177.599 E4.27221
G1 X185.950 Y153.016 E0.91889
G1 X185.597 Y153.181 E0.01318
G1 X183.452 Y148.582 E0.17176
G1 X184.484 Y148.101 E0.03852
G1 X185.015 Y147.536 E0.02623
G1 X186.048 Y146.212 E0.05687
G1 X186.402 Y145.555 E0.02524
M204 S1000
G1 F8640.000
G1 X187.815 Y148.528 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X201.144 Y177.166
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.197 Y176.928 E1.15266
G1 X235.197 Y183.546 E0.22401
G1 X221.832 Y183.452 E0.45239
G1 X221.838 Y182.652 E0.02708
G1 X220.898 Y182.646 E0.03182
G1 X220.892 Y183.446 E0.02708
G1 X217.911 Y183.425 E0.10091
G1 X217.917 Y182.625 E0.02708
G1 X216.977 Y182.618 E0.03182
G1 X216.971 Y183.418 E0.02708
G1 X201.935 Y183.313 E0.50896
G1 X201.941 Y182.513 E0.02707
G1 X201.660 Y182.511 E0.00949
G1 X200.784 Y182.505 E0.02966
G1 X200.779 Y183.305 E0.02708
G1 X198.941 Y183.292 E0.06222
G1 X198.946 Y182.492 E0.02708
G1 X197.767 Y182.484 E0.03992
G1 X197.761 Y183.284 E0.02708
G1 X71.249 Y182.397 E4.28240
G1 X64.088 Y182.285 E0.24241
G1 X59.421 Y182.153 E0.15803
G1 X40.142 Y182.065 E0.65260
G1 X40.006 Y181.971 E0.00560
G1 X39.820 Y181.906 E0.00665
G1 X39.416 Y181.861 E0.01375
G1 X39.013 Y181.908 E0.01376
G1 X38.828 Y181.974 E0.00665
G1 X38.706 Y182.059 E0.00501
G1 X34.146 Y182.038 E0.15437
G1 X34.005 Y181.942 E0.00577
G1 X33.820 Y181.877 E0.00663
G1 X33.416 Y181.831 E0.01375
G1 X33.013 Y181.879 E0.01375
G1 X32.829 Y181.944 E0.00661
G1 X32.701 Y182.032 E0.00523
G1 X28.151 Y182.011 E0.15400
G1 X28.004 Y181.911 E0.00605
G1 X27.819 Y181.847 E0.00661
G1 X27.416 Y181.802 E0.01372
G1 X27.014 Y181.849 E0.01372
G1 X26.829 Y181.913 E0.00662
G1 X26.695 Y182.004 E0.00548
G1 X22.157 Y181.984 E0.15363
G1 X21.996 Y181.874 E0.00659
G1 X21.636 Y181.784 E0.01256
G1 X21.409 Y181.772 E0.00768
G1 X21.014 Y181.817 E0.01348
G1 X20.829 Y181.882 E0.00663
G1 X20.690 Y181.977 E0.00570
G1 X15.641 Y181.948 E0.17089
G1 X15.641 Y178.526 E0.11584
G1 X20.690 Y178.497 E0.17089
G1 X20.829 Y178.592 E0.00570
G1 X21.014 Y178.656 E0.00663
G1 X21.409 Y178.702 E0.01348
G1 X21.636 Y178.690 E0.00768
G1 X21.996 Y178.600 E0.01256
G1 X22.157 Y178.490 E0.00659
G1 X26.695 Y178.470 E0.15363
G1 X26.829 Y178.561 E0.00548
G1 X27.014 Y178.625 E0.00662
G1 X27.416 Y178.672 E0.01372
G1 X27.819 Y178.627 E0.01372
G1 X28.004 Y178.563 E0.00661
G1 X28.151 Y178.463 E0.00605
G1 X32.701 Y178.442 E0.15400
G1 X32.829 Y178.530 E0.00523
G1 X33.013 Y178.595 E0.00661
G1 X33.416 Y178.642 E0.01375
G1 X33.820 Y178.597 E0.01375
G1 X34.005 Y178.532 E0.00663
G1 X34.145 Y178.436 E0.00577
G1 X38.706 Y178.415 E0.15437
G1 X38.828 Y178.500 E0.00502
G1 X39.013 Y178.566 E0.00665
G1 X39.416 Y178.613 E0.01376
G1 X39.820 Y178.568 E0.01375
G1 X40.006 Y178.503 E0.00665
G1 X40.142 Y178.409 E0.00560
G1 X59.421 Y178.321 E0.65260
G1 X64.088 Y178.189 E0.15803
G1 X71.249 Y178.077 E0.24241
G1 X196.827 Y177.197 E4.25077
G1 X185.754 Y153.557 E0.88361
G1 X185.400 Y153.722 E0.01321
G1 X182.911 Y148.385 E0.19935
G1 X184.241 Y147.765 E0.04966
G1 X184.706 Y147.271 E0.02295
G1 X185.706 Y145.988 E0.05507
G1 X186.215 Y145.045 E0.03629
G1 X186.335 Y144.334 E0.02439
G1 X189.760 Y151.679 E0.27433
G1 X189.392 Y151.852 E0.01376
G1 X201.119 Y177.112 E0.94267
M204 S1000
G1 X201.202 Y177.562 F10800.000
G1 F8640.000
G1 X204.411 Y177.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X197.616 Y177.634
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.638 Y175.612 E0.09678
G1 X199.455 Y175.219 E0.01469
G1 X197.570 Y177.104 E0.09024
G1 X197.386 Y176.711 E0.01467
G1 X199.272 Y174.825 E0.09029
G1 X199.090 Y174.432 E0.01469
G1 X197.202 Y176.319 E0.09034
G1 X197.018 Y175.927 E0.01467
G1 X198.907 Y174.038 E0.09040
G1 X198.724 Y173.645 E0.01469
G1 X196.835 Y175.534 E0.09045
G1 X196.651 Y175.142 E0.01467
G1 X198.541 Y173.251 E0.09050
G1 X198.359 Y172.858 E0.01469
G1 X196.467 Y174.749 E0.09056
G1 X196.283 Y174.357 E0.01467
G1 X198.176 Y172.464 E0.09061
G1 X197.993 Y172.071 E0.01469
G1 X196.099 Y173.965 E0.09066
G1 X195.916 Y173.572 E0.01467
G1 X197.811 Y171.677 E0.09072
G1 X197.628 Y171.284 E0.01469
G1 X195.732 Y173.180 E0.09077
G1 X195.548 Y172.787 E0.01467
G1 X197.445 Y170.890 E0.09082
G1 X197.263 Y170.496 E0.01469
G1 X195.364 Y172.395 E0.09088
G1 X195.180 Y172.003 E0.01467
G1 X197.080 Y170.103 E0.09093
G1 X196.897 Y169.709 E0.01469
G1 X194.997 Y171.610 E0.09098
G1 X194.813 Y171.218 E0.01467
G1 X196.715 Y169.316 E0.09104
G1 X196.532 Y168.922 E0.01469
G1 X194.629 Y170.825 E0.09109
G1 X194.445 Y170.433 E0.01467
G1 X196.349 Y168.529 E0.09114
G1 X196.166 Y168.135 E0.01469
G1 X194.261 Y170.040 E0.09120
G1 X194.078 Y169.648 E0.01467
G1 X195.984 Y167.742 E0.09125
G1 X195.801 Y167.348 E0.01469
G1 X193.894 Y169.256 E0.09130
G1 X193.710 Y168.863 E0.01467
G1 X195.618 Y166.955 E0.09136
G1 X195.436 Y166.561 E0.01469
G1 X193.526 Y168.471 E0.09141
G1 X193.342 Y168.078 E0.01467
G1 X195.253 Y166.168 E0.09146
G1 X195.070 Y165.774 E0.01469
G1 X193.158 Y167.686 E0.09152
G1 X192.975 Y167.294 E0.01467
G1 X194.888 Y165.381 E0.09157
G1 X194.705 Y164.987 E0.01469
G1 X192.791 Y166.901 E0.09162
G1 X192.607 Y166.509 E0.01467
G1 X194.522 Y164.594 E0.09168
G1 X194.340 Y164.200 E0.01469
G1 X192.423 Y166.116 E0.09173
G1 X192.239 Y165.724 E0.01467
G1 X194.157 Y163.807 E0.09178
G1 X193.974 Y163.413 E0.01469
G1 X192.056 Y165.332 E0.09184
G1 X191.872 Y164.939 E0.01467
G1 X193.791 Y163.020 E0.09189
G1 X193.609 Y162.626 E0.01469
G1 X191.688 Y164.547 E0.09194
G1 X191.504 Y164.154 E0.01467
G1 X193.426 Y162.232 E0.09200
G1 X193.243 Y161.839 E0.01469
G1 X191.320 Y163.762 E0.09205
G1 X191.137 Y163.370 E0.01467
G1 X193.061 Y161.445 E0.09210
G1 X192.878 Y161.052 E0.01469
G1 X190.953 Y162.977 E0.09216
G1 X190.769 Y162.585 E0.01467
G1 X192.695 Y160.658 E0.09221
G1 X192.513 Y160.265 E0.01469
G1 X190.585 Y162.192 E0.09226
G1 X190.401 Y161.800 E0.01467
G1 X192.330 Y159.871 E0.09232
G1 X192.147 Y159.478 E0.01469
G1 X190.218 Y161.407 E0.09237
G1 X190.034 Y161.015 E0.01467
G1 X191.965 Y159.084 E0.09242
G1 X191.782 Y158.691 E0.01469
G1 X189.850 Y160.623 E0.09248
G1 X189.666 Y160.230 E0.01467
G1 X191.599 Y158.297 E0.09253
G1 X191.416 Y157.904 E0.01469
G1 X189.482 Y159.838 E0.09258
G1 X189.299 Y159.445 E0.01467
G1 X191.234 Y157.510 E0.09264
G1 X191.051 Y157.117 E0.01469
G1 X189.115 Y159.053 E0.09269
G1 X188.931 Y158.661 E0.01467
G1 X190.868 Y156.723 E0.09274
G1 X190.686 Y156.330 E0.01469
G1 X188.747 Y158.268 E0.09280
G1 X188.563 Y157.876 E0.01467
G1 X190.503 Y155.936 E0.09285
G1 X190.320 Y155.543 E0.01469
G1 X188.379 Y157.483 E0.09290
G1 X188.196 Y157.091 E0.01467
G1 X190.138 Y155.149 E0.09296
G1 X189.955 Y154.756 E0.01469
G1 X188.012 Y156.699 E0.09301
G1 X187.828 Y156.306 E0.01467
G1 X189.772 Y154.362 E0.09306
G1 X189.590 Y153.968 E0.01469
G1 X187.644 Y155.914 E0.09312
G1 X187.460 Y155.521 E0.01467
G1 X189.407 Y153.575 E0.09317
G1 X189.224 Y153.181 E0.01469
G1 X187.277 Y155.129 E0.09322
G1 X187.093 Y154.736 E0.01467
G1 X189.041 Y152.788 E0.09328
G1 X188.859 Y152.394 E0.01469
G1 X186.909 Y154.344 E0.09333
G1 X186.725 Y153.952 E0.01467
G1 X188.814 Y151.863 E0.09999
M204 S1000
G1 F8640.000
G1 X186.725 Y153.952 E-0.68207
G1 X186.868 Y154.257 E-0.07793
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X186.404 Y153.697
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.798 Y151.302 E0.11464
G1 X188.615 Y150.909 E0.01468
G1 X186.358 Y153.167 E0.10807
G1 X186.174 Y152.774 E0.01467
G1 X188.432 Y150.516 E0.10810
G1 X188.249 Y150.123 E0.01468
G1 X185.698 Y152.674 E0.12212
G1 X185.514 Y152.281 E0.01468
G1 X188.065 Y149.730 E0.12212
G1 X187.882 Y149.337 E0.01468
G1 X185.331 Y151.888 E0.12212
G1 X185.148 Y151.496 E0.01468
G1 X187.699 Y148.944 E0.12212
G1 X187.516 Y148.551 E0.01468
G1 X184.965 Y151.103 E0.12212
G1 X184.781 Y150.710 E0.01468
G1 X187.332 Y148.158 E0.12212
G1 X187.149 Y147.766 E0.01468
G1 X184.598 Y150.317 E0.12212
G1 X184.415 Y149.924 E0.01468
G1 X187.104 Y147.235 E0.12872
M204 S1000
G1 F8640.000
G1 X184.776 Y149.562 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X183.917 Y149.289
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.606 Y146.600 E0.14782
G1 X186.749 Y146.908 E0.01321
G1 X184.384 Y149.157 E0.12687
G1 X184.472 Y149.345 E0.00807
G1 X184.444 Y149.423 E0.00320
G1 X184.131 Y149.736 E0.01721
M204 S1000
G1 F8640.000
G1 X184.444 Y149.423 E-0.10222
G1 X184.472 Y149.345 E-0.01900
G1 X184.384 Y149.157 E-0.04795
G1 X186.238 Y147.394 E-0.59083
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X180.920 Y142.466
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.068 Y142.429 E0.00125
G1 X181.216 Y142.392 E0.00182
G1 X181.363 Y142.355 E0.00238
G1 X181.511 Y142.319 E0.00295
G1 X181.658 Y142.282 E0.00352
G1 X182.114 Y142.504 F10800.000
M204 S1250
G1 F4800.000
G1 X182.851 Y141.767 E0.03911
G1 X182.869 Y141.828 E0.00240
G1 X183.354 Y141.774 E0.01833
G1 X183.427 Y141.830 E0.00343
G1 X182.964 Y142.292 E0.02453
G1 X183.578 Y142.316 E0.02305
G1 X184.181 Y141.713 E0.03201
G1 X184.317 Y141.692 E0.00515
G1 X184.484 Y142.049 E0.01478
G1 X184.016 Y142.517 E0.02484
M204 S1000
G1 F8640.000
G1 X184.484 Y142.049 E-0.15283
G1 X184.317 Y141.692 E-0.09096
G1 X184.181 Y141.713 E-0.03170
G1 X183.578 Y142.316 E-0.19701
G1 X182.964 Y142.292 E-0.14183
G1 X183.410 Y141.846 E-0.14568
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X183.328 Y141.552
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.916 Y140.964 E0.02814
M204 S1000
G1 F8640.000
G1 X183.328 Y141.552 E-0.19199
G1 E-0.60801 F2100.00000
G1 Z2.200 F10800.000
G1 X199.048 Y181.964
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.529 Y181.483 E0.02299
M204 S1000
G1 X199.569 Y181.523 F10800.000
M204 S1250
G1 F4800.000
G1 X201.710 Y179.405 E0.10340
G1 X201.761 Y179.385 E0.00189
G1 X202.287 Y179.388 E0.01809
G1 X199.662 Y182.014 E0.12752
G1 X199.658 Y182.585 E0.01961
G1 X200.074 Y182.186 E0.01979
G1 X200.077 Y181.788 E0.01368
G1 X200.470 Y181.790 E0.01349
G1 X202.868 Y179.392 E0.11646
G1 X203.448 Y179.397 E0.01992
G1 X201.050 Y181.794 E0.11646
G1 X201.630 Y181.799 E0.01992
G1 X204.028 Y179.401 E0.11647
G1 X204.608 Y179.405 E0.01992
G1 X202.209 Y181.803 E0.11648
G1 X202.658 Y181.806 E0.01541
G1 X202.657 Y181.939 E0.00457
G1 X205.188 Y179.409 E0.12291
G1 X205.768 Y179.413 E0.01992
G1 X202.653 Y182.528 E0.15128
G1 X202.652 Y182.606 E0.00268
G1 X203.155 Y182.609 E0.01728
G1 X206.348 Y179.417 E0.15505
G1 X206.928 Y179.421 E0.01992
G1 X203.736 Y182.613 E0.15505
G1 X204.316 Y182.617 E0.01992
G1 X207.508 Y179.425 E0.15505
G1 X208.088 Y179.429 E0.01992
G1 X204.896 Y182.621 E0.15505
G1 X205.476 Y182.625 E0.01992
G1 X208.668 Y179.433 E0.15505
G1 X209.248 Y179.437 E0.01992
G1 X206.056 Y182.629 E0.15505
G1 X206.636 Y182.634 E0.01992
G1 X209.828 Y179.441 E0.15505
G1 X210.408 Y179.445 E0.01992
G1 X207.216 Y182.638 E0.15505
G1 X207.796 Y182.642 E0.01992
G1 X210.988 Y179.449 E0.15505
G1 X211.568 Y179.453 E0.01992
G1 X208.376 Y182.646 E0.15505
G1 X208.956 Y182.650 E0.01992
G1 X212.148 Y179.457 E0.15505
G1 X212.728 Y179.462 E0.01992
G1 X209.536 Y182.654 E0.15505
G1 X210.116 Y182.658 E0.01992
G1 X213.308 Y179.466 E0.15505
G1 X213.888 Y179.470 E0.01992
G1 X210.696 Y182.662 E0.15505
G1 X211.276 Y182.666 E0.01992
G1 X214.469 Y179.474 E0.15505
G1 X215.049 Y179.478 E0.01992
G1 X211.856 Y182.670 E0.15505
G1 X212.436 Y182.674 E0.01992
G1 X215.629 Y179.482 E0.15505
G1 X216.209 Y179.486 E0.01992
G1 X213.016 Y182.678 E0.15505
G1 X213.596 Y182.682 E0.01992
G1 X216.789 Y179.490 E0.15505
G1 X217.369 Y179.494 E0.01992
G1 X214.176 Y182.686 E0.15505
G1 X214.756 Y182.690 E0.01992
G1 X217.949 Y179.498 E0.15505
G1 X218.529 Y179.502 E0.01992
G1 X215.337 Y182.694 E0.15505
G1 X215.917 Y182.698 E0.01992
G1 X216.266 Y182.349 E0.01698
G1 X216.269 Y181.901 E0.01538
G1 X216.711 Y181.904 E0.01517
G1 X219.109 Y179.506 E0.11647
G1 X219.689 Y179.510 E0.01992
G1 X217.291 Y181.908 E0.11647
G1 X217.871 Y181.912 E0.01992
G1 X220.269 Y179.514 E0.11647
G1 X220.849 Y179.518 E0.01993
G1 X218.451 Y181.916 E0.11647
G1 X218.634 Y181.917 E0.00628
G1 X218.631 Y182.320 E0.01384
G1 X221.429 Y179.522 E0.13591
G1 X222.009 Y179.526 E0.01992
G1 X218.635 Y182.901 E0.16390
M204 S1000
G1 F8640.000
G1 X220.962 Y180.573 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X220.371 Y182.333
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.977 Y182.727 E0.01912
G1 X219.397 Y182.723 E0.01992
G1 X222.589 Y179.530 E0.15506
G1 X223.169 Y179.535 E0.01992
G1 X220.771 Y181.932 E0.11646
G1 X221.351 Y181.937 E0.01992
G1 X223.749 Y179.539 E0.11647
G1 X224.329 Y179.543 E0.01992
G1 X221.931 Y181.941 E0.11647
G1 X222.511 Y181.945 E0.01992
G1 X224.909 Y179.547 E0.11647
G1 X225.489 Y179.551 E0.01992
G1 X222.551 Y182.489 E0.14271
G1 X222.549 Y182.745 E0.00879
G1 X222.877 Y182.747 E0.01126
G1 X226.069 Y179.555 E0.15504
G1 X226.491 Y179.558 E0.01447
G1 X226.537 Y179.672 E0.00421
G1 X223.275 Y182.933 E0.15841
M204 S1000
G1 X223.855 Y182.937 F10800.000
M204 S1250
G1 F4800.000
G1 X224.691 Y182.101 E0.04061
M204 S1000
G1 F8640.000
G1 X223.855 Y182.937 E-0.27301
G1 E-0.52699 F2100.00000
G1 Z2.200 F10800.000
G1 X226.698 Y179.929
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X224.893 Y181.734 E0.07743
G1 X224.889 Y182.254 E0.01578
G1 X227.051 Y180.092 E0.09274
G1 X227.563 Y180.096 E0.01555
G1 X224.885 Y182.786 E0.11517
G1 X225.385 Y182.790 E0.01517
G1 X228.075 Y180.099 E0.11543
G1 X228.588 Y180.103 E0.01555
G1 X225.898 Y182.793 E0.11543
G1 X226.410 Y182.797 E0.01555
G1 X229.100 Y180.107 E0.11543
G1 X229.613 Y180.110 E0.01555
G1 X226.922 Y182.801 E0.11543
G1 X227.435 Y182.804 E0.01555
G1 X230.125 Y180.114 E0.11543
G1 X230.638 Y180.117 E0.01555
G1 X227.947 Y182.808 E0.11543
G1 X228.460 Y182.811 E0.01555
G1 X231.150 Y180.121 E0.11543
G1 X231.662 Y180.125 E0.01555
G1 X228.972 Y182.815 E0.11543
G1 X229.485 Y182.818 E0.01555
G1 X232.175 Y180.128 E0.11543
G1 X232.687 Y180.132 E0.01555
G1 X229.997 Y182.822 E0.11543
G1 X230.509 Y182.826 E0.01555
G1 X233.200 Y180.135 E0.11543
G1 X233.712 Y180.139 E0.01555
G1 X231.022 Y182.829 E0.11544
G1 X231.534 Y182.833 E0.01555
G1 X234.100 Y180.267 E0.11009
G1 X234.356 Y180.527 E0.01107
G1 X232.047 Y182.836 E0.09909
G1 X232.559 Y182.840 E0.01555
G1 X234.509 Y180.890 E0.08368
G1 X234.509 Y181.406 E0.01566
G1 X233.072 Y182.844 E0.06169
G1 X233.584 Y182.847 E0.01555
G1 X234.509 Y181.922 E0.03970
G1 X234.509 Y182.438 E0.01566
G1 X233.937 Y183.010 E0.02456
M204 S1000
G1 F8640.000
G1 X234.509 Y182.438 E-0.18693
G1 X234.509 Y181.922 E-0.11915
G1 X233.584 Y182.847 E-0.30216
G1 X233.072 Y182.844 E-0.11833
G1 X233.174 Y182.741 E-0.03343
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X234.273 Y180.159
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.484 Y179.948 E0.01011
G1 X234.484 Y179.372 E0.01950
G1 X234.097 Y179.759 E0.01855
G1 X233.525 Y179.756 E0.01937
G1 X234.484 Y178.796 E0.04594
G1 X234.484 Y178.220 E0.01950
G1 X232.952 Y179.752 E0.07333
G1 X232.380 Y179.748 E0.01937
G1 X234.482 Y177.645 E0.10063
G1 X233.902 Y177.649 E0.01964
G1 X231.808 Y179.743 E0.10024
G1 X231.236 Y179.739 E0.01937
G1 X233.322 Y177.654 E0.09985
G1 X232.742 Y177.658 E0.01964
G1 X230.664 Y179.736 E0.09947
G1 X230.091 Y179.732 E0.01937
G1 X232.161 Y177.662 E0.09908
G1 X231.581 Y177.666 E0.01964
G1 X229.519 Y179.728 E0.09870
M73 Q27 S317
G1 X228.947 Y179.724 E0.01937
G1 X231.001 Y177.670 E0.09831
G1 X230.420 Y177.674 E0.01964
G1 X228.375 Y179.720 E0.09792
G1 X227.803 Y179.715 E0.01937
G1 X229.840 Y177.678 E0.09754
G1 X229.260 Y177.682 E0.01964
G1 X227.230 Y179.711 E0.09715
G1 X226.992 Y179.710 E0.00808
G1 X226.895 Y179.471 E0.00873
G1 X228.680 Y177.686 E0.08544
G1 X228.099 Y177.690 E0.01964
G1 X226.637 Y179.152 E0.06998
G1 X226.065 Y179.148 E0.01937
G1 X227.519 Y177.694 E0.06959
G1 X226.939 Y177.698 E0.01964
G1 X225.493 Y179.144 E0.06920
G1 X224.921 Y179.140 E0.01937
G1 X226.358 Y177.702 E0.06881
G1 X225.778 Y177.706 E0.01964
G1 X224.349 Y179.136 E0.06842
G1 X223.777 Y179.132 E0.01937
G1 X225.198 Y177.710 E0.06804
G1 X224.618 Y177.714 E0.01964
G1 X223.204 Y179.128 E0.06765
G1 X222.632 Y179.124 E0.01937
G1 X224.037 Y177.719 E0.06726
G1 X223.457 Y177.723 E0.01964
G1 X222.060 Y179.119 E0.06687
G1 X221.488 Y179.115 E0.01937
G1 X222.877 Y177.727 E0.06648
G1 X222.297 Y177.731 E0.01964
G1 X220.916 Y179.111 E0.06610
G1 X220.343 Y179.108 E0.01937
G1 X221.716 Y177.735 E0.06572
G1 X221.136 Y177.739 E0.01964
G1 X219.771 Y179.104 E0.06533
G1 X219.199 Y179.100 E0.01937
G1 X220.556 Y177.743 E0.06495
G1 X219.975 Y177.747 E0.01964
G1 X218.627 Y179.096 E0.06456
G1 X218.055 Y179.092 E0.01937
G1 X219.395 Y177.751 E0.06417
G1 X218.815 Y177.755 E0.01964
G1 X217.482 Y179.088 E0.06379
G1 X216.910 Y179.084 E0.01937
G1 X218.235 Y177.759 E0.06340
G1 X217.654 Y177.763 E0.01964
G1 X216.338 Y179.080 E0.06302
G1 X215.766 Y179.076 E0.01937
G1 X217.074 Y177.767 E0.06263
G1 X216.494 Y177.771 E0.01964
G1 X215.193 Y179.072 E0.06224
G1 X214.621 Y179.068 E0.01937
G1 X215.913 Y177.775 E0.06186
G1 X215.333 Y177.779 E0.01964
G1 X214.049 Y179.064 E0.06147
G1 X213.477 Y179.060 E0.01937
G1 X214.753 Y177.784 E0.06109
G1 X214.173 Y177.788 E0.01964
G1 X212.905 Y179.056 E0.06070
G1 X212.332 Y179.052 E0.01937
G1 X213.592 Y177.792 E0.06032
G1 X213.012 Y177.796 E0.01964
G1 X211.760 Y179.048 E0.05993
G1 X211.188 Y179.044 E0.01937
G1 X212.432 Y177.800 E0.05954
G1 X211.852 Y177.804 E0.01964
G1 X210.616 Y179.040 E0.05916
G1 X210.044 Y179.035 E0.01936
G1 X211.271 Y177.808 E0.05876
G1 X210.691 Y177.812 E0.01964
G1 X209.471 Y179.031 E0.05838
G1 X208.899 Y179.028 E0.01937
G1 X210.111 Y177.816 E0.05800
G1 X209.530 Y177.820 E0.01964
G1 X208.327 Y179.024 E0.05761
G1 X207.755 Y179.020 E0.01937
M73 P27 R314
G1 X208.950 Y177.824 E0.05723
G1 X208.370 Y177.828 E0.01964
G1 X207.182 Y179.016 E0.05684
G1 X206.610 Y179.012 E0.01937
G1 X207.790 Y177.832 E0.05645
G1 X207.209 Y177.836 E0.01964
G1 X206.038 Y179.008 E0.05607
G1 X205.466 Y179.004 E0.01937
G1 X206.629 Y177.840 E0.05568
G1 X206.049 Y177.844 E0.01964
G1 X204.894 Y179.000 E0.05530
G1 X204.321 Y178.996 E0.01937
G1 X205.468 Y177.848 E0.05491
G1 X204.888 Y177.853 E0.01964
G1 X203.749 Y178.992 E0.05452
G1 X203.177 Y178.988 E0.01937
G1 X204.308 Y177.857 E0.05414
G1 X203.728 Y177.861 E0.01964
G1 X202.605 Y178.984 E0.05375
G1 X202.033 Y178.979 E0.01937
G1 X203.147 Y177.865 E0.05336
G1 X202.567 Y177.869 E0.01964
G1 X198.658 Y181.778 E0.18712
G1 X198.086 Y181.774 E0.01937
G1 X201.987 Y177.873 E0.18673
G1 X201.407 Y177.877 E0.01964
G1 X197.514 Y181.770 E0.18634
G1 X197.059 Y181.766 E0.01538
G1 X197.056 Y182.227 E0.01560
G1 X196.719 Y182.564 E0.01612
G1 X196.147 Y182.560 E0.01937
G1 X200.826 Y177.881 E0.22399
G1 X200.691 Y177.882 E0.00457
G1 X200.551 Y177.580 E0.01127
G1 X195.575 Y182.556 E0.23821
G1 X195.003 Y182.552 E0.01937
G1 X200.368 Y177.186 E0.25685
G1 X200.186 Y176.793 E0.01469
G1 X194.430 Y182.548 E0.27550
G1 X193.858 Y182.544 E0.01937
G1 X200.003 Y176.399 E0.29415
G1 X199.820 Y176.006 E0.01469
G1 X193.286 Y182.540 E0.31279
G1 X192.714 Y182.536 E0.01937
G1 X197.345 Y177.905 E0.22167
G1 X196.764 Y177.909 E0.01964
G1 X192.142 Y182.532 E0.22128
G1 X191.569 Y182.528 E0.01937
G1 X196.184 Y177.914 E0.22090
G1 X195.604 Y177.918 E0.01964
G1 X190.997 Y182.524 E0.22051
G1 X190.425 Y182.520 E0.01937
G1 X195.023 Y177.922 E0.22012
G1 X194.443 Y177.926 E0.01964
G1 X189.853 Y182.516 E0.21974
G1 X189.281 Y182.512 E0.01937
G1 X193.863 Y177.930 E0.21935
G1 X193.283 Y177.934 E0.01964
G1 X188.708 Y182.508 E0.21896
G1 X188.136 Y182.504 E0.01937
G1 X192.702 Y177.938 E0.21858
G1 X192.122 Y177.942 E0.01964
G1 X187.564 Y182.500 E0.21819
G1 X186.992 Y182.496 E0.01937
G1 X191.542 Y177.946 E0.21780
G1 X190.961 Y177.950 E0.01964
G1 X186.420 Y182.492 E0.21741
G1 X185.847 Y182.488 E0.01937
G1 X190.381 Y177.954 E0.21703
G1 X189.801 Y177.958 E0.01964
G1 X185.275 Y182.484 E0.21664
G1 X184.703 Y182.480 E0.01937
G1 X189.221 Y177.962 E0.21625
G1 X188.640 Y177.966 E0.01964
G1 X184.131 Y182.476 E0.21587
G1 X183.559 Y182.472 E0.01937
G1 X188.060 Y177.970 E0.21548
G1 X187.480 Y177.975 E0.01964
G1 X182.986 Y182.468 E0.21509
G1 X182.414 Y182.464 E0.01937
G1 X186.899 Y177.979 E0.21471
G1 X186.319 Y177.983 E0.01964
G1 X181.842 Y182.460 E0.21432
G1 X181.270 Y182.456 E0.01937
G1 X185.739 Y177.987 E0.21393
G1 X185.159 Y177.991 E0.01964
G1 X180.698 Y182.452 E0.21355
G1 X180.125 Y182.448 E0.01937
G1 X184.578 Y177.995 E0.21316
G1 X183.998 Y177.999 E0.01964
G1 X179.553 Y182.444 E0.21277
G1 X178.981 Y182.440 E0.01937
G1 X183.418 Y178.003 E0.21239
G1 X182.837 Y178.007 E0.01964
G1 X178.409 Y182.436 E0.21200
G1 X177.837 Y182.432 E0.01937
G1 X182.257 Y178.011 E0.21161
G1 X181.677 Y178.015 E0.01964
G1 X177.264 Y182.428 E0.21123
G1 X176.692 Y182.424 E0.01937
G1 X181.097 Y178.019 E0.21084
G1 X180.516 Y178.023 E0.01964
G1 X176.120 Y182.420 E0.21045
G1 X175.548 Y182.416 E0.01937
G1 X179.936 Y178.027 E0.21007
G1 X179.356 Y178.031 E0.01964
G1 X174.975 Y182.412 E0.20968
G1 X174.403 Y182.408 E0.01937
G1 X178.775 Y178.036 E0.20929
G1 X178.195 Y178.040 E0.01964
G1 X173.831 Y182.404 E0.20890
G1 X173.259 Y182.400 E0.01937
G1 X177.615 Y178.044 E0.20852
G1 X177.035 Y178.048 E0.01964
G1 X172.687 Y182.396 E0.20813
G1 X172.114 Y182.392 E0.01937
G1 X176.454 Y178.052 E0.20774
G1 X175.874 Y178.056 E0.01964
G1 X171.542 Y182.388 E0.20736
G1 X170.970 Y182.384 E0.01937
G1 X175.294 Y178.060 E0.20697
G1 X174.713 Y178.064 E0.01964
G1 X170.398 Y182.380 E0.20658
G1 X169.826 Y182.376 E0.01937
G1 X174.133 Y178.068 E0.20620
G1 X173.553 Y178.072 E0.01964
G1 X169.253 Y182.372 E0.20581
G1 X168.681 Y182.368 E0.01937
G1 X172.973 Y178.076 E0.20542
G1 X172.392 Y178.080 E0.01964
G1 X168.109 Y182.364 E0.20504
G1 X167.537 Y182.360 E0.01937
G1 X171.812 Y178.084 E0.20465
G1 X171.232 Y178.088 E0.01964
G1 X166.965 Y182.356 E0.20426
G1 X166.392 Y182.352 E0.01937
G1 X170.651 Y178.093 E0.20388
G1 X170.071 Y178.097 E0.01964
G1 X165.820 Y182.348 E0.20349
G1 X165.248 Y182.343 E0.01937
G1 X169.491 Y178.101 E0.20310
G1 X168.911 Y178.105 E0.01964
G1 X164.676 Y182.339 E0.20272
G1 X164.104 Y182.335 E0.01937
G1 X168.330 Y178.109 E0.20233
G1 X167.750 Y178.113 E0.01964
G1 X163.531 Y182.331 E0.20194
G1 X162.959 Y182.327 E0.01937
G1 X167.170 Y178.117 E0.20156
G1 X166.589 Y178.121 E0.01964
G1 X162.387 Y182.323 E0.20117
G1 X161.815 Y182.319 E0.01937
G1 X166.009 Y178.125 E0.20078
G1 X165.429 Y178.129 E0.01964
G1 X161.243 Y182.315 E0.20039
G1 X160.670 Y182.311 E0.01937
G1 X164.849 Y178.133 E0.20001
G1 X164.268 Y178.137 E0.01964
G1 X160.098 Y182.307 E0.19962
G1 X159.526 Y182.303 E0.01937
G1 X163.688 Y178.141 E0.19923
G1 X163.108 Y178.145 E0.01964
G1 X158.954 Y182.299 E0.19885
G1 X158.382 Y182.295 E0.01937
G1 X162.527 Y178.149 E0.19846
G1 X161.947 Y178.154 E0.01964
G1 X157.809 Y182.291 E0.19807
G1 X157.237 Y182.287 E0.01937
G1 X161.367 Y178.158 E0.19769
G1 X160.787 Y178.162 E0.01964
G1 X156.665 Y182.283 E0.19730
G1 X156.093 Y182.279 E0.01937
G1 X160.206 Y178.166 E0.19691
G1 X159.626 Y178.170 E0.01964
G1 X155.521 Y182.275 E0.19653
G1 X154.948 Y182.271 E0.01937
G1 X159.046 Y178.174 E0.19614
G1 X158.465 Y178.178 E0.01964
G1 X154.376 Y182.267 E0.19575
G1 X153.804 Y182.263 E0.01937
G1 X157.885 Y178.182 E0.19537
G1 X157.305 Y178.186 E0.01964
G1 X153.232 Y182.259 E0.19498
G1 X152.659 Y182.255 E0.01937
G1 X156.725 Y178.190 E0.19459
G1 X156.144 Y178.194 E0.01964
G1 X152.087 Y182.251 E0.19421
G1 X151.515 Y182.247 E0.01937
G1 X155.564 Y178.198 E0.19382
G1 X154.984 Y178.202 E0.01964
G1 X150.943 Y182.243 E0.19343
G1 X150.371 Y182.239 E0.01937
G1 X154.403 Y178.206 E0.19305
G1 X153.823 Y178.211 E0.01964
G1 X149.798 Y182.235 E0.19266
G1 X149.226 Y182.231 E0.01937
G1 X153.243 Y178.215 E0.19227
G1 X152.663 Y178.219 E0.01964
G1 X148.654 Y182.227 E0.19189
G1 X148.082 Y182.223 E0.01937
G1 X152.082 Y178.223 E0.19150
G1 X151.502 Y178.227 E0.01964
G1 X147.510 Y182.219 E0.19111
G1 X146.937 Y182.215 E0.01937
G1 X150.922 Y178.231 E0.19072
G1 X150.341 Y178.235 E0.01964
G1 X146.365 Y182.211 E0.19034
G1 X145.793 Y182.207 E0.01937
G1 X149.761 Y178.239 E0.18995
G1 X149.181 Y178.243 E0.01964
G1 X145.221 Y182.203 E0.18956
G1 X144.649 Y182.199 E0.01937
G1 X148.601 Y178.247 E0.18918
G1 X148.020 Y178.251 E0.01964
G1 X144.076 Y182.195 E0.18879
G1 X143.504 Y182.191 E0.01937
G1 X147.440 Y178.255 E0.18840
G1 X146.860 Y178.259 E0.01964
G1 X142.932 Y182.187 E0.18802
G1 X142.360 Y182.183 E0.01937
G1 X146.279 Y178.263 E0.18763
G1 X145.699 Y178.267 E0.01964
G1 X141.788 Y182.179 E0.18724
G1 X141.215 Y182.175 E0.01937
G1 X145.119 Y178.272 E0.18686
G1 X144.539 Y178.276 E0.01964
G1 X140.643 Y182.171 E0.18647
G1 X140.071 Y182.167 E0.01937
G1 X143.958 Y178.280 E0.18608
G1 X143.378 Y178.284 E0.01964
G1 X139.499 Y182.163 E0.18570
G1 X138.927 Y182.159 E0.01937
G1 X142.798 Y178.288 E0.18531
G1 X142.217 Y178.292 E0.01964
G1 X138.354 Y182.155 E0.18492
G1 X137.782 Y182.151 E0.01937
G1 X141.637 Y178.296 E0.18454
G1 X141.057 Y178.300 E0.01964
G1 X137.210 Y182.147 E0.18415
G1 X136.638 Y182.143 E0.01937
G1 X140.477 Y178.304 E0.18376
G1 X139.896 Y178.308 E0.01964
G1 X136.066 Y182.139 E0.18338
G1 X135.493 Y182.135 E0.01937
G1 X139.316 Y178.312 E0.18299
G1 X138.736 Y178.316 E0.01964
G1 X134.921 Y182.131 E0.18260
G1 X134.349 Y182.127 E0.01937
G1 X138.155 Y178.320 E0.18221
G1 X137.575 Y178.324 E0.01964
G1 X133.777 Y182.123 E0.18183
G1 X133.205 Y182.119 E0.01937
G1 X136.995 Y178.328 E0.18144
G1 X136.415 Y178.333 E0.01964
G1 X132.632 Y182.115 E0.18105
G1 X132.060 Y182.111 E0.01937
G1 X135.834 Y178.337 E0.18067
G1 X135.254 Y178.341 E0.01964
G1 X131.488 Y182.107 E0.18028
G1 X130.916 Y182.103 E0.01937
G1 X134.674 Y178.345 E0.17989
G1 X134.093 Y178.349 E0.01964
G1 X130.343 Y182.099 E0.17951
G1 X129.771 Y182.095 E0.01937
G1 X133.513 Y178.353 E0.17912
G1 X132.933 Y178.357 E0.01964
G1 X129.199 Y182.091 E0.17873
G1 X128.627 Y182.087 E0.01937
G1 X132.353 Y178.361 E0.17835
G1 X131.772 Y178.365 E0.01964
G1 X128.055 Y182.083 E0.17796
G1 X127.482 Y182.079 E0.01937
G1 X131.192 Y178.369 E0.17757
G1 X130.612 Y178.373 E0.01964
G1 X126.910 Y182.075 E0.17719
G1 X126.338 Y182.071 E0.01937
G1 X130.031 Y178.377 E0.17680
G1 X129.451 Y178.381 E0.01964
G1 X125.766 Y182.067 E0.17641
G1 X125.194 Y182.063 E0.01937
G1 X128.871 Y178.385 E0.17603
G1 X128.291 Y178.390 E0.01964
G1 X124.621 Y182.059 E0.17564
G1 X124.049 Y182.055 E0.01937
G1 X127.710 Y178.394 E0.17525
G1 X127.130 Y178.398 E0.01964
G1 X123.477 Y182.051 E0.17487
G1 X122.905 Y182.047 E0.01937
G1 X126.550 Y178.402 E0.17448
G1 X125.969 Y178.406 E0.01964
G1 X122.333 Y182.043 E0.17409
G1 X121.760 Y182.039 E0.01937
G1 X125.389 Y178.410 E0.17370
G1 X124.809 Y178.414 E0.01964
G1 X121.188 Y182.035 E0.17332
G1 X120.616 Y182.031 E0.01937
G1 X124.229 Y178.418 E0.17293
G1 X123.648 Y178.422 E0.01964
G1 X120.044 Y182.027 E0.17254
G1 X119.472 Y182.023 E0.01937
G1 X123.068 Y178.426 E0.17216
G1 X122.488 Y178.430 E0.01964
G1 X118.899 Y182.019 E0.17177
G1 X118.327 Y182.015 E0.01937
G1 X121.907 Y178.434 E0.17138
G1 X121.327 Y178.438 E0.01964
G1 X117.755 Y182.011 E0.17100
G1 X117.183 Y182.006 E0.01937
G1 X120.747 Y178.442 E0.17061
G1 X120.167 Y178.446 E0.01964
G1 X116.611 Y182.002 E0.17022
G1 X116.038 Y181.998 E0.01937
G1 X119.586 Y178.451 E0.16984
G1 X119.006 Y178.455 E0.01964
G1 X115.466 Y181.994 E0.16945
G1 X114.894 Y181.990 E0.01937
G1 X118.426 Y178.459 E0.16906
G1 X117.845 Y178.463 E0.01964
G1 X114.322 Y181.986 E0.16868
G1 X113.750 Y181.982 E0.01937
G1 X117.265 Y178.467 E0.16829
G1 X116.685 Y178.471 E0.01964
G1 X113.177 Y181.978 E0.16790
G1 X112.605 Y181.974 E0.01937
G1 X116.105 Y178.475 E0.16752
G1 X115.524 Y178.479 E0.01964
G1 X112.033 Y181.970 E0.16713
G1 X111.461 Y181.966 E0.01937
G1 X114.944 Y178.483 E0.16674
G1 X114.364 Y178.487 E0.01964
G1 X110.889 Y181.962 E0.16636
G1 X110.316 Y181.958 E0.01937
G1 X113.783 Y178.491 E0.16597
G1 X113.203 Y178.495 E0.01964
G1 X109.744 Y181.954 E0.16558
G1 X109.172 Y181.950 E0.01937
G1 X112.623 Y178.499 E0.16520
G1 X112.043 Y178.503 E0.01964
G1 X108.600 Y181.946 E0.16481
G1 X108.027 Y181.942 E0.01937
G1 X111.462 Y178.508 E0.16442
G1 X110.882 Y178.512 E0.01964
G1 X107.455 Y181.938 E0.16403
G1 X106.883 Y181.934 E0.01937
G1 X110.302 Y178.516 E0.16365
G1 X109.721 Y178.520 E0.01964
G1 X106.311 Y181.930 E0.16326
G1 X105.739 Y181.926 E0.01937
G1 X109.141 Y178.524 E0.16287
G1 X108.561 Y178.528 E0.01964
G1 X105.166 Y181.922 E0.16249
G1 X104.594 Y181.918 E0.01937
G1 X107.981 Y178.532 E0.16210
G1 X107.400 Y178.536 E0.01964
G1 X104.022 Y181.914 E0.16171
G1 X103.450 Y181.910 E0.01937
G1 X106.820 Y178.540 E0.16133
G1 X106.240 Y178.544 E0.01964
G1 X102.878 Y181.906 E0.16094
G1 X102.305 Y181.902 E0.01937
G1 X105.659 Y178.548 E0.16055
G1 X105.079 Y178.552 E0.01964
G1 X101.733 Y181.898 E0.16017
G1 X101.161 Y181.894 E0.01937
G1 X104.499 Y178.556 E0.15978
G1 X103.919 Y178.560 E0.01964
G1 X100.589 Y181.890 E0.15939
G1 X100.017 Y181.886 E0.01937
G1 X103.338 Y178.564 E0.15901
G1 X102.758 Y178.569 E0.01964
G1 X99.444 Y181.882 E0.15862
G1 X98.872 Y181.878 E0.01937
G1 X102.178 Y178.573 E0.15823
G1 X101.597 Y178.577 E0.01964
G1 X98.300 Y181.874 E0.15785
G1 X97.728 Y181.870 E0.01937
G1 X101.017 Y178.581 E0.15746
G1 X100.437 Y178.585 E0.01964
G1 X97.156 Y181.866 E0.15707
G1 X96.583 Y181.862 E0.01937
G1 X99.857 Y178.589 E0.15669
G1 X99.276 Y178.593 E0.01964
G1 X96.011 Y181.858 E0.15630
G1 X95.439 Y181.854 E0.01937
G1 X98.696 Y178.597 E0.15591
G1 X98.116 Y178.601 E0.01964
G1 X94.867 Y181.850 E0.15552
G1 X94.295 Y181.846 E0.01937
G1 X97.535 Y178.605 E0.15514
G1 X96.955 Y178.609 E0.01964
G1 X93.722 Y181.842 E0.15475
G1 X93.150 Y181.838 E0.01937
G1 X96.375 Y178.613 E0.15436
G1 X95.795 Y178.617 E0.01964
G1 X92.578 Y181.834 E0.15398
G1 X92.006 Y181.830 E0.01937
G1 X95.214 Y178.621 E0.15359
G1 X94.634 Y178.625 E0.01964
G1 X91.434 Y181.826 E0.15320
G1 X90.861 Y181.822 E0.01937
G1 X94.054 Y178.630 E0.15282
G1 X93.473 Y178.634 E0.01964
G1 X90.289 Y181.818 E0.15243
G1 X89.717 Y181.814 E0.01937
G1 X92.893 Y178.638 E0.15204
G1 X92.313 Y178.642 E0.01964
G1 X89.145 Y181.810 E0.15166
G1 X88.573 Y181.806 E0.01937
G1 X91.733 Y178.646 E0.15127
G1 X91.152 Y178.650 E0.01964
G1 X88.000 Y181.802 E0.15088
G1 X87.428 Y181.798 E0.01937
G1 X90.572 Y178.654 E0.15050
G1 X89.992 Y178.658 E0.01964
G1 X86.856 Y181.794 E0.15011
G1 X86.284 Y181.790 E0.01937
G1 X89.411 Y178.662 E0.14972
G1 X88.831 Y178.666 E0.01964
G1 X85.711 Y181.786 E0.14934
G1 X85.139 Y181.782 E0.01937
G1 X88.251 Y178.670 E0.14895
G1 X87.671 Y178.674 E0.01964
G1 X84.567 Y181.778 E0.14856
G1 X83.995 Y181.774 E0.01937
G1 X87.090 Y178.678 E0.14818
G1 X86.510 Y178.682 E0.01964
G1 X83.423 Y181.770 E0.14779
G1 X82.850 Y181.766 E0.01937
G1 X85.930 Y178.687 E0.14740
G1 X85.349 Y178.691 E0.01964
G1 X82.278 Y181.762 E0.14701
G1 X81.706 Y181.758 E0.01937
G1 X84.769 Y178.695 E0.14663
G1 X84.189 Y178.699 E0.01964
G1 X81.134 Y181.754 E0.14624
G1 X80.562 Y181.750 E0.01937
G1 X83.609 Y178.703 E0.14585
G1 X83.028 Y178.707 E0.01964
G1 X79.989 Y181.746 E0.14547
G1 X79.417 Y181.742 E0.01937
G1 X82.448 Y178.711 E0.14508
G1 X81.868 Y178.715 E0.01964
G1 X78.845 Y181.738 E0.14469
G1 X78.273 Y181.734 E0.01937
G1 X81.287 Y178.719 E0.14431
G1 X80.707 Y178.723 E0.01964
G1 X77.701 Y181.730 E0.14392
G1 X77.128 Y181.726 E0.01937
G1 X80.127 Y178.727 E0.14353
G1 X79.547 Y178.731 E0.01964
G1 X76.556 Y181.722 E0.14315
G1 X75.984 Y181.718 E0.01937
G1 X78.966 Y178.735 E0.14276
G1 X78.386 Y178.739 E0.01964
G1 X75.412 Y181.714 E0.14237
G1 X74.840 Y181.710 E0.01937
G1 X77.806 Y178.743 E0.14199
G1 X77.225 Y178.748 E0.01964
G1 X74.267 Y181.706 E0.14160
G1 X73.695 Y181.702 E0.01937
G1 X76.645 Y178.752 E0.14121
G1 X76.065 Y178.756 E0.01964
G1 X73.123 Y181.698 E0.14083
G1 X72.551 Y181.694 E0.01937
G1 X75.485 Y178.760 E0.14044
G1 X74.904 Y178.764 E0.01964
G1 X71.979 Y181.690 E0.14005
G1 X71.406 Y181.686 E0.01937
G1 X74.324 Y178.768 E0.13967
G1 X73.744 Y178.772 E0.01964
G1 X70.838 Y181.678 E0.13911
G1 X70.270 Y181.669 E0.01921
G1 X73.163 Y178.776 E0.13849
G1 X72.583 Y178.780 E0.01964
G1 X69.703 Y181.660 E0.13786
G1 X69.136 Y181.651 E0.01921
G1 X72.003 Y178.784 E0.13724
G1 X71.423 Y178.788 E0.01964
G1 X68.568 Y181.642 E0.13662
G1 X68.001 Y181.633 E0.01921
G1 X70.839 Y178.796 E0.13583
G1 X70.253 Y178.805 E0.01982
G1 X67.434 Y181.625 E0.13496
G1 X66.867 Y181.616 E0.01921
G1 X69.668 Y178.814 E0.13410
G1 X69.082 Y178.824 E0.01982
G1 X66.299 Y181.607 E0.13323
G1 X65.732 Y181.598 E0.01921
G1 X68.497 Y178.833 E0.13237
G1 X67.912 Y178.842 E0.01982
G1 X65.165 Y181.589 E0.13150
G1 X64.597 Y181.580 E0.01921
G1 X67.326 Y178.851 E0.13063
G1 X66.741 Y178.860 E0.01982
G1 X64.031 Y181.570 E0.12973
G1 X63.470 Y181.554 E0.01898
G1 X66.155 Y178.869 E0.12853
G1 X65.570 Y178.879 E0.01982
G1 X62.910 Y181.539 E0.12733
G1 X62.350 Y181.523 E0.01898
G1 X64.985 Y178.888 E0.12614
G1 X64.399 Y178.897 E0.01982
G1 X61.789 Y181.507 E0.12494
G1 X61.229 Y181.491 E0.01898
G1 X63.810 Y178.910 E0.12357
G1 X63.217 Y178.927 E0.02008
G1 X60.668 Y181.475 E0.12201
G1 X60.108 Y181.460 E0.01898
G1 X62.624 Y178.943 E0.12045
G1 X62.031 Y178.960 E0.02008
G1 X59.548 Y181.444 E0.11889
G1 X58.977 Y181.438 E0.01933
G1 X61.438 Y178.977 E0.11784
G1 X60.845 Y178.994 E0.02008
G1 X58.403 Y181.436 E0.11691
G1 X57.829 Y181.433 E0.01942
G1 X60.252 Y179.010 E0.11599
G1 X59.659 Y179.027 E0.02008
G1 X57.256 Y181.431 E0.11506
G1 X56.682 Y181.428 E0.01942
G1 X59.075 Y179.035 E0.11455
G1 X58.496 Y179.038 E0.01959
G1 X56.109 Y181.425 E0.11430
G1 X55.535 Y181.423 E0.01942
G1 X57.918 Y179.040 E0.11405
G1 X57.339 Y179.043 E0.01959
G1 X54.961 Y181.420 E0.11380
G1 X54.388 Y181.418 E0.01942
G1 X56.760 Y179.046 E0.11355
G1 X56.181 Y179.048 E0.01959
G1 X53.814 Y181.415 E0.11330
G1 X53.241 Y181.412 E0.01942
G1 X55.602 Y179.051 E0.11305
G1 X55.023 Y179.053 E0.01959
G1 X52.667 Y181.410 E0.11280
G1 X52.093 Y181.407 E0.01942
G1 X54.444 Y179.056 E0.11255
G1 X53.866 Y179.059 E0.01959
G1 X51.520 Y181.405 E0.11230
G1 X50.946 Y181.402 E0.01942
G1 X53.287 Y179.061 E0.11205
G1 X52.708 Y179.064 E0.01959
G1 X50.372 Y181.399 E0.11180
G1 X49.799 Y181.397 E0.01942
G1 X52.129 Y179.067 E0.11155
G1 X51.550 Y179.069 E0.01959
G1 X49.225 Y181.394 E0.11130
G1 X48.652 Y181.392 E0.01942
G1 X50.971 Y179.072 E0.11105
G1 X50.393 Y179.074 E0.01959
G1 X48.078 Y181.389 E0.11079
G1 X47.504 Y181.386 E0.01942
G1 X49.814 Y179.077 E0.11054
G1 X49.235 Y179.080 E0.01959
G1 X46.931 Y181.384 E0.11029
G1 X46.357 Y181.381 E0.01942
G1 X48.656 Y179.082 E0.11004
G1 X48.077 Y179.085 E0.01959
G1 X45.784 Y181.379 E0.10979
G1 X45.210 Y181.376 E0.01942
G1 X47.498 Y179.088 E0.10954
G1 X46.919 Y179.090 E0.01959
G1 X44.636 Y181.373 E0.10929
G1 X44.063 Y181.371 E0.01942
G1 X46.341 Y179.093 E0.10904
G1 X45.762 Y179.095 E0.01959
G1 X43.489 Y181.368 E0.10879
G1 X42.916 Y181.366 E0.01942
G1 X45.183 Y179.098 E0.10854
G1 X44.604 Y179.101 E0.01959
G1 X42.342 Y181.363 E0.10829
G1 X41.768 Y181.360 E0.01942
G1 X44.025 Y179.103 E0.10804
G1 X43.446 Y179.106 E0.01959
G1 X41.195 Y181.358 E0.10779
G1 X40.621 Y181.355 E0.01942
G1 X42.868 Y179.109 E0.10754
G1 X42.289 Y179.111 E0.01959
G1 X40.138 Y181.262 E0.10298
G1 X39.980 Y181.207 E0.00565
G1 X39.653 Y181.170 E0.01113
G1 X41.710 Y179.114 E0.09844
G1 X41.131 Y179.116 E0.01959
G1 X39.063 Y181.185 E0.09901
G1 X38.850 Y181.210 E0.00726
G1 X38.484 Y181.345 E0.01320
G1 X38.327 Y181.345 E0.00532
G1 X40.552 Y179.119 E0.10653
G1 X40.366 Y179.120 E0.00632
G1 X39.980 Y179.267 E0.01396
G1 X39.809 Y179.286 E0.00583
G1 X37.753 Y181.342 E0.09842
G1 X37.179 Y181.339 E0.01942
G1 X39.212 Y179.307 E0.09731
G1 X38.850 Y179.264 E0.01236
G1 X38.724 Y179.219 E0.00453
G1 X36.606 Y181.337 E0.10137
G1 X36.032 Y181.334 E0.01942
G1 X38.237 Y179.130 E0.10553
G1 X37.658 Y179.132 E0.01959
G1 X35.459 Y181.332 E0.10528
G1 X34.885 Y181.329 E0.01942
G1 X37.079 Y179.135 E0.10503
G1 X36.500 Y179.138 E0.01959
G1 X34.334 Y181.304 E0.10370
G1 X33.980 Y181.178 E0.01272
G1 X33.893 Y181.168 E0.00295
G1 X35.921 Y179.140 E0.09709
G1 X35.343 Y179.143 E0.01959
G1 X33.365 Y181.120 E0.09466
G1 X32.850 Y181.181 E0.01756
G1 X32.661 Y181.248 E0.00677
G1 X34.764 Y179.145 E0.10064
G1 X34.367 Y179.147 E0.01342
G1 X34.068 Y179.265 E0.01088
G1 X32.017 Y181.316 E0.09819
G1 X31.443 Y181.313 E0.01942
G1 X33.399 Y179.358 E0.09362
G1 X32.883 Y179.297 E0.01757
G1 X30.870 Y181.311 E0.09640
G1 X30.296 Y181.308 E0.01942
G1 X32.448 Y179.156 E0.10303
G1 X31.869 Y179.159 E0.01959
G1 X29.722 Y181.306 E0.10278
G1 X29.149 Y181.303 E0.01942
G1 X31.291 Y179.161 E0.10253
G1 X30.712 Y179.164 E0.01959
G1 X28.575 Y181.300 E0.10228
G1 X28.372 Y181.299 E0.00689
G1 X28.107 Y181.193 E0.00967
G1 X30.133 Y179.166 E0.09699
G1 X29.554 Y179.169 E0.01959
G1 X27.616 Y181.108 E0.09280
G1 X27.415 Y181.085 E0.00683
G1 X27.016 Y181.131 E0.01360
G1 X28.975 Y179.172 E0.09380
G1 X28.396 Y179.174 E0.01959
G1 X26.281 Y181.290 E0.10127
G1 X25.707 Y181.287 E0.01942
G1 X27.630 Y179.365 E0.09204
G1 X27.415 Y179.388 E0.00732
G1 X27.069 Y179.349 E0.01177
G1 X25.134 Y181.285 E0.09267
G1 X24.560 Y181.282 E0.01942
G1 X26.605 Y179.237 E0.09789
G1 X26.477 Y179.183 E0.00471
G1 X26.081 Y179.185 E0.01339
G1 X23.986 Y181.280 E0.10027
G1 X23.413 Y181.277 E0.01942
G1 X25.502 Y179.188 E0.10002
G1 X24.923 Y179.190 E0.01959
G1 X22.839 Y181.274 E0.09977
G1 X22.378 Y181.272 E0.01562
G1 X22.311 Y181.227 E0.00275
G1 X24.344 Y179.193 E0.09735
G1 X23.766 Y179.195 E0.01959
G1 X21.856 Y181.105 E0.09140
G1 X21.742 Y181.076 E0.00399
G1 X21.320 Y181.065 E0.01430
G1 X23.187 Y179.198 E0.08938
G1 X22.608 Y179.201 E0.01959
G1 X20.602 Y181.206 E0.09601
G1 X20.471 Y181.263 E0.00483
G1 X19.972 Y181.260 E0.01690
G1 X21.865 Y179.367 E0.09063
G1 X21.742 Y179.398 E0.00431
G1 X21.387 Y179.416 E0.01202
G1 X21.255 Y179.401 E0.00451
G1 X19.399 Y181.257 E0.08883
G1 X18.826 Y181.254 E0.01939
G1 X20.758 Y179.322 E0.09248
G1 X20.471 Y179.211 E0.01041
G1 X20.292 Y179.212 E0.00608
G1 X18.253 Y181.250 E0.09759
G1 X17.680 Y181.247 E0.01939
G1 X19.712 Y179.215 E0.09728
G1 X19.133 Y179.218 E0.01962
G1 X17.107 Y181.244 E0.09696
G1 X16.534 Y181.241 E0.01939
G1 X18.553 Y179.222 E0.09665
G1 X17.974 Y179.225 E0.01962
G1 X16.354 Y180.845 E0.07755
G1 X16.354 Y180.269 E0.01950
G1 X17.394 Y179.228 E0.04981
G1 X16.815 Y179.232 E0.01962
G1 X16.171 Y179.876 E0.03084
M204 S1000
G1 F8640.000
G1 X16.815 Y179.232 E-0.21037
G1 X17.394 Y179.228 E-0.13381
G1 X16.354 Y180.269 E-0.33979
G1 X16.354 Y180.598 E-0.07603
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X15.855 Y176.778
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X15.390 Y174.206 E0.08846
G1 X19.828 Y173.375 E0.15286
G1 X19.916 Y173.414 E0.00325
G1 X20.207 Y173.461 E0.00998
G1 X20.698 Y173.429 E0.01665
G1 X21.097 Y173.316 E0.01403
G1 X21.423 Y173.154 E0.01233
G1 X21.519 Y173.061 E0.00455
G1 X25.732 Y172.278 E0.14505
G1 X25.815 Y172.315 E0.00306
G1 X26.106 Y172.361 E0.00998
G1 X26.583 Y172.330 E0.01619
G1 X26.875 Y172.261 E0.01014
G1 X27.314 Y172.062 E0.01633
G1 X27.413 Y171.966 E0.00468
G1 X31.637 Y171.181 E0.14542
G1 X31.713 Y171.215 E0.00282
G1 X32.003 Y171.261 E0.00995
G1 X32.500 Y171.231 E0.01686
G1 X32.978 Y171.087 E0.01689
G1 X33.234 Y170.942 E0.00997
G1 X33.307 Y170.871 E0.00344
G1 X37.539 Y170.084 E0.14572
G1 X37.607 Y170.115 E0.00252
G1 X37.900 Y170.164 E0.01006
G1 X38.399 Y170.133 E0.01690
G1 X38.877 Y169.989 E0.01691
G1 X39.136 Y169.842 E0.01007
G1 X39.203 Y169.775 E0.00320
G1 X58.038 Y166.276 E0.64847
G1 X62.363 Y165.366 E0.14958
G1 X69.457 Y163.967 E0.24475
G1 X179.332 Y143.278 E3.78450
G1 X179.933 Y144.431 E0.04399
G1 X180.034 Y144.427 E0.00343
G1 X180.059 Y144.471 E0.00172
G1 X180.837 Y144.396 E0.02646
G1 X182.871 Y144.318 E0.06889
G1 X183.548 Y144.377 E0.02299
G1 X184.142 Y144.498 E0.02053
G1 X184.619 Y144.727 E0.01790
G1 X184.717 Y144.821 E0.00462
G1 X184.456 Y145.145 E0.01408
G1 X182.158 Y146.741 E0.09470
G1 X181.414 Y147.145 E0.02865
G1 X181.502 Y147.359 E0.00780
G1 X181.432 Y147.392 E0.00261
G1 X181.625 Y147.819 E0.01584
G1 X181.512 Y147.871 E0.00423
G1 X181.720 Y148.322 E0.01682
G1 X180.934 Y148.147 E0.02729
G1 X70.167 Y167.399 E3.80553
G1 X63.072 Y168.568 E0.24339
G1 X58.577 Y169.252 E0.15390
G1 X39.710 Y172.578 E0.64848
G1 X39.624 Y172.539 E0.00320
G1 X39.330 Y172.492 E0.01006
G1 X38.832 Y172.526 E0.01690
G1 X38.354 Y172.671 E0.01691
G1 X38.097 Y172.819 E0.01006
G1 X38.045 Y172.872 E0.00250
G1 X33.804 Y173.619 E0.14577
G1 X33.712 Y173.579 E0.00339
G1 X33.421 Y173.532 E0.00998
G1 X32.923 Y173.566 E0.01690
G1 X32.446 Y173.711 E0.01688
G1 X32.191 Y173.857 E0.00995
G1 X32.133 Y173.914 E0.00276
G1 X27.900 Y174.660 E0.14549
G1 X27.836 Y174.632 E0.00237
G1 X27.522 Y174.570 E0.01083
G1 X27.014 Y174.605 E0.01725
G1 X26.538 Y174.749 E0.01680
G1 X26.282 Y174.894 E0.00997
G1 X26.218 Y174.957 E0.00303
G1 X21.996 Y175.701 E0.14511
G1 X21.864 Y175.643 E0.00489
G1 X21.383 Y175.611 E0.01630
G1 X21.086 Y175.649 E0.01015
G1 X20.629 Y175.787 E0.01617
G1 X20.372 Y175.932 E0.00998
G1 X20.304 Y175.999 E0.00323
G1 X15.914 Y176.768 E0.15086
M204 S1000
G1 F8640.000
G1 X15.390 Y174.206 E-0.60371
G1 X16.055 Y174.082 E-0.15629
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X181.930 Y147.329
G1 Z1.600
G1 E0.80000 F2100.00000
M73 Q28 S316
M204 S800
G1 F1500.000
G1 X182.024 Y147.558 E0.00840
G1 X181.967 Y147.586 E0.00215
G1 X182.162 Y148.017 E0.01602
G1 X182.052 Y148.069 E0.00411
G1 X182.412 Y148.849 E0.02910
G1 X182.215 Y148.850 E0.00668
G1 X180.924 Y148.562 E0.04477
G1 X70.235 Y167.800 E3.80285
M73 P28 R313
G1 X63.136 Y168.970 E0.24354
G1 X58.643 Y169.653 E0.15382
G1 X39.656 Y173.001 E0.65259
G1 X39.505 Y172.932 E0.00561
G1 X39.311 Y172.901 E0.00665
G1 X38.906 Y172.929 E0.01375
G1 X38.517 Y173.047 E0.01376
G1 X38.347 Y173.145 E0.00665
G1 X38.242 Y173.250 E0.00502
G1 X33.752 Y174.042 E0.15434
G1 X33.595 Y173.972 E0.00580
G1 X33.402 Y173.941 E0.00662
G1 X32.997 Y173.969 E0.01375
G1 X32.608 Y174.087 E0.01375
G1 X32.439 Y174.184 E0.00661
G1 X32.328 Y174.293 E0.00525
G1 X27.848 Y175.083 E0.15397
G1 X27.713 Y175.023 E0.00502
G1 X27.496 Y174.980 E0.00746
G1 X27.087 Y175.008 E0.01388
G1 X26.699 Y175.126 E0.01372
G1 X26.529 Y175.222 E0.00661
G1 X26.414 Y175.336 E0.00549
G1 X21.945 Y176.123 E0.15359
G1 X21.765 Y176.044 E0.00665
G1 X21.396 Y176.020 E0.01254
G1 X21.171 Y176.048 E0.00766
G1 X20.790 Y176.164 E0.01348
G1 X20.619 Y176.260 E0.00662
G1 X20.500 Y176.378 E0.00570
G1 X15.526 Y177.249 E0.17089
G1 X14.917 Y173.881 E0.11586
G1 X19.878 Y172.952 E0.17086
G1 X20.033 Y173.021 E0.00573
G1 X20.226 Y173.051 E0.00662
G1 X20.629 Y173.025 E0.01366
G1 X20.950 Y172.935 E0.01129
G1 X21.185 Y172.818 E0.00888
G1 X21.324 Y172.683 E0.00656
G1 X25.783 Y171.854 E0.15351
G1 X25.932 Y171.921 E0.00553
G1 X26.125 Y171.952 E0.00662
G1 X26.523 Y171.926 E0.01350
G1 X26.743 Y171.874 E0.00766
G1 X27.081 Y171.721 E0.01255
G1 X27.217 Y171.588 E0.00644
G1 X31.687 Y170.757 E0.15391
G1 X31.830 Y170.821 E0.00530
G1 X32.023 Y170.852 E0.00661
G1 X32.428 Y170.827 E0.01374
G1 X32.817 Y170.710 E0.01375
G1 X32.987 Y170.614 E0.00662
G1 X33.110 Y170.493 E0.00585
G1 X37.592 Y169.660 E0.15429
G1 X37.727 Y169.723 E0.00504
G1 X37.921 Y169.755 E0.00665
G1 X38.327 Y169.729 E0.01376
G1 X38.716 Y169.613 E0.01376
G1 X38.887 Y169.515 E0.00665
G1 X39.005 Y169.398 E0.00562
G1 X57.959 Y165.877 E0.65258
G1 X62.282 Y164.967 E0.14951
G1 X69.380 Y163.567 E0.24489
G1 X179.553 Y142.822 E3.79478
G1 X180.175 Y144.014 E0.04549
G1 X180.270 Y144.010 E0.00320
G1 X180.286 Y144.040 E0.00116
G1 X180.810 Y143.990 E0.01781
G1 X182.881 Y143.911 E0.07015
G1 X183.606 Y143.974 E0.02464
G1 X184.272 Y144.109 E0.02302
G1 X184.392 Y144.167 E0.00449
G1 F1800.000
G1 X184.847 Y144.385 E0.02506
G1 X184.993 Y144.515 E0.00971
G1 X185.152 Y144.713 E0.01260
G1 X185.189 Y144.793 E0.00435
G1 X185.120 Y145.315 E0.02616
G1 F1500.000
G1 X185.114 Y145.327 E0.00045
G1 F1800.000
G1 X184.826 Y145.718 E0.02413
G1 F1500.000
G1 X184.694 Y145.898 E0.00754
G1 X184.672 Y145.767 E0.00449
G1 X184.609 Y145.821 E0.00280
G1 X184.602 Y145.612 E0.00707
G1 X184.222 Y146.083 E0.02047
G1 X184.155 Y146.120 E0.00260
G1 X184.175 Y145.836 E0.00962
G1 X182.372 Y147.088 E0.07430
G1 X181.982 Y147.300 E0.01501
M204 S1000
G1 X181.707 Y147.438 F10800.000
G1 X181.908 Y146.738
M204 S1250
G1 F4800.000
G1 X183.888 Y144.758 E0.09741
G1 X183.385 Y144.670 E0.01777
G1 X180.067 Y147.988 E0.16322
G1 X179.351 Y148.112 E0.02528
G1 X182.838 Y144.625 E0.17153
G1 X182.223 Y144.649 E0.02141
G1 X178.926 Y147.946 E0.16218
G1 X178.745 Y147.535 E0.01561
G1 X181.608 Y144.672 E0.14081
G1 X180.993 Y144.696 E0.02141
G1 X178.565 Y147.124 E0.11944
G1 X178.384 Y146.713 E0.01561
G1 X180.347 Y144.750 E0.09655
G1 X179.889 Y144.794 E0.01600
G1 X179.858 Y144.739 E0.00220
G1 X179.763 Y144.743 E0.00333
G1 X178.203 Y146.302 E0.07670
G1 X178.023 Y145.891 E0.01561
G1 X179.553 Y144.361 E0.07525
G1 X179.350 Y143.972 E0.01525
G1 X177.842 Y145.480 E0.07416
G1 X177.662 Y145.069 E0.01561
G1 X179.283 Y143.448 E0.07974
M204 S1000
G1 F8640.000
G1 X177.662 Y145.069 E-0.52936
G1 X177.842 Y145.480 E-0.10366
G1 X178.231 Y145.091 E-0.12698
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X176.266 Y144.719
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.948 Y144.038 E0.03432
G1 X176.201 Y144.179 E0.02706
G1 X175.566 Y144.813 E0.03199
M204 S1000
G1 F8640.000
G1 X176.201 Y144.179 E-0.20734
G1 X176.948 Y144.038 E-0.17539
G1 X176.266 Y144.719 E-0.22242
G1 E-0.19485 F2100.00000
G1 Z2.200 F10800.000
G1 X184.872 Y144.953
G1 Z1.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.854 Y145.337 E0.00503
G1 F8640.000
G1 X184.872 Y144.953 E-0.08886
G1 E-0.71114 F2100.00000
G1 Z2.200 F10800.000
G1 X181.285 Y147.362
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.558 Y148.088 E0.03575
M204 S1000
G1 F8640.000
G1 X181.285 Y147.362 E-0.23735
G1 E-0.56265 F2100.00000
G1 Z2.200 F10800.000
G1 X177.895 Y148.551
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.487 Y147.959 E0.02834
G1 X178.311 Y147.558 E0.01484
G1 X177.421 Y148.448 E0.04259
G1 X176.721 Y148.569 E0.02403
G1 X178.134 Y147.157 E0.06763
G1 X177.958 Y146.755 E0.01484
G1 X176.022 Y148.691 E0.09266
G1 X175.323 Y148.812 E0.02403
G1 X177.781 Y146.354 E0.11770
G1 X177.605 Y145.952 E0.01484
G1 X174.623 Y148.934 E0.14273
G1 X173.924 Y149.055 E0.02403
G1 X177.429 Y145.551 E0.16777
G1 X177.252 Y145.149 E0.01484
G1 X173.225 Y149.177 E0.19280
G1 X172.525 Y149.299 E0.02403
G1 X177.018 Y144.805 E0.21508
G1 X176.307 Y144.939 E0.02451
G1 X171.826 Y149.420 E0.21449
G1 X171.127 Y149.542 E0.02403
G1 X175.595 Y145.073 E0.21390
G1 X175.559 Y145.080 E0.00123
G1 X175.233 Y144.857 E0.01337
G1 X170.427 Y149.663 E0.23006
G1 X169.728 Y149.785 E0.02403
G1 X175.107 Y144.405 E0.25750
G1 X175.103 Y144.385 E0.00070
G1 X174.421 Y144.514 E0.02350
G1 X169.029 Y149.906 E0.25814
G1 X168.329 Y150.028 E0.02403
G1 X173.709 Y144.648 E0.25755
G1 X172.998 Y144.782 E0.02452
G1 X167.630 Y150.149 E0.25695
G1 X166.931 Y150.271 E0.02403
G1 X172.286 Y144.916 E0.25635
G1 X171.574 Y145.050 E0.02452
G1 X166.231 Y150.393 E0.25575
G1 X165.532 Y150.514 E0.02403
G1 X170.862 Y145.184 E0.25516
G1 X170.150 Y145.318 E0.02452
G1 X164.832 Y150.636 E0.25456
G1 X164.133 Y150.757 E0.02403
G1 X169.438 Y145.452 E0.25396
G1 X168.727 Y145.586 E0.02452
G1 X163.434 Y150.879 E0.25336
G1 X162.734 Y151.000 E0.02403
G1 X168.015 Y145.720 E0.25277
G1 X167.303 Y145.854 E0.02452
G1 X162.035 Y151.122 E0.25217
G1 X161.336 Y151.243 E0.02403
G1 X166.591 Y145.988 E0.25157
G1 X165.879 Y146.122 E0.02452
G1 X160.636 Y151.365 E0.25097
G1 X159.937 Y151.486 E0.02403
G1 X165.167 Y146.256 E0.25038
G1 X164.456 Y146.390 E0.02452
G1 X159.238 Y151.608 E0.24978
G1 X158.538 Y151.730 E0.02403
G1 X163.744 Y146.524 E0.24918
G1 X163.032 Y146.658 E0.02452
G1 X157.839 Y151.851 E0.24859
G1 X157.140 Y151.973 E0.02403
G1 X162.320 Y146.792 E0.24799
G1 X161.608 Y146.926 E0.02452
G1 X156.440 Y152.094 E0.24739
G1 X155.741 Y152.216 E0.02403
G1 X160.896 Y147.060 E0.24679
G1 X160.185 Y147.194 E0.02452
G1 X155.041 Y152.337 E0.24620
G1 X154.342 Y152.459 E0.02403
G1 X159.473 Y147.328 E0.24560
G1 X158.761 Y147.462 E0.02452
G1 X153.643 Y152.580 E0.24500
G1 X152.943 Y152.702 E0.02403
G1 X158.049 Y147.596 E0.24440
G1 X157.337 Y147.730 E0.02452
G1 X152.244 Y152.824 E0.24381
G1 X151.545 Y152.945 E0.02403
G1 X156.625 Y147.864 E0.24321
G1 X155.914 Y147.998 E0.02452
G1 X150.845 Y153.067 E0.24261
G1 X150.146 Y153.188 E0.02403
G1 X155.202 Y148.132 E0.24201
G1 X154.490 Y148.266 E0.02452
G1 X149.447 Y153.310 E0.24142
G1 X148.747 Y153.431 E0.02403
G1 X153.778 Y148.401 E0.24082
G1 X153.066 Y148.535 E0.02452
G1 X148.048 Y153.553 E0.24022
G1 X147.349 Y153.674 E0.02403
G1 X152.354 Y148.669 E0.23962
G1 X151.643 Y148.803 E0.02452
G1 X146.649 Y153.796 E0.23903
G1 X145.950 Y153.917 E0.02403
G1 X150.931 Y148.937 E0.23843
G1 X150.219 Y149.071 E0.02452
G1 X145.250 Y154.039 E0.23783
G1 X144.551 Y154.161 E0.02403
G1 X149.507 Y149.205 E0.23724
G1 X148.795 Y149.339 E0.02452
G1 X143.852 Y154.282 E0.23664
G1 X143.152 Y154.404 E0.02403
G1 X148.083 Y149.473 E0.23604
G1 X147.371 Y149.607 E0.02452
G1 X142.453 Y154.525 E0.23544
G1 X141.754 Y154.647 E0.02403
G1 X146.660 Y149.741 E0.23485
G1 X145.948 Y149.875 E0.02452
G1 X141.054 Y154.768 E0.23425
G1 X140.355 Y154.890 E0.02403
G1 X145.236 Y150.009 E0.23365
G1 X144.524 Y150.143 E0.02452
G1 X139.656 Y155.011 E0.23305
G1 X138.956 Y155.133 E0.02403
G1 X143.812 Y150.277 E0.23246
G1 X143.100 Y150.411 E0.02452
G1 X138.257 Y155.255 E0.23186
G1 X137.558 Y155.376 E0.02403
G1 X142.389 Y150.545 E0.23126
G1 X141.677 Y150.679 E0.02452
G1 X136.858 Y155.498 E0.23066
G1 X136.159 Y155.619 E0.02403
G1 X140.965 Y150.813 E0.23007
G1 X140.253 Y150.947 E0.02452
G1 X135.460 Y155.741 E0.22947
G1 X134.760 Y155.862 E0.02403
G1 X139.541 Y151.081 E0.22887
G1 X138.829 Y151.215 E0.02452
G1 X134.061 Y155.984 E0.22827
G1 X133.361 Y156.105 E0.02403
G1 X138.118 Y151.349 E0.22768
G1 X137.406 Y151.483 E0.02452
G1 X132.662 Y156.227 E0.22708
G1 X131.963 Y156.348 E0.02403
G1 X136.694 Y151.617 E0.22648
G1 X135.982 Y151.751 E0.02452
G1 X131.263 Y156.470 E0.22588
G1 X130.564 Y156.592 E0.02403
G1 X135.270 Y151.885 E0.22529
G1 X134.558 Y152.019 E0.02452
G1 X129.865 Y156.713 E0.22469
G1 X129.165 Y156.835 E0.02403
G1 X133.847 Y152.153 E0.22409
G1 X133.135 Y152.287 E0.02452
G1 X128.466 Y156.956 E0.22350
G1 X127.767 Y157.078 E0.02403
G1 X132.423 Y152.421 E0.22290
G1 X131.711 Y152.555 E0.02452
G1 X127.067 Y157.199 E0.22230
G1 X126.368 Y157.321 E0.02403
G1 X130.999 Y152.689 E0.22170
G1 X130.287 Y152.824 E0.02452
G1 X125.669 Y157.442 E0.22111
G1 X124.969 Y157.564 E0.02403
G1 X129.576 Y152.958 E0.22051
G1 X128.864 Y153.092 E0.02452
G1 X124.270 Y157.686 E0.21991
G1 X123.570 Y157.807 E0.02403
G1 X128.152 Y153.226 E0.21931
G1 X127.440 Y153.360 E0.02452
G1 X122.871 Y157.929 E0.21872
G1 X122.172 Y158.050 E0.02403
G1 X126.728 Y153.494 E0.21812
G1 X126.016 Y153.628 E0.02452
G1 X121.472 Y158.172 E0.21752
G1 X120.773 Y158.293 E0.02403
G1 X125.305 Y153.762 E0.21692
G1 X124.593 Y153.896 E0.02452
G1 X120.074 Y158.415 E0.21633
G1 X119.374 Y158.536 E0.02403
G1 X123.881 Y154.030 E0.21573
G1 X123.169 Y154.164 E0.02452
G1 X118.675 Y158.658 E0.21513
G1 X117.976 Y158.779 E0.02403
G1 X122.457 Y154.298 E0.21453
G1 X121.745 Y154.432 E0.02452
G1 X117.276 Y158.901 E0.21394
G1 X116.577 Y159.023 E0.02403
G1 X121.034 Y154.566 E0.21334
G1 X120.322 Y154.700 E0.02452
G1 X115.878 Y159.144 E0.21274
G1 X115.178 Y159.266 E0.02403
G1 X119.610 Y154.834 E0.21214
G1 X118.898 Y154.968 E0.02452
G1 X114.479 Y159.387 E0.21155
G1 X113.779 Y159.509 E0.02403
G1 X118.186 Y155.102 E0.21095
G1 X117.474 Y155.236 E0.02452
G1 X113.080 Y159.630 E0.21035
G1 X112.381 Y159.752 E0.02403
G1 X116.763 Y155.370 E0.20976
G1 X116.051 Y155.504 E0.02452
G1 X111.681 Y159.873 E0.20916
G1 X110.982 Y159.995 E0.02403
G1 X115.339 Y155.638 E0.20856
G1 X114.627 Y155.772 E0.02452
G1 X110.283 Y160.117 E0.20796
G1 X109.583 Y160.238 E0.02403
G1 X113.915 Y155.906 E0.20737
G1 X113.203 Y156.040 E0.02452
G1 X108.884 Y160.360 E0.20677
G1 X108.185 Y160.481 E0.02403
G1 X112.492 Y156.174 E0.20617
G1 X111.780 Y156.308 E0.02452
G1 X107.485 Y160.603 E0.20557
G1 X106.786 Y160.724 E0.02403
G1 X111.068 Y156.442 E0.20498
G1 X110.356 Y156.576 E0.02452
G1 X106.087 Y160.846 E0.20438
G1 X105.387 Y160.967 E0.02403
G1 X109.644 Y156.710 E0.20378
G1 X108.932 Y156.844 E0.02452
G1 X104.688 Y161.089 E0.20318
G1 X103.988 Y161.211 E0.02403
G1 X108.221 Y156.978 E0.20259
G1 X107.509 Y157.112 E0.02452
G1 X103.289 Y161.332 E0.20199
G1 X102.590 Y161.454 E0.02403
G1 X106.797 Y157.247 E0.20139
G1 X106.085 Y157.381 E0.02452
G1 X101.890 Y161.575 E0.20079
G1 X101.191 Y161.697 E0.02403
G1 X105.373 Y157.515 E0.20020
G1 X104.661 Y157.649 E0.02452
G1 X100.492 Y161.818 E0.19960
G1 X99.792 Y161.940 E0.02403
G1 X103.950 Y157.783 E0.19900
G1 X103.238 Y157.917 E0.02452
G1 X99.093 Y162.061 E0.19840
G1 X98.394 Y162.183 E0.02403
G1 X102.526 Y158.051 E0.19781
G1 X101.814 Y158.185 E0.02452
G1 X97.694 Y162.304 E0.19721
G1 X96.995 Y162.426 E0.02403
G1 X101.102 Y158.319 E0.19661
G1 X100.390 Y158.453 E0.02452
G1 X96.296 Y162.548 E0.19602
G1 X95.596 Y162.669 E0.02403
G1 X99.679 Y158.587 E0.19542
G1 X98.967 Y158.721 E0.02452
G1 X94.897 Y162.791 E0.19482
G1 X94.198 Y162.912 E0.02403
G1 X98.255 Y158.855 E0.19422
G1 X97.543 Y158.989 E0.02452
G1 X93.498 Y163.034 E0.19363
G1 X92.799 Y163.155 E0.02403
G1 X96.831 Y159.123 E0.19303
G1 X96.119 Y159.257 E0.02452
G1 X92.099 Y163.277 E0.19243
G1 X91.400 Y163.398 E0.02403
G1 X95.408 Y159.391 E0.19183
G1 X94.696 Y159.525 E0.02452
G1 X90.701 Y163.520 E0.19124
G1 X90.001 Y163.642 E0.02403
G1 X93.984 Y159.659 E0.19064
G1 X93.272 Y159.793 E0.02452
G1 X89.302 Y163.763 E0.19004
G1 X88.603 Y163.885 E0.02403
G1 X92.560 Y159.927 E0.18944
G1 X91.848 Y160.061 E0.02452
G1 X87.903 Y164.006 E0.18885
G1 X87.204 Y164.128 E0.02403
G1 X91.136 Y160.195 E0.18825
G1 X90.425 Y160.329 E0.02452
G1 X86.505 Y164.249 E0.18765
G1 X85.805 Y164.371 E0.02403
G1 X89.713 Y160.463 E0.18705
G1 X89.001 Y160.597 E0.02452
G1 X85.106 Y164.492 E0.18646
G1 X84.407 Y164.614 E0.02403
G1 X88.289 Y160.731 E0.18586
G1 X87.577 Y160.865 E0.02452
G1 X83.707 Y164.735 E0.18526
G1 X83.008 Y164.857 E0.02403
G1 X86.865 Y160.999 E0.18466
G1 X86.154 Y161.133 E0.02452
G1 X82.308 Y164.979 E0.18407
G1 X81.609 Y165.100 E0.02403
G1 X85.442 Y161.267 E0.18347
G1 X84.730 Y161.401 E0.02452
G1 X80.910 Y165.222 E0.18287
G1 X80.210 Y165.343 E0.02403
G1 X84.018 Y161.535 E0.18228
G1 X83.306 Y161.669 E0.02452
G1 X79.511 Y165.465 E0.18168
G1 X78.812 Y165.586 E0.02403
G1 X82.594 Y161.804 E0.18108
G1 X81.883 Y161.938 E0.02452
G1 X78.112 Y165.708 E0.18048
G1 X77.413 Y165.829 E0.02403
G1 X81.171 Y162.072 E0.17989
G1 X80.459 Y162.206 E0.02452
G1 X76.714 Y165.951 E0.17929
G1 X76.014 Y166.073 E0.02403
G1 X79.747 Y162.340 E0.17869
G1 X79.035 Y162.474 E0.02452
G1 X75.315 Y166.194 E0.17809
G1 X74.616 Y166.316 E0.02403
G1 X78.323 Y162.608 E0.17750
G1 X77.612 Y162.742 E0.02452
G1 X73.916 Y166.437 E0.17690
G1 X73.217 Y166.559 E0.02403
G1 X76.900 Y162.876 E0.17630
G1 X76.188 Y163.010 E0.02452
G1 X72.517 Y166.680 E0.17570
G1 X71.818 Y166.802 E0.02403
G1 X75.476 Y163.144 E0.17511
G1 X74.764 Y163.278 E0.02452
G1 X71.119 Y166.923 E0.17451
G1 X70.419 Y167.045 E0.02403
G1 X74.052 Y163.412 E0.17391
G1 X73.341 Y163.546 E0.02452
G1 X69.724 Y167.162 E0.17311
G1 X69.032 Y167.276 E0.02374
G1 X72.629 Y163.680 E0.17216
G1 X71.917 Y163.814 E0.02452
G1 X68.341 Y167.390 E0.17120
G1 X67.649 Y167.504 E0.02374
G1 X71.205 Y163.948 E0.17025
G1 X70.493 Y164.082 E0.02452
G1 X66.957 Y167.619 E0.16929
G1 X66.265 Y167.733 E0.02374
G1 X69.781 Y164.216 E0.16833
G1 X69.065 Y164.355 E0.02472
G1 X65.573 Y167.847 E0.16714
G1 X64.881 Y167.961 E0.02374
G1 X68.345 Y164.497 E0.16580
G1 X67.625 Y164.639 E0.02483
G1 X64.189 Y168.075 E0.16447
G1 X63.497 Y168.189 E0.02374
G1 X66.905 Y164.781 E0.16313
G1 X66.185 Y164.923 E0.02483
G1 X62.809 Y168.300 E0.16163
G1 X62.127 Y168.403 E0.02333
G1 X65.466 Y165.065 E0.15979
G1 X64.746 Y165.207 E0.02483
G1 X61.446 Y168.507 E0.15795
G1 X60.765 Y168.610 E0.02333
G1 X64.026 Y165.349 E0.15611
G1 X63.306 Y165.491 E0.02483
G1 X60.083 Y168.714 E0.15427
G1 X59.402 Y168.818 E0.02333
G1 X62.586 Y165.633 E0.15243
G1 X61.857 Y165.784 E0.02520
G1 X58.721 Y168.921 E0.15015
G1 X58.025 Y169.039 E0.02389
G1 X61.125 Y165.938 E0.14843
G1 X60.394 Y166.092 E0.02531
G1 X57.323 Y169.163 E0.14698
G1 X56.622 Y169.286 E0.02411
G1 X59.662 Y166.246 E0.14553
G1 X58.930 Y166.400 E0.02531
G1 X55.920 Y169.410 E0.14408
G1 X55.219 Y169.534 E0.02411
G1 X58.198 Y166.554 E0.14263
G1 X57.486 Y166.689 E0.02455
G1 X54.517 Y169.657 E0.14209
G1 X53.816 Y169.781 E0.02411
G1 X56.776 Y166.821 E0.14170
G1 X56.066 Y166.953 E0.02443
G1 X53.114 Y169.905 E0.14131
G1 X52.413 Y170.029 E0.02411
G1 X55.357 Y167.085 E0.14092
G1 X54.647 Y167.216 E0.02443
G1 X51.711 Y170.152 E0.14053
G1 X51.010 Y170.276 E0.02411
G1 X53.937 Y167.348 E0.14014
G1 X53.228 Y167.480 E0.02443
G1 X50.308 Y170.400 E0.13975
G1 X49.607 Y170.523 E0.02411
G1 X52.518 Y167.612 E0.13936
G1 X51.809 Y167.744 E0.02443
G1 X48.905 Y170.647 E0.13897
G1 X48.204 Y170.771 E0.02411
G1 X51.099 Y167.876 E0.13858
G1 X50.389 Y168.008 E0.02443
G1 X47.502 Y170.894 E0.13819
G1 X46.801 Y171.018 E0.02411
G1 X49.680 Y168.139 E0.13780
G1 X48.970 Y168.271 E0.02443
G1 X46.100 Y171.142 E0.13741
G1 X45.398 Y171.265 E0.02411
G1 X48.260 Y168.403 E0.13702
G1 X47.551 Y168.535 E0.02443
G1 X44.697 Y171.389 E0.13662
G1 X43.995 Y171.513 E0.02411
G1 X46.841 Y168.667 E0.13623
G1 X46.131 Y168.799 E0.02443
G1 X43.294 Y171.636 E0.13584
G1 X42.592 Y171.760 E0.02411
G1 X45.422 Y168.930 E0.13545
G1 X44.712 Y169.062 E0.02443
G1 X41.891 Y171.884 E0.13506
G1 X41.189 Y172.007 E0.02411
G1 X44.002 Y169.194 E0.13467
G1 X43.293 Y169.326 E0.02443
G1 X40.488 Y172.131 E0.13428
G1 X39.786 Y172.255 E0.02411
G1 X42.583 Y169.458 E0.13389
G1 X41.874 Y169.590 E0.02443
G1 X39.273 Y172.190 E0.12448
G1 X38.777 Y172.223 E0.01684
G1 X38.612 Y172.274 E0.00584
G1 X41.164 Y169.721 E0.12217
G1 X40.454 Y169.853 E0.02443
G1 X37.682 Y172.626 E0.13272
G1 X36.980 Y172.749 E0.02411
G1 X39.745 Y169.985 E0.13232
G1 X39.352 Y170.058 E0.01353
G1 X38.998 Y170.272 E0.01398
G1 X38.829 Y170.322 E0.00597
G1 X36.279 Y172.873 E0.12210
G1 X35.577 Y172.997 E0.02411
G1 X38.118 Y170.456 E0.12162
G1 X37.885 Y170.471 E0.00791
G1 X37.577 Y170.420 E0.01058
G1 X34.876 Y173.120 E0.12928
G1 X34.174 Y173.244 E0.02411
G1 X36.906 Y170.512 E0.13076
G1 X36.196 Y170.644 E0.02443
G1 X33.591 Y173.250 E0.12474
G1 X33.435 Y173.225 E0.00534
G1 X33.009 Y173.254 E0.01444
G1 X35.487 Y170.776 E0.11861
G1 X34.777 Y170.908 E0.02443
G1 X32.165 Y173.520 E0.12502
G1 X31.986 Y173.630 E0.00712
G1 X31.369 Y173.739 E0.02123
G1 X34.067 Y171.040 E0.12920
G1 X33.454 Y171.154 E0.02112
G1 X33.240 Y171.290 E0.00859
G1 X30.667 Y173.862 E0.12316
G1 X29.966 Y173.986 E0.02411
G1 X32.410 Y171.542 E0.11700
G1 X31.988 Y171.568 E0.01430
G1 X31.831 Y171.543 E0.00539
G1 X29.264 Y174.110 E0.12287
G1 X28.563 Y174.233 E0.02411
G1 X31.229 Y171.567 E0.12763
G1 X30.519 Y171.699 E0.02443
G1 X27.887 Y174.331 E0.12599
G1 X27.541 Y174.263 E0.01194
G1 X27.365 Y174.275 E0.00597
G1 X29.810 Y171.831 E0.11701
G1 X29.100 Y171.963 E0.02443
G1 X26.673 Y174.389 E0.11616
G1 X26.418 Y174.466 E0.00904
G1 X26.071 Y174.673 E0.01364
G1 X25.757 Y174.728 E0.01082
G1 X28.390 Y172.095 E0.12607
G1 X27.681 Y172.226 E0.02443
G1 X25.055 Y174.852 E0.12568
G1 X24.354 Y174.975 E0.02411
G1 X26.717 Y172.612 E0.11315
G1 X26.628 Y172.633 E0.00309
G1 X26.085 Y172.667 E0.01844
G1 X23.652 Y175.099 E0.11644
G1 X22.951 Y175.223 E0.02411
G1 X25.552 Y172.622 E0.12450
G1 X24.842 Y172.754 E0.02443
G1 X22.249 Y175.346 E0.12411
G1 X22.034 Y175.384 E0.00739
G1 X21.938 Y175.342 E0.00358
G1 X21.692 Y175.326 E0.00832
G1 X24.132 Y172.886 E0.11680
G1 X23.423 Y173.017 E0.02443
G1 X21.101 Y175.339 E0.11114
G1 X20.508 Y175.505 E0.02084
G1 X20.157 Y175.715 E0.01383
G1 X22.713 Y173.149 E0.12258
G1 X22.003 Y173.281 E0.02443
G1 X19.445 Y175.840 E0.12248
G1 X18.745 Y175.962 E0.02407
G1 X21.064 Y173.643 E0.11104
G1 X20.750 Y173.731 E0.01106
G1 X20.373 Y173.756 E0.01277
G1 X18.044 Y176.085 E0.11150
G1 X17.344 Y176.207 E0.02407
G1 X19.840 Y173.711 E0.11949
G1 X19.791 Y173.693 E0.00178
G1 X19.163 Y173.810 E0.02161
G1 X16.643 Y176.330 E0.12062
G1 X16.101 Y176.425 E0.01862
G1 X16.081 Y176.314 E0.00381
G1 X18.452 Y173.943 E0.11349
G1 X17.741 Y174.077 E0.02448
G1 X15.993 Y175.825 E0.08369
G1 X15.904 Y175.336 E0.01683
G1 X17.030 Y174.210 E0.05390
G1 X16.319 Y174.343 E0.02448
G1 X15.658 Y175.004 E0.03165
M204 S1000
G1 F8640.000
G1 X16.319 Y174.343 E-0.21592
G1 X17.030 Y174.210 E-0.16701
G1 X15.904 Y175.336 E-0.36769
G1 X15.911 Y175.376 E-0.00938
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X153.005 Y83.457
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.556 Y83.159 E1.20340
G1 X188.556 Y83.209 E0.00168
G1 X153.065 Y83.457 E1.20135
M204 S1000
G1 X152.808 Y83.806 F10800.000
G1 F8640.000
G1 X156.356 Y83.429 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
G1 X153.005 Y89.796
G1 Z1.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.556 Y90.044 E1.20338
G1 X188.556 Y90.094 E0.00168
G1 X153.054 Y89.807 E1.20173
M73 Q28 S315
M204 S1000
G1 X152.803 Y90.141 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;1.8


G1 F8640.000
G1 X156.346 Y89.829 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.200 F10800.000
;AFTER_LAYER_CHANGE
;1.8
G1 X196.841 Y18.897
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X206.060 Y18.833 E0.31207
G1 X206.055 Y18.033 E0.02708
G1 X206.321 Y18.031 E0.00902
G1 X206.327 Y18.831 E0.02708
G1 X225.844 Y18.694 E0.66065
G1 X225.839 Y17.894 E0.02708
G1 X226.299 Y17.891 E0.01555
G1 X226.304 Y18.691 E0.02708
G1 X228.102 Y18.678 E0.06087
G1 X228.097 Y17.879 E0.02708
G1 X229.347 Y17.870 E0.04231
G1 X229.352 Y18.670 E0.02708
G1 X233.938 Y18.638 E0.15526
G1 X233.933 Y17.838 E0.02708
G1 X234.371 Y17.835 E0.01482
G1 X234.371 Y23.633 E0.19626
G1 X67.956 Y22.467 E5.63309
M73 P28 R312
G1 X59.006 Y22.323 E0.30300
G1 X39.850 Y22.211 E0.64840
G1 X39.766 Y22.155 E0.00344
G1 X39.489 Y22.061 E0.00991
G1 X38.997 Y22.007 E0.01673
G1 X38.506 Y22.062 E0.01673
G1 X38.229 Y22.157 E0.00990
G1 X38.164 Y22.201 E0.00268
G1 X33.846 Y22.175 E0.14615
G1 X33.766 Y22.122 E0.00327
G1 X33.489 Y22.028 E0.00991
G1 X32.997 Y21.974 E0.01673
G1 X32.506 Y22.029 E0.01673
G1 X32.229 Y22.124 E0.00990
G1 X32.168 Y22.165 E0.00251
G1 X27.842 Y22.139 E0.14644
G1 X27.766 Y22.088 E0.00309
G1 X27.488 Y21.994 E0.00991
G1 X26.997 Y21.941 E0.01673
G1 X26.506 Y21.996 E0.01673
G1 X26.229 Y22.091 E0.00990
G1 X26.172 Y22.129 E0.00234
G1 X21.838 Y22.103 E0.14668
G1 X21.763 Y22.053 E0.00307
G1 X21.487 Y21.960 E0.00986
G1 X20.998 Y21.907 E0.01665
G1 X20.508 Y21.961 E0.01669
G1 X20.232 Y22.055 E0.00986
G1 X20.174 Y22.093 E0.00236
G1 X15.630 Y22.066 E0.15381
G1 X15.630 Y19.401 E0.09019
G1 X20.174 Y19.374 E0.15381
G1 X20.232 Y19.413 E0.00236
G1 X20.508 Y19.506 E0.00986
G1 X20.998 Y19.560 E0.01669
G1 X21.487 Y19.507 E0.01665
G1 X21.763 Y19.414 E0.00986
G1 X21.838 Y19.364 E0.00307
G1 X26.172 Y19.338 E0.14668
G1 X26.229 Y19.377 E0.00234
G1 X26.506 Y19.471 E0.00990
G1 X26.997 Y19.527 E0.01673
G1 X27.488 Y19.473 E0.01673
G1 X27.766 Y19.379 E0.00991
G1 X27.842 Y19.328 E0.00309
G1 X32.168 Y19.302 E0.14644
G1 X32.229 Y19.343 E0.00251
G1 X32.506 Y19.438 E0.00990
G1 X32.997 Y19.493 E0.01673
G1 X33.489 Y19.440 E0.01673
G1 X33.766 Y19.346 E0.00991
G1 X33.846 Y19.292 E0.00327
G1 X38.164 Y19.266 E0.14615
G1 X38.229 Y19.310 E0.00268
G1 X38.506 Y19.405 E0.00990
G1 X38.997 Y19.460 E0.01673
G1 X39.489 Y19.406 E0.01673
G1 X39.766 Y19.312 E0.00991
G1 X39.850 Y19.256 E0.00344
G1 X59.006 Y19.144 E0.64840
G1 X67.956 Y19.000 E0.30300
G1 X196.836 Y18.097 E4.36253
G1 X196.841 Y18.837 E0.02505
M204 S1000
G1 X197.246 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.158 Y18.481 E0.03087
G1 X198.152 Y17.681 E0.02708
G1 X198.794 Y17.677 E0.02173
G1 X198.800 Y18.477 E0.02708
G1 X199.879 Y18.469 E0.03653
G1 X199.873 Y17.669 E0.02708
G1 X200.497 Y17.665 E0.02111
G1 X200.502 Y18.465 E0.02708
G1 X201.419 Y18.458 E0.03104
G1 X201.414 Y17.658 E0.02708
G1 X201.651 Y17.657 E0.00801
G1 X201.656 Y18.457 E0.02708
G1 X204.533 Y18.436 E0.09740
G1 X204.528 Y17.636 E0.02708
G1 X204.706 Y17.635 E0.00603
G1 X204.712 Y18.435 E0.02708
G1 X205.651 Y18.429 E0.03179
G1 X205.645 Y17.629 E0.02708
G1 X206.726 Y17.621 E0.03658
G1 X206.731 Y18.421 E0.02708
G1 X208.951 Y18.405 E0.07513
G1 X208.945 Y17.606 E0.02708
G1 X209.463 Y17.602 E0.01751
G1 X209.468 Y18.402 E0.02708
G1 X211.756 Y18.386 E0.07745
G1 X211.751 Y17.586 E0.02708
G1 X212.233 Y17.582 E0.01631
G1 X212.238 Y18.382 E0.02708
G1 X214.666 Y18.365 E0.08218
G1 X214.660 Y17.565 E0.02708
G1 X215.072 Y17.563 E0.01393
G1 X215.077 Y18.363 E0.02708
G1 X216.532 Y18.352 E0.04922
G1 X217.395 Y18.346 E0.02924
G1 X217.390 Y17.546 E0.02708
G1 X217.965 Y17.542 E0.01945
G1 X217.970 Y18.342 E0.02708
G1 X220.029 Y18.328 E0.06970
G1 X220.024 Y17.528 E0.02708
G1 X220.371 Y17.526 E0.01174
G1 X220.376 Y18.325 E0.02708
G1 X221.316 Y18.319 E0.03182
G1 X221.311 Y17.519 E0.02708
G1 X222.077 Y17.514 E0.02593
G1 X222.082 Y18.314 E0.02708
G1 X223.107 Y18.306 E0.03468
G1 X223.101 Y17.506 E0.02708
G1 X223.168 Y17.506 E0.00227
G1 X223.174 Y18.306 E0.02708
G1 X225.435 Y18.290 E0.07653
G1 X225.430 Y17.490 E0.02708
G1 X226.703 Y17.481 E0.04310
G1 X226.708 Y18.281 E0.02708
G1 X227.692 Y18.274 E0.03331
G1 X227.687 Y17.474 E0.02708
G1 X229.751 Y17.460 E0.06988
G1 X229.756 Y18.260 E0.02708
G1 X230.736 Y18.253 E0.03316
G1 X233.529 Y18.233 E0.09454
G1 X233.524 Y17.433 E0.02708
G1 X234.778 Y17.425 E0.04246
G1 X234.778 Y24.043 E0.22401
G1 X67.951 Y22.874 E5.64703
G1 X59.001 Y22.731 E0.30299
G1 X39.726 Y22.618 E0.65246
G1 X39.584 Y22.523 E0.00576
G1 X39.400 Y22.461 E0.00658
G1 X38.998 Y22.417 E0.01369
G1 X38.596 Y22.462 E0.01369
G1 X38.412 Y22.525 E0.00658
G1 X38.286 Y22.609 E0.00512
G1 X33.721 Y22.582 E0.15453
G1 X33.584 Y22.490 E0.00559
G1 X33.400 Y22.427 E0.00658
G1 X32.998 Y22.383 E0.01369
G1 X32.596 Y22.429 E0.01369
G1 X32.412 Y22.492 E0.00658
G1 X32.291 Y22.573 E0.00494
G1 X27.717 Y22.546 E0.15482
G1 X27.584 Y22.457 E0.00542
G1 X27.400 Y22.394 E0.00658
G1 X26.998 Y22.350 E0.01369
G1 X26.596 Y22.395 E0.01369
G1 X26.412 Y22.458 E0.00658
G1 X26.295 Y22.537 E0.00477
G1 X21.715 Y22.510 E0.15502
G1 X21.583 Y22.422 E0.00536
G1 X21.399 Y22.360 E0.00657
G1 X20.998 Y22.317 E0.01365
G1 X20.596 Y22.361 E0.01368
G1 X20.412 Y22.423 E0.00657
G1 X20.295 Y22.501 E0.00476
G1 X15.223 Y22.470 E0.17171
G1 X15.223 Y18.997 E0.11758
G1 X20.295 Y18.966 E0.17171
G1 X20.412 Y19.044 E0.00476
G1 X20.596 Y19.106 E0.00657
G1 X20.998 Y19.150 E0.01368
G1 X21.399 Y19.107 E0.01365
G1 X21.583 Y19.045 E0.00657
G1 X21.715 Y18.958 E0.00536
G1 X26.295 Y18.930 E0.15502
G1 X26.412 Y19.009 E0.00477
G1 X26.596 Y19.072 E0.00658
G1 X26.998 Y19.117 E0.01369
G1 X27.400 Y19.073 E0.01369
G1 X27.584 Y19.011 E0.00658
G1 X27.717 Y18.922 E0.00542
G1 X32.291 Y18.894 E0.15482
G1 X32.412 Y18.976 E0.00494
G1 X32.596 Y19.039 E0.00658
G1 X32.998 Y19.084 E0.01369
G1 X33.400 Y19.040 E0.01369
G1 X33.584 Y18.977 E0.00658
G1 X33.721 Y18.886 E0.00559
G1 X38.286 Y18.858 E0.15453
G1 X38.412 Y18.942 E0.00512
G1 X38.596 Y19.005 E0.00658
G1 X38.998 Y19.051 E0.01369
G1 X39.400 Y19.007 E0.01369
G1 X39.584 Y18.944 E0.00658
G1 X39.726 Y18.849 E0.00576
G1 X59.001 Y18.737 E0.65246
G1 X67.951 Y18.593 E0.30299
G1 X197.240 Y17.687 E4.37637
G1 X197.245 Y18.427 E0.02505
M204 S1000
G1 X197.447 Y18.833 F10800.000
G1 F8640.000
G1 X198.158 Y18.481 E-0.21104
G1 X198.152 Y17.681 E-0.18472
G1 X198.794 Y17.677 E-0.14827
G1 X198.800 Y18.477 E-0.18472
G1 X198.935 Y18.476 E-0.03126
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X198.473 Y18.571
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.474 Y17.882 E0.01345
G1 F8640.000
G1 X198.473 Y18.571 E-0.15896
G1 E-0.64104 F2100.00000
G1 Z2.400 F10800.000
G1 X200.186 Y17.870
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.192 Y18.670 E0.01441
G1 F8640.000
G1 X200.186 Y17.870 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X209.205 Y17.807
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.211 Y18.607 E0.00734
G1 F8640.000
G1 X209.205 Y17.807 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X211.999 Y18.588
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.993 Y17.788 E0.00499
G1 F8640.000
G1 X211.999 Y18.588 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X217.684 Y18.548
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.679 Y17.748 E0.01116
G1 F8640.000
G1 X217.684 Y18.548 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X221.695 Y17.720
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.700 Y18.340 E0.01852
G1 X221.880 Y18.518 E0.00757
G1 F8640.000
G1 X221.700 Y18.340 E-0.05860
G1 X221.695 Y17.720 E-0.14328
G1 E-0.59812 F2100.00000
G1 Z2.400 F10800.000
G1 X228.320 Y17.999
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.202 Y18.881 E0.04658
M204 S1000
G1 F8640.000
G1 X228.320 Y17.999 E-0.28804
G1 E-0.51196 F2100.00000
G1 Z2.400 F10800.000
G1 X234.249 Y19.581
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.613 Y18.945 E0.03043
G1 X233.041 Y18.949 E0.01936
G1 X234.066 Y19.974 E0.04904
G1 X234.066 Y20.550 E0.01950
G1 X232.469 Y18.953 E0.07642
G1 X231.897 Y18.957 E0.01936
G1 X234.066 Y21.126 E0.10380
G1 X234.066 Y21.702 E0.01950
G1 X231.325 Y18.961 E0.13118
G1 X230.753 Y18.965 E0.01936
G1 X234.066 Y22.278 E0.15856
G1 X234.066 Y22.854 E0.01950
G1 X230.181 Y18.969 E0.18594
G1 X229.609 Y18.973 E0.01936
G1 X233.961 Y23.324 E0.20829
G1 X233.381 Y23.320 E0.01964
G1 X229.231 Y19.171 E0.19864
G1 X228.994 Y19.411 E0.01144
G1 X228.896 Y19.412 E0.00330
G1 X232.800 Y23.316 E0.18690
G1 X232.220 Y23.312 E0.01964
G1 X227.893 Y18.985 E0.20713
G1 X227.321 Y18.989 E0.01936
G1 X231.640 Y23.308 E0.20674
G1 X231.060 Y23.304 E0.01964
G1 X226.749 Y18.993 E0.20636
G1 X226.177 Y18.997 E0.01936
G1 X230.480 Y23.300 E0.20597
G1 X229.900 Y23.296 E0.01964
G1 X225.605 Y19.001 E0.20559
G1 X225.033 Y19.005 E0.01936
G1 X229.320 Y23.292 E0.20520
G1 X228.740 Y23.288 E0.01964
G1 X224.461 Y19.009 E0.20481
G1 X223.889 Y19.013 E0.01936
G1 X228.160 Y23.284 E0.20443
G1 X227.580 Y23.280 E0.01964
G1 X223.317 Y19.017 E0.20404
G1 X222.745 Y19.021 E0.01936
G1 X227.000 Y23.276 E0.20365
G1 X226.420 Y23.272 E0.01964
G1 X222.173 Y19.025 E0.20327
G1 X221.601 Y19.029 E0.01936
G1 X225.840 Y23.268 E0.20288
G1 X225.259 Y23.263 E0.01964
G1 X221.029 Y19.033 E0.20250
G1 X220.457 Y19.037 E0.01936
G1 X224.679 Y23.259 E0.20211
G1 X224.099 Y23.255 E0.01964
G1 X219.885 Y19.041 E0.20172
G1 X219.313 Y19.045 E0.01936
G1 X223.519 Y23.251 E0.20134
G1 X222.939 Y23.247 E0.01964
G1 X218.741 Y19.049 E0.20095
G1 X218.169 Y19.053 E0.01936
G1 X222.359 Y23.243 E0.20057
G1 X221.779 Y23.239 E0.01964
G1 X217.597 Y19.057 E0.20018
G1 X217.025 Y19.061 E0.01936
G1 X221.199 Y23.235 E0.19979
G1 X220.619 Y23.231 E0.01964
G1 X216.453 Y19.065 E0.19941
G1 X215.881 Y19.069 E0.01936
G1 X220.039 Y23.227 E0.19902
G1 X219.459 Y23.223 E0.01964
G1 X215.309 Y19.073 E0.19863
G1 X214.737 Y19.077 E0.01936
G1 X218.879 Y23.219 E0.19825
G1 X218.299 Y23.215 E0.01964
G1 X214.165 Y19.081 E0.19786
G1 X213.593 Y19.085 E0.01936
G1 X217.718 Y23.211 E0.19748
G1 X217.138 Y23.207 E0.01964
G1 X213.021 Y19.089 E0.19709
G1 X212.449 Y19.093 E0.01936
G1 X216.558 Y23.203 E0.19670
G1 X215.978 Y23.198 E0.01964
G1 X211.877 Y19.097 E0.19632
G1 X211.305 Y19.101 E0.01936
G1 X215.398 Y23.194 E0.19593
G1 X214.818 Y23.190 E0.01964
G1 X210.733 Y19.105 E0.19554
G1 X210.161 Y19.109 E0.01936
G1 X214.238 Y23.186 E0.19516
G1 X213.658 Y23.182 E0.01964
G1 X209.589 Y19.113 E0.19477
G1 X209.017 Y19.117 E0.01936
G1 X213.078 Y23.178 E0.19439
G1 X212.498 Y23.174 E0.01964
G1 X208.445 Y19.121 E0.19400
G1 X207.873 Y19.125 E0.01936
G1 X211.918 Y23.170 E0.19361
G1 X211.338 Y23.166 E0.01964
G1 X207.301 Y19.129 E0.19323
G1 X206.729 Y19.133 E0.01936
G1 X210.758 Y23.162 E0.19284
G1 X210.177 Y23.158 E0.01964
G1 X206.157 Y19.137 E0.19246
G1 X205.585 Y19.141 E0.01936
G1 X209.597 Y23.154 E0.19207
G1 X209.017 Y23.150 E0.01964
G1 X205.013 Y19.145 E0.19168
G1 X204.441 Y19.149 E0.01936
G1 X208.437 Y23.146 E0.19130
G1 X207.857 Y23.142 E0.01964
G1 X203.869 Y19.153 E0.19091
G1 X203.297 Y19.157 E0.01936
G1 X207.277 Y23.138 E0.19052
G1 X206.697 Y23.133 E0.01964
G1 X202.725 Y19.161 E0.19014
G1 X202.153 Y19.165 E0.01936
G1 X206.117 Y23.129 E0.18975
G1 X205.537 Y23.125 E0.01964
G1 X201.581 Y19.169 E0.18937
G1 X201.009 Y19.173 E0.01936
G1 X204.957 Y23.121 E0.18898
G1 X204.377 Y23.117 E0.01964
G1 X200.437 Y19.177 E0.18859
G1 X199.865 Y19.181 E0.01936
G1 X203.797 Y23.113 E0.18821
G1 X203.217 Y23.109 E0.01964
G1 X199.293 Y19.185 E0.18782
G1 X198.721 Y19.189 E0.01936
G1 X202.636 Y23.105 E0.18744
G1 X202.056 Y23.101 E0.01964
G1 X198.149 Y19.193 E0.18705
G1 X197.577 Y19.197 E0.01936
G1 X201.476 Y23.097 E0.18666
G1 X200.896 Y23.093 E0.01964
G1 X197.005 Y19.201 E0.18628
G1 X196.538 Y19.205 E0.01580
G1 X196.535 Y18.731 E0.01602
G1 X196.210 Y18.407 E0.01553
G1 X195.638 Y18.411 E0.01936
G1 X200.316 Y23.089 E0.22392
G1 X199.736 Y23.085 E0.01964
G1 X195.066 Y18.415 E0.22353
G1 X194.494 Y18.419 E0.01936
G1 X199.156 Y23.081 E0.22315
G1 X198.576 Y23.077 E0.01964
G1 X193.922 Y18.423 E0.22276
G1 X193.350 Y18.427 E0.01936
G1 X197.996 Y23.073 E0.22237
G1 X197.416 Y23.068 E0.01964
G1 X192.778 Y18.431 E0.22199
G1 X192.206 Y18.435 E0.01936
G1 X196.836 Y23.064 E0.22160
G1 X196.256 Y23.060 E0.01964
G1 X191.634 Y18.439 E0.22122
G1 X191.062 Y18.443 E0.01936
G1 X195.676 Y23.056 E0.22083
G1 X195.095 Y23.052 E0.01964
G1 X190.490 Y18.447 E0.22044
G1 X189.918 Y18.451 E0.01936
G1 X194.515 Y23.048 E0.22006
G1 X193.935 Y23.044 E0.01964
G1 X189.346 Y18.455 E0.21967
G1 X188.774 Y18.459 E0.01936
G1 X193.355 Y23.040 E0.21928
G1 X192.775 Y23.036 E0.01964
G1 X188.202 Y18.463 E0.21890
G1 X187.630 Y18.467 E0.01936
G1 X192.195 Y23.032 E0.21851
G1 X191.615 Y23.028 E0.01964
G1 X187.058 Y18.471 E0.21812
G1 X186.486 Y18.475 E0.01936
G1 X191.035 Y23.024 E0.21774
G1 X190.455 Y23.020 E0.01964
G1 X185.914 Y18.479 E0.21735
G1 X185.342 Y18.483 E0.01936
G1 X189.875 Y23.016 E0.21697
G1 X189.295 Y23.012 E0.01964
G1 X184.770 Y18.487 E0.21658
G1 X184.198 Y18.491 E0.01936
G1 X188.715 Y23.008 E0.21619
G1 X188.135 Y23.003 E0.01964
G1 X183.626 Y18.495 E0.21581
G1 X183.054 Y18.499 E0.01936
G1 X187.554 Y22.999 E0.21542
G1 X186.974 Y22.995 E0.01964
G1 X182.482 Y18.503 E0.21503
G1 X181.910 Y18.507 E0.01936
G1 X186.394 Y22.991 E0.21465
G1 X185.814 Y22.987 E0.01964
G1 X181.338 Y18.511 E0.21426
G1 X180.766 Y18.515 E0.01936
G1 X185.234 Y22.983 E0.21388
G1 X184.654 Y22.979 E0.01964
G1 X180.194 Y18.519 E0.21349
G1 X179.622 Y18.523 E0.01936
G1 X184.074 Y22.975 E0.21310
G1 X183.494 Y22.971 E0.01964
G1 X179.050 Y18.527 E0.21272
G1 X178.478 Y18.531 E0.01936
G1 X182.914 Y22.967 E0.21233
G1 X182.334 Y22.963 E0.01964
G1 X177.906 Y18.535 E0.21194
G1 X177.334 Y18.539 E0.01936
G1 X181.754 Y22.959 E0.21156
G1 X181.174 Y22.955 E0.01964
G1 X176.762 Y18.543 E0.21117
G1 X176.190 Y18.547 E0.01936
G1 X180.594 Y22.951 E0.21079
G1 X180.013 Y22.947 E0.01964
G1 X175.618 Y18.551 E0.21040
G1 X175.046 Y18.555 E0.01936
G1 X179.433 Y22.943 E0.21001
G1 X178.853 Y22.938 E0.01964
G1 X174.474 Y18.559 E0.20963
G1 X173.902 Y18.563 E0.01936
G1 X178.273 Y22.934 E0.20924
G1 X177.693 Y22.930 E0.01964
G1 X173.330 Y18.567 E0.20885
G1 X172.758 Y18.571 E0.01936
G1 X177.113 Y22.926 E0.20847
G1 X176.533 Y22.922 E0.01964
G1 X172.186 Y18.575 E0.20808
G1 X171.614 Y18.579 E0.01936
G1 X175.953 Y22.918 E0.20769
G1 X175.373 Y22.914 E0.01964
G1 X171.042 Y18.583 E0.20731
G1 X170.470 Y18.587 E0.01936
G1 X174.793 Y22.910 E0.20692
G1 X174.213 Y22.906 E0.01964
G1 X169.898 Y18.591 E0.20654
G1 X169.326 Y18.595 E0.01936
G1 X173.633 Y22.902 E0.20615
G1 X173.053 Y22.898 E0.01964
G1 X168.754 Y18.599 E0.20576
G1 X168.182 Y18.603 E0.01936
G1 X172.472 Y22.894 E0.20538
G1 X171.892 Y22.890 E0.01964
G1 X167.610 Y18.607 E0.20499
G1 X167.038 Y18.611 E0.01936
G1 X171.312 Y22.886 E0.20460
G1 X170.732 Y22.882 E0.01964
G1 X166.466 Y18.615 E0.20422
G1 X165.894 Y18.619 E0.01936
G1 X170.152 Y22.878 E0.20383
G1 X169.572 Y22.873 E0.01964
G1 X165.322 Y18.623 E0.20345
G1 X164.750 Y18.627 E0.01936
G1 X168.992 Y22.869 E0.20306
G1 X168.412 Y22.865 E0.01964
G1 X164.178 Y18.631 E0.20267
G1 X163.606 Y18.635 E0.01936
G1 X167.832 Y22.861 E0.20229
G1 X167.252 Y22.857 E0.01964
G1 X163.034 Y18.639 E0.20190
G1 X162.462 Y18.643 E0.01936
G1 X166.672 Y22.853 E0.20151
G1 X166.092 Y22.849 E0.01964
G1 X161.890 Y18.647 E0.20113
G1 X161.318 Y18.651 E0.01936
G1 X165.512 Y22.845 E0.20074
G1 X164.932 Y22.841 E0.01964
G1 X160.746 Y18.655 E0.20036
G1 X160.174 Y18.660 E0.01936
G1 X164.351 Y22.837 E0.19997
G1 X163.771 Y22.833 E0.01964
G1 X159.602 Y18.664 E0.19958
G1 X159.030 Y18.668 E0.01936
G1 X163.191 Y22.829 E0.19920
G1 X162.611 Y22.825 E0.01964
G1 X158.458 Y18.672 E0.19881
G1 X157.886 Y18.676 E0.01936
G1 X162.031 Y22.821 E0.19842
G1 X161.451 Y22.817 E0.01964
G1 X157.314 Y18.680 E0.19804
G1 X156.742 Y18.684 E0.01936
G1 X160.871 Y22.812 E0.19765
G1 X160.291 Y22.808 E0.01964
G1 X156.170 Y18.688 E0.19726
G1 X155.598 Y18.692 E0.01936
G1 X159.711 Y22.804 E0.19688
G1 X159.131 Y22.800 E0.01964
G1 X155.026 Y18.696 E0.19649
G1 X154.454 Y18.700 E0.01936
G1 X158.551 Y22.796 E0.19611
G1 X157.971 Y22.792 E0.01964
G1 X153.882 Y18.704 E0.19572
G1 X153.310 Y18.708 E0.01936
G1 X157.391 Y22.788 E0.19533
G1 X156.810 Y22.784 E0.01964
G1 X152.738 Y18.712 E0.19495
G1 X152.166 Y18.716 E0.01936
G1 X156.230 Y22.780 E0.19456
G1 X155.650 Y22.776 E0.01964
G1 X151.594 Y18.720 E0.19417
G1 X151.022 Y18.724 E0.01936
G1 X155.070 Y22.772 E0.19379
G1 X154.490 Y22.768 E0.01964
G1 X150.450 Y18.728 E0.19340
G1 X149.878 Y18.732 E0.01936
G1 X153.910 Y22.764 E0.19302
G1 X153.330 Y22.760 E0.01964
G1 X149.306 Y18.736 E0.19263
G1 X148.734 Y18.740 E0.01936
G1 X152.750 Y22.756 E0.19224
G1 X152.170 Y22.752 E0.01964
G1 X148.162 Y18.744 E0.19186
G1 X147.590 Y18.748 E0.01936
G1 X151.590 Y22.747 E0.19147
G1 X151.010 Y22.743 E0.01964
G1 X147.018 Y18.752 E0.19108
G1 X146.446 Y18.756 E0.01936
G1 X150.430 Y22.739 E0.19070
G1 X149.850 Y22.735 E0.01964
G1 X145.874 Y18.760 E0.19031
G1 X145.302 Y18.764 E0.01936
G1 X149.269 Y22.731 E0.18992
G1 X148.689 Y22.727 E0.01964
G1 X144.730 Y18.768 E0.18954
G1 X144.158 Y18.772 E0.01936
G1 X148.109 Y22.723 E0.18915
M73 Q28 S314
G1 X147.529 Y22.719 E0.01964
G1 X143.586 Y18.776 E0.18877
G1 X143.014 Y18.780 E0.01936
G1 X146.949 Y22.715 E0.18838
G1 X146.369 Y22.711 E0.01964
G1 X142.442 Y18.784 E0.18799
G1 X141.870 Y18.788 E0.01936
G1 X145.789 Y22.707 E0.18761
G1 X145.209 Y22.703 E0.01964
G1 X141.298 Y18.792 E0.18722
G1 X140.726 Y18.796 E0.01936
G1 X144.629 Y22.699 E0.18683
G1 X144.049 Y22.695 E0.01964
G1 X140.154 Y18.800 E0.18645
G1 X139.582 Y18.804 E0.01936
G1 X143.469 Y22.691 E0.18606
G1 X142.889 Y22.687 E0.01964
G1 X139.010 Y18.808 E0.18568
G1 X138.438 Y18.812 E0.01936
G1 X142.309 Y22.682 E0.18529
G1 X141.728 Y22.678 E0.01964
G1 X137.866 Y18.816 E0.18490
G1 X137.294 Y18.820 E0.01936
G1 X141.148 Y22.674 E0.18452
G1 X140.568 Y22.670 E0.01964
G1 X136.722 Y18.824 E0.18413
G1 X136.150 Y18.828 E0.01936
G1 X139.988 Y22.666 E0.18374
G1 X139.408 Y22.662 E0.01964
G1 X135.578 Y18.832 E0.18336
G1 X135.006 Y18.836 E0.01936
G1 X138.828 Y22.658 E0.18297
G1 X138.248 Y22.654 E0.01964
G1 X134.434 Y18.840 E0.18259
G1 X133.862 Y18.844 E0.01936
G1 X137.668 Y22.650 E0.18220
G1 X137.088 Y22.646 E0.01964
G1 X133.290 Y18.848 E0.18181
G1 X132.718 Y18.852 E0.01936
G1 X136.508 Y22.642 E0.18143
G1 X135.928 Y22.638 E0.01964
G1 X132.146 Y18.856 E0.18104
G1 X131.574 Y18.860 E0.01936
G1 X135.348 Y22.634 E0.18065
G1 X134.768 Y22.630 E0.01964
G1 X131.002 Y18.864 E0.18027
G1 X130.430 Y18.868 E0.01936
G1 X134.187 Y22.626 E0.17988
G1 X133.607 Y22.622 E0.01964
G1 X129.858 Y18.872 E0.17949
G1 X129.286 Y18.876 E0.01936
G1 X133.027 Y22.617 E0.17911
G1 X132.447 Y22.613 E0.01964
G1 X128.714 Y18.880 E0.17872
G1 X128.142 Y18.884 E0.01936
G1 X131.867 Y22.609 E0.17834
G1 X131.287 Y22.605 E0.01964
G1 X127.570 Y18.888 E0.17795
G1 X126.998 Y18.892 E0.01936
G1 X130.707 Y22.601 E0.17756
G1 X130.127 Y22.597 E0.01964
G1 X126.426 Y18.896 E0.17718
G1 X125.854 Y18.900 E0.01936
G1 X129.547 Y22.593 E0.17679
G1 X128.967 Y22.589 E0.01964
G1 X125.282 Y18.904 E0.17640
G1 X124.710 Y18.908 E0.01936
G1 X128.387 Y22.585 E0.17602
G1 X127.807 Y22.581 E0.01964
G1 X124.138 Y18.912 E0.17563
G1 X123.566 Y18.916 E0.01936
G1 X127.227 Y22.577 E0.17525
G1 X126.646 Y22.573 E0.01964
G1 X122.994 Y18.920 E0.17486
G1 X122.422 Y18.924 E0.01936
G1 X126.066 Y22.569 E0.17447
G1 X125.486 Y22.565 E0.01964
G1 X121.850 Y18.928 E0.17409
G1 X121.278 Y18.932 E0.01936
G1 X124.906 Y22.561 E0.17370
G1 X124.326 Y22.557 E0.01964
G1 X120.706 Y18.936 E0.17331
G1 X120.134 Y18.940 E0.01936
G1 X123.746 Y22.552 E0.17293
G1 X123.166 Y22.548 E0.01964
G1 X119.562 Y18.944 E0.17254
G1 X118.990 Y18.948 E0.01936
G1 X122.586 Y22.544 E0.17216
M73 P28 R311
G1 X122.006 Y22.540 E0.01964
G1 X118.418 Y18.952 E0.17177
G1 X117.846 Y18.956 E0.01936
G1 X121.426 Y22.536 E0.17138
G1 X120.846 Y22.532 E0.01964
G1 X117.274 Y18.960 E0.17100
G1 X116.702 Y18.964 E0.01936
G1 X120.266 Y22.528 E0.17061
G1 X119.686 Y22.524 E0.01964
G1 X116.130 Y18.968 E0.17022
G1 X115.558 Y18.972 E0.01936
G1 X119.105 Y22.520 E0.16984
G1 X118.525 Y22.516 E0.01964
G1 X114.986 Y18.976 E0.16945
G1 X114.414 Y18.980 E0.01936
G1 X117.945 Y22.512 E0.16906
G1 X117.365 Y22.508 E0.01964
G1 X113.842 Y18.984 E0.16868
G1 X113.270 Y18.988 E0.01936
G1 X116.785 Y22.504 E0.16829
G1 X116.205 Y22.500 E0.01964
G1 X112.698 Y18.992 E0.16791
G1 X112.126 Y18.996 E0.01936
G1 X115.625 Y22.496 E0.16752
G1 X115.045 Y22.492 E0.01964
G1 X111.554 Y19.000 E0.16713
G1 X110.981 Y19.004 E0.01936
G1 X114.465 Y22.487 E0.16675
G1 X113.885 Y22.483 E0.01964
G1 X110.409 Y19.008 E0.16636
G1 X109.837 Y19.012 E0.01936
G1 X113.305 Y22.479 E0.16597
G1 X112.725 Y22.475 E0.01964
G1 X109.265 Y19.016 E0.16559
G1 X108.693 Y19.020 E0.01936
G1 X112.145 Y22.471 E0.16520
G1 X111.564 Y22.467 E0.01964
G1 X108.121 Y19.024 E0.16482
G1 X107.549 Y19.028 E0.01936
G1 X110.984 Y22.463 E0.16443
G1 X110.404 Y22.459 E0.01964
G1 X106.977 Y19.032 E0.16404
G1 X106.405 Y19.036 E0.01936
G1 X109.824 Y22.455 E0.16366
G1 X109.244 Y22.451 E0.01964
G1 X105.833 Y19.040 E0.16327
G1 X105.261 Y19.044 E0.01936
G1 X108.664 Y22.447 E0.16288
G1 X108.084 Y22.443 E0.01964
G1 X104.689 Y19.048 E0.16250
G1 X104.117 Y19.052 E0.01936
G1 X107.504 Y22.439 E0.16211
G1 X106.924 Y22.435 E0.01964
G1 X103.545 Y19.056 E0.16173
G1 X102.973 Y19.060 E0.01936
G1 X106.344 Y22.431 E0.16134
G1 X105.764 Y22.427 E0.01964
G1 X102.401 Y19.064 E0.16095
G1 X101.829 Y19.068 E0.01936
G1 X105.184 Y22.422 E0.16057
G1 X104.604 Y22.418 E0.01964
G1 X101.257 Y19.072 E0.16018
G1 X100.685 Y19.076 E0.01936
G1 X104.023 Y22.414 E0.15979
G1 X103.443 Y22.410 E0.01964
G1 X100.113 Y19.080 E0.15941
G1 X99.541 Y19.084 E0.01936
G1 X102.863 Y22.406 E0.15902
G1 X102.283 Y22.402 E0.01964
G1 X98.969 Y19.088 E0.15863
G1 X98.397 Y19.092 E0.01936
G1 X101.703 Y22.398 E0.15825
G1 X101.123 Y22.394 E0.01964
G1 X97.825 Y19.096 E0.15786
G1 X97.253 Y19.100 E0.01936
G1 X100.543 Y22.390 E0.15748
G1 X99.963 Y22.386 E0.01964
G1 X96.681 Y19.104 E0.15709
G1 X96.109 Y19.108 E0.01936
G1 X99.383 Y22.382 E0.15670
G1 X98.803 Y22.378 E0.01964
G1 X95.537 Y19.112 E0.15632
G1 X94.965 Y19.116 E0.01936
G1 X98.223 Y22.374 E0.15593
G1 X97.643 Y22.370 E0.01964
G1 X94.393 Y19.120 E0.15554
G1 X93.821 Y19.124 E0.01936
G1 X97.063 Y22.366 E0.15516
G1 X96.483 Y22.362 E0.01964
G1 X93.249 Y19.128 E0.15477
G1 X92.677 Y19.132 E0.01936
G1 X95.902 Y22.357 E0.15439
G1 X95.322 Y22.353 E0.01964
G1 X92.105 Y19.136 E0.15400
G1 X91.533 Y19.140 E0.01936
G1 X94.742 Y22.349 E0.15361
G1 X94.162 Y22.345 E0.01964
G1 X90.961 Y19.144 E0.15323
G1 X90.389 Y19.148 E0.01936
G1 X93.582 Y22.341 E0.15284
G1 X93.002 Y22.337 E0.01964
G1 X89.817 Y19.152 E0.15245
G1 X89.245 Y19.156 E0.01936
G1 X92.422 Y22.333 E0.15207
G1 X91.842 Y22.329 E0.01964
G1 X88.673 Y19.160 E0.15168
G1 X88.101 Y19.164 E0.01936
G1 X91.262 Y22.325 E0.15129
G1 X90.682 Y22.321 E0.01964
G1 X87.529 Y19.168 E0.15091
G1 X86.957 Y19.172 E0.01936
G1 X90.102 Y22.317 E0.15052
G1 X89.522 Y22.313 E0.01964
G1 X86.385 Y19.176 E0.15014
G1 X85.813 Y19.180 E0.01936
G1 X88.942 Y22.309 E0.14975
G1 X88.361 Y22.305 E0.01964
G1 X85.241 Y19.184 E0.14936
G1 X84.669 Y19.188 E0.01936
G1 X87.781 Y22.301 E0.14898
G1 X87.201 Y22.297 E0.01964
G1 X84.097 Y19.192 E0.14859
G1 X83.525 Y19.196 E0.01936
G1 X86.621 Y22.292 E0.14820
G1 X86.041 Y22.288 E0.01964
G1 X82.953 Y19.200 E0.14782
G1 X82.381 Y19.204 E0.01936
G1 X85.461 Y22.284 E0.14743
G1 X84.881 Y22.280 E0.01964
G1 X81.809 Y19.208 E0.14705
G1 X81.237 Y19.212 E0.01936
G1 X84.301 Y22.276 E0.14666
G1 X83.721 Y22.272 E0.01964
G1 X80.665 Y19.216 E0.14627
G1 X80.093 Y19.220 E0.01936
G1 X83.141 Y22.268 E0.14589
G1 X82.561 Y22.264 E0.01964
G1 X79.521 Y19.224 E0.14550
G1 X78.949 Y19.228 E0.01936
G1 X81.981 Y22.260 E0.14511
G1 X81.401 Y22.256 E0.01964
G1 X78.377 Y19.233 E0.14473
G1 X77.805 Y19.237 E0.01936
G1 X80.820 Y22.252 E0.14434
G1 X80.240 Y22.248 E0.01964
G1 X77.233 Y19.241 E0.14396
G1 X76.661 Y19.245 E0.01936
G1 X79.660 Y22.244 E0.14357
G1 X79.080 Y22.240 E0.01964
G1 X76.089 Y19.249 E0.14318
G1 X75.517 Y19.253 E0.01936
G1 X78.500 Y22.236 E0.14280
G1 X77.920 Y22.232 E0.01964
G1 X74.945 Y19.257 E0.14241
G1 X74.373 Y19.261 E0.01936
G1 X77.340 Y22.227 E0.14202
G1 X76.760 Y22.223 E0.01964
G1 X73.801 Y19.265 E0.14164
G1 X73.229 Y19.269 E0.01936
G1 X76.180 Y22.219 E0.14125
G1 X75.600 Y22.215 E0.01964
G1 X72.657 Y19.273 E0.14086
G1 X72.085 Y19.277 E0.01936
G1 X75.020 Y22.211 E0.14048
G1 X74.440 Y22.207 E0.01964
G1 X71.513 Y19.281 E0.14009
G1 X70.941 Y19.285 E0.01936
G1 X73.860 Y22.203 E0.13971
G1 X73.279 Y22.199 E0.01964
G1 X70.369 Y19.289 E0.13932
G1 X69.797 Y19.293 E0.01936
G1 X72.699 Y22.195 E0.13893
G1 X72.119 Y22.191 E0.01964
G1 X69.225 Y19.297 E0.13855
G1 X68.653 Y19.301 E0.01936
G1 X71.539 Y22.187 E0.13816
G1 X70.959 Y22.183 E0.01964
G1 X68.081 Y19.305 E0.13777
G1 X67.513 Y19.313 E0.01923
G1 X70.379 Y22.179 E0.13720
G1 X69.799 Y22.175 E0.01964
G1 X66.946 Y19.322 E0.13657
G1 X66.379 Y19.331 E0.01919
G1 X69.219 Y22.171 E0.13594
G1 X68.639 Y22.167 E0.01964
G1 X65.812 Y19.340 E0.13531
G1 X65.245 Y19.349 E0.01919
G1 X68.059 Y22.162 E0.13468
G1 X67.474 Y22.154 E0.01979
G1 X64.678 Y19.358 E0.13384
G1 X64.112 Y19.367 E0.01919
G1 X66.889 Y22.145 E0.13295
G1 X66.303 Y22.135 E0.01982
G1 X63.545 Y19.376 E0.13207
G1 X62.978 Y19.385 E0.01919
G1 X65.718 Y22.126 E0.13118
G1 X65.133 Y22.116 E0.01982
G1 X62.411 Y19.394 E0.13030
G1 X61.844 Y19.404 E0.01919
G1 X64.547 Y22.107 E0.12941
G1 X63.962 Y22.098 E0.01982
G1 X61.277 Y19.413 E0.12853
G1 X60.710 Y19.422 E0.01919
G1 X63.376 Y22.088 E0.12764
G1 X62.791 Y22.079 E0.01982
G1 X60.143 Y19.431 E0.12676
G1 X59.576 Y19.440 E0.01919
G1 X62.206 Y22.069 E0.12587
G1 X61.620 Y22.060 E0.01982
G1 X59.009 Y19.449 E0.12499
G1 X58.437 Y19.452 E0.01938
G1 X61.035 Y22.051 E0.12438
G1 X60.449 Y22.041 E0.01982
G1 X57.864 Y19.456 E0.12377
G1 X57.291 Y19.459 E0.01938
G1 X59.864 Y22.032 E0.12316
G1 X59.279 Y22.022 E0.01982
G1 X56.719 Y19.462 E0.12255
G1 X56.146 Y19.466 E0.01938
G1 X58.696 Y22.016 E0.12209
G1 X58.117 Y22.013 E0.01961
G1 X55.573 Y19.469 E0.12177
G1 X55.001 Y19.472 E0.01938
G1 X57.538 Y22.010 E0.12145
G1 X56.958 Y22.006 E0.01961
G1 X54.428 Y19.476 E0.12113
G1 X53.855 Y19.479 E0.01938
G1 X56.379 Y22.003 E0.12080
G1 X55.799 Y21.999 E0.01961
G1 X53.283 Y19.483 E0.12048
G1 X52.710 Y19.486 E0.01938
G1 X55.220 Y21.996 E0.12016
G1 X54.641 Y21.993 E0.01961
G1 X52.137 Y19.489 E0.11984
G1 X51.565 Y19.493 E0.01938
G1 X54.061 Y21.989 E0.11951
G1 X53.482 Y21.986 E0.01961
G1 X50.992 Y19.496 E0.11919
G1 X50.419 Y19.499 E0.01938
G1 X52.902 Y21.982 E0.11887
G1 X52.323 Y21.979 E0.01961
G1 X49.847 Y19.503 E0.11855
G1 X49.274 Y19.506 E0.01938
G1 X51.744 Y21.976 E0.11822
G1 X51.164 Y21.972 E0.01961
G1 X48.701 Y19.509 E0.11790
G1 X48.129 Y19.513 E0.01938
G1 X50.585 Y21.969 E0.11758
G1 X50.005 Y21.966 E0.01961
G1 X47.556 Y19.516 E0.11726
G1 X46.983 Y19.519 E0.01938
G1 X49.426 Y21.962 E0.11693
G1 X48.847 Y21.959 E0.01961
G1 X46.411 Y19.523 E0.11661
G1 X45.838 Y19.526 E0.01938
G1 X48.267 Y21.955 E0.11629
G1 X47.688 Y21.952 E0.01961
G1 X45.265 Y19.529 E0.11597
G1 X44.693 Y19.533 E0.01938
G1 X47.108 Y21.949 E0.11564
G1 X46.529 Y21.945 E0.01961
G1 X44.120 Y19.536 E0.11532
G1 X43.547 Y19.539 E0.01938
G1 X45.950 Y21.942 E0.11500
G1 X45.370 Y21.938 E0.01961
G1 X42.975 Y19.543 E0.11468
G1 X42.402 Y19.546 E0.01938
G1 X44.791 Y21.935 E0.11435
G1 X44.211 Y21.932 E0.01961
G1 X41.829 Y19.550 E0.11403
G1 X41.257 Y19.553 E0.01938
G1 X43.632 Y21.928 E0.11371
G1 X43.053 Y21.925 E0.01961
G1 X40.684 Y19.556 E0.11339
G1 X40.111 Y19.560 E0.01938
G1 X42.473 Y21.921 E0.11306
G1 X41.894 Y21.918 E0.01961
G1 X39.650 Y19.674 E0.10742
G1 X39.555 Y19.706 E0.00338
G1 X39.150 Y19.751 E0.01379
G1 X41.314 Y21.915 E0.10359
G1 X40.735 Y21.911 E0.01961
G1 X38.540 Y19.716 E0.10509
G1 X38.439 Y19.705 E0.00344
G1 X38.072 Y19.572 E0.01322
G1 X37.821 Y19.573 E0.00848
G1 X40.156 Y21.908 E0.11176
G1 X39.944 Y21.907 E0.00717
G1 X39.555 Y21.761 E0.01405
G1 X39.418 Y21.746 E0.00469
G1 X37.248 Y19.577 E0.10384
G1 X36.676 Y19.580 E0.01938
G1 X38.816 Y21.720 E0.10244
G1 X38.439 Y21.763 E0.01285
G1 X38.322 Y21.803 E0.00417
G1 X36.103 Y19.584 E0.10622
G1 X35.531 Y19.587 E0.01938
G1 X37.838 Y21.894 E0.11044
G1 X37.258 Y21.891 E0.01962
G1 X34.958 Y19.590 E0.11011
G1 X34.386 Y19.594 E0.01938
G1 X36.679 Y21.887 E0.10977
G1 X36.099 Y21.884 E0.01962
G1 X33.854 Y19.638 E0.10749
G1 X33.555 Y19.740 E0.01067
G1 X33.396 Y19.757 E0.00540
G1 X35.520 Y21.880 E0.10164
G1 X34.940 Y21.877 E0.01962
G1 X32.847 Y19.784 E0.10018
G1 X32.439 Y19.738 E0.01392
G1 X32.114 Y19.627 E0.01161
G1 X34.361 Y21.873 E0.10755
G1 X33.939 Y21.871 E0.01426
G1 X33.683 Y21.771 E0.00933
G1 X31.523 Y19.611 E0.10339
G1 X30.950 Y19.615 E0.01938
G1 X33.003 Y21.667 E0.09826
G1 X32.484 Y21.724 E0.01767
G1 X30.378 Y19.618 E0.10083
G1 X29.805 Y19.621 E0.01938
G1 X32.043 Y21.859 E0.10712
G1 X31.463 Y21.856 E0.01962
G1 X29.232 Y19.625 E0.10679
G1 X28.660 Y19.628 E0.01938
G1 X30.884 Y21.852 E0.10646
G1 X30.304 Y21.849 E0.01962
G1 X28.087 Y19.632 E0.10613
G1 X27.935 Y19.633 E0.00515
G1 X27.628 Y19.748 E0.01112
G1 X29.725 Y21.845 E0.10039
G1 X29.145 Y21.842 E0.01962
G1 X27.123 Y19.820 E0.09678
G1 X26.997 Y19.834 E0.00432
G1 X26.506 Y19.779 E0.01671
G1 X28.566 Y21.838 E0.09859
G1 X27.986 Y21.835 E0.01962
G1 X25.797 Y19.646 E0.10480
G1 X25.224 Y19.649 E0.01938
G1 X27.235 Y21.659 E0.09624
G1 X26.997 Y21.633 E0.00811
G1 X26.670 Y21.670 E0.01114
G1 X24.652 Y19.652 E0.09659
G1 X24.079 Y19.656 E0.01938
G1 X26.201 Y21.778 E0.10157
G1 X26.080 Y21.823 E0.00439
G1 X25.668 Y21.821 E0.01393
G1 X23.507 Y19.659 E0.10347
G1 X22.934 Y19.663 E0.01938
G1 X25.089 Y21.817 E0.10314
G1 X24.509 Y21.814 E0.01962
G1 X22.362 Y19.666 E0.10281
G1 X21.931 Y19.669 E0.01457
G1 X21.832 Y19.713 E0.00367
G1 X23.930 Y21.810 E0.10041
G1 X23.350 Y21.807 E0.01962
G1 X21.370 Y19.827 E0.09480
G1 X20.997 Y19.867 E0.01269
G1 X20.814 Y19.847 E0.00624
G1 X22.771 Y21.803 E0.09366
G1 X22.191 Y21.800 E0.01962
G1 X20.071 Y19.680 E0.10148
G1 X19.499 Y19.683 E0.01938
G1 X21.466 Y21.651 E0.09419
G1 X20.997 Y21.600 E0.01597
G1 X20.855 Y21.616 E0.00485
G1 X18.926 Y19.687 E0.09234
G1 X18.354 Y19.690 E0.01938
G1 X20.354 Y21.691 E0.09577
G1 X20.083 Y21.787 E0.00976
G1 X19.873 Y21.786 E0.00708
G1 X17.781 Y19.694 E0.10016
G1 X17.208 Y19.697 E0.01938
G1 X19.294 Y21.783 E0.09982
G1 X18.714 Y21.779 E0.01962
G1 X16.636 Y19.701 E0.09949
G1 X16.063 Y19.704 E0.01938
G1 X18.135 Y21.776 E0.09916
G1 X17.555 Y21.772 E0.01962
G1 X15.935 Y20.152 E0.07756
G1 X15.935 Y20.728 E0.01950
G1 X16.976 Y21.769 E0.04982
G1 X16.396 Y21.765 E0.01962
G1 X15.752 Y21.121 E0.03085
M204 S1000
G1 F8640.000
G1 X16.396 Y21.765 E-0.21046
G1 X16.976 Y21.769 E-0.13381
G1 X15.935 Y20.728 E-0.33987
G1 X15.935 Y20.399 E-0.07586
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X15.852 Y35.844
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.396 Y35.817 E0.15381
G1 X20.454 Y35.855 E0.00236
G1 X20.730 Y35.949 E0.00986
G1 X21.220 Y36.003 E0.01669
G1 X21.709 Y35.950 E0.01665
G1 X21.986 Y35.857 E0.00986
G1 X22.061 Y35.807 E0.00307
G1 X26.395 Y35.781 E0.14668
G1 X26.452 Y35.819 E0.00234
G1 X26.729 Y35.914 E0.00990
G1 X27.220 Y35.970 E0.01673
G1 X27.711 Y35.916 E0.01673
G1 X27.988 Y35.822 E0.00991
G1 X28.064 Y35.771 E0.00309
G1 X32.390 Y35.745 E0.14644
G1 X32.452 Y35.786 E0.00251
G1 X32.729 Y35.881 E0.00990
G1 X33.220 Y35.936 E0.01673
G1 X33.711 Y35.883 E0.01673
G1 X33.988 Y35.788 E0.00991
G1 X34.069 Y35.735 E0.00327
G1 X38.386 Y35.709 E0.14615
G1 X38.452 Y35.753 E0.00268
G1 X38.729 Y35.848 E0.00990
G1 X39.220 Y35.903 E0.01673
G1 X39.711 Y35.849 E0.01673
G1 X39.989 Y35.755 E0.00991
G1 X40.073 Y35.699 E0.00344
G1 X59.228 Y35.587 E0.64840
G1 X68.179 Y35.443 E0.30300
G1 X197.058 Y34.540 E4.36253
G1 X197.064 Y35.340 E0.02708
G1 X206.283 Y35.276 E0.31207
G1 X206.278 Y34.476 E0.02708
G1 X206.544 Y34.474 E0.00902
G1 X206.550 Y35.274 E0.02708
G1 X226.067 Y35.137 E0.66065
G1 X226.062 Y34.337 E0.02708
G1 X226.521 Y34.334 E0.01555
G1 X226.526 Y35.134 E0.02708
G1 X228.325 Y35.121 E0.06087
G1 X228.319 Y34.321 E0.02708
G1 X229.570 Y34.313 E0.04231
G1 X229.575 Y35.113 E0.02708
G1 X234.161 Y35.080 E0.15526
G1 X234.156 Y34.281 E0.02708
G1 X234.594 Y34.277 E0.01482
G1 X234.594 Y40.075 E0.19626
G1 X68.179 Y38.910 E5.63309
G1 X59.228 Y38.766 E0.30300
G1 X40.073 Y38.654 E0.64840
G1 X39.989 Y38.598 E0.00344
G1 X39.711 Y38.504 E0.00991
G1 X39.220 Y38.450 E0.01673
G1 X38.729 Y38.505 E0.01673
G1 X38.452 Y38.600 E0.00990
G1 X38.386 Y38.644 E0.00268
G1 X34.069 Y38.618 E0.14615
G1 X33.988 Y38.565 E0.00327
G1 X33.711 Y38.470 E0.00991
G1 X33.220 Y38.417 E0.01673
G1 X32.729 Y38.472 E0.01673
G1 X32.452 Y38.567 E0.00990
G1 X32.390 Y38.608 E0.00251
G1 X28.064 Y38.582 E0.14644
G1 X27.988 Y38.531 E0.00309
G1 X27.711 Y38.437 E0.00991
G1 X27.220 Y38.383 E0.01673
G1 X26.729 Y38.439 E0.01673
G1 X26.452 Y38.534 E0.00990
G1 X26.395 Y38.572 E0.00234
G1 X22.061 Y38.546 E0.14668
G1 X21.986 Y38.496 E0.00307
G1 X21.709 Y38.403 E0.00986
G1 X21.220 Y38.350 E0.01665
G1 X20.730 Y38.404 E0.01669
G1 X20.454 Y38.498 E0.00986
G1 X20.396 Y38.536 E0.00236
G1 X15.852 Y38.509 E0.15381
G1 X15.852 Y35.904 E0.08816
M204 S1000
G1 F8640.000
G1 X19.143 Y35.841 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X197.468 Y34.930
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.380 Y34.924 E0.03087
G1 X198.375 Y34.124 E0.02708
G1 X199.017 Y34.119 E0.02173
G1 X199.022 Y34.919 E0.02708
G1 X200.102 Y34.912 E0.03653
G1 X200.096 Y34.112 E0.02708
G1 X200.720 Y34.108 E0.02111
G1 X200.725 Y34.907 E0.02708
G1 X201.642 Y34.901 E0.03104
G1 X201.637 Y34.101 E0.02708
G1 X201.873 Y34.099 E0.00801
G1 X201.879 Y34.899 E0.02708
G1 X204.756 Y34.879 E0.09740
G1 X204.751 Y34.079 E0.02708
G1 X204.929 Y34.078 E0.00603
G1 X204.934 Y34.878 E0.02708
G1 X205.873 Y34.871 E0.03179
G1 X205.868 Y34.071 E0.02708
G1 X206.948 Y34.064 E0.03658
G1 X206.954 Y34.864 E0.02708
G1 X209.174 Y34.848 E0.07513
G1 X209.168 Y34.048 E0.02708
G1 X209.685 Y34.045 E0.01751
G1 X209.691 Y34.845 E0.02708
G1 X211.979 Y34.829 E0.07745
G1 X211.974 Y34.029 E0.02708
G1 X212.456 Y34.025 E0.01631
G1 X212.461 Y34.825 E0.02708
G1 X214.889 Y34.808 E0.08218
G1 X214.883 Y34.008 E0.02708
G1 X215.295 Y34.005 E0.01393
G1 X215.300 Y34.805 E0.02708
G1 X216.754 Y34.795 E0.04922
G1 X217.618 Y34.789 E0.02924
G1 X217.613 Y33.989 E0.02708
G1 X218.187 Y33.985 E0.01945
G1 X218.193 Y34.785 E0.02708
G1 X220.252 Y34.771 E0.06970
G1 X220.247 Y33.971 E0.02708
G1 X220.593 Y33.968 E0.01174
G1 X220.599 Y34.768 E0.02708
G1 X221.539 Y34.762 E0.03182
G1 X221.533 Y33.962 E0.02708
G1 X222.299 Y33.956 E0.02593
G1 X222.305 Y34.756 E0.02708
G1 X223.330 Y34.749 E0.03468
G1 X223.324 Y33.949 E0.02708
G1 X223.391 Y33.949 E0.00227
G1 X223.397 Y34.749 E0.02708
G1 X225.658 Y34.733 E0.07653
G1 X225.653 Y33.933 E0.02708
G1 X226.926 Y33.924 E0.04310
G1 X226.931 Y34.724 E0.02708
G1 X227.915 Y34.717 E0.03331
G1 X227.910 Y33.917 E0.02708
G1 X229.974 Y33.903 E0.06988
G1 X229.979 Y34.703 E0.02708
G1 X230.959 Y34.696 E0.03316
G1 X233.752 Y34.676 E0.09454
G1 X233.747 Y33.876 E0.02708
G1 X235.001 Y33.868 E0.04246
G1 X235.001 Y40.485 E0.22401
G1 X68.174 Y39.317 E5.64703
G1 X59.224 Y39.173 E0.30299
G1 X39.948 Y39.061 E0.65246
G1 X39.807 Y38.966 E0.00576
G1 X39.623 Y38.903 E0.00658
G1 X39.221 Y38.859 E0.01369
G1 X38.819 Y38.905 E0.01369
G1 X38.635 Y38.968 E0.00658
G1 X38.509 Y39.052 E0.00512
G1 X33.944 Y39.025 E0.15453
G1 X33.807 Y38.933 E0.00559
G1 X33.623 Y38.870 E0.00658
G1 X33.221 Y38.826 E0.01369
G1 X32.819 Y38.871 E0.01369
G1 X32.635 Y38.935 E0.00658
G1 X32.513 Y39.016 E0.00494
G1 X27.940 Y38.988 E0.15482
G1 X27.807 Y38.900 E0.00542
G1 X27.622 Y38.837 E0.00658
G1 X27.220 Y38.793 E0.01369
G1 X26.818 Y38.838 E0.01369
G1 X26.634 Y38.901 E0.00658
G1 X26.517 Y38.980 E0.00477
G1 X21.938 Y38.952 E0.15502
G1 X21.805 Y38.865 E0.00536
G1 X21.622 Y38.803 E0.00657
G1 X21.221 Y38.760 E0.01365
G1 X20.819 Y38.804 E0.01368
G1 X20.635 Y38.866 E0.00657
G1 X20.518 Y38.944 E0.00476
G1 X15.445 Y38.913 E0.17171
G1 X15.445 Y35.440 E0.11758
G1 X20.518 Y35.409 E0.17171
G1 X20.635 Y35.487 E0.00476
G1 X20.819 Y35.549 E0.00657
G1 X21.221 Y35.593 E0.01368
G1 X21.622 Y35.550 E0.01365
G1 X21.805 Y35.488 E0.00657
G1 X21.938 Y35.401 E0.00536
G1 X26.517 Y35.373 E0.15502
G1 X26.634 Y35.452 E0.00477
G1 X26.818 Y35.515 E0.00658
G1 X27.220 Y35.560 E0.01369
G1 X27.622 Y35.516 E0.01369
G1 X27.807 Y35.453 E0.00658
G1 X27.940 Y35.364 E0.00542
G1 X32.513 Y35.337 E0.15482
G1 X32.635 Y35.418 E0.00494
G1 X32.819 Y35.481 E0.00658
G1 X33.221 Y35.527 E0.01369
G1 X33.623 Y35.483 E0.01369
G1 X33.807 Y35.420 E0.00658
G1 X33.944 Y35.328 E0.00559
G1 X38.509 Y35.301 E0.15453
G1 X38.635 Y35.385 E0.00512
G1 X38.819 Y35.448 E0.00658
G1 X39.221 Y35.493 E0.01369
G1 X39.623 Y35.450 E0.01369
G1 X39.807 Y35.387 E0.00658
G1 X39.948 Y35.292 E0.00576
G1 X59.224 Y35.180 E0.65246
G1 X68.174 Y35.036 E0.30299
G1 X197.463 Y34.130 E4.37637
M73 Q28 S313
G1 X197.468 Y34.870 E0.02505
M204 S1000
G1 X197.670 Y35.276 F10800.000
G1 F8640.000
G1 X198.380 Y34.924 E-0.21104
G1 X198.375 Y34.124 E-0.18472
G1 X199.017 Y34.119 E-0.14827
G1 X199.022 Y34.919 E-0.18472
G1 X199.158 Y34.918 E-0.03126
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X198.696 Y35.014
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.697 Y34.325 E0.01345
G1 F8640.000
G1 X198.696 Y35.014 E-0.15896
G1 E-0.64104 F2100.00000
G1 Z2.400 F10800.000
G1 X200.409 Y34.313
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.415 Y35.113 E0.01441
G1 F8640.000
G1 X200.409 Y34.313 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X209.428 Y34.250
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.434 Y35.050 E0.00734
G1 F8640.000
G1 X209.428 Y34.250 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X212.222 Y35.031
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.216 Y34.231 E0.00499
G1 F8640.000
G1 X212.222 Y35.031 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X217.907 Y34.991
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.901 Y34.191 E0.01116
G1 F8640.000
G1 X217.907 Y34.991 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X221.918 Y34.163
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.922 Y34.783 E0.01852
G1 X222.103 Y34.961 E0.00757
G1 F8640.000
G1 X221.922 Y34.783 E-0.05860
G1 X221.918 Y34.163 E-0.14328
G1 E-0.59812 F2100.00000
G1 Z2.400 F10800.000
G1 X228.543 Y34.442
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.425 Y35.324 E0.04658
M204 S1000
G1 F8640.000
G1 X228.543 Y34.442 E-0.28804
G1 E-0.51196 F2100.00000
G1 Z2.400 F10800.000
G1 X234.472 Y36.024
G1 Z1.800
G1 E0.80000 F2100.00000
M73 P28 R310
M204 S1250
G1 F4800.000
G1 X233.836 Y35.388 E0.03043
G1 X233.264 Y35.392 E0.01936
G1 X234.289 Y36.416 E0.04904
G1 X234.289 Y36.992 E0.01950
G1 X232.692 Y35.396 E0.07642
G1 X232.120 Y35.400 E0.01936
G1 X234.289 Y37.568 E0.10380
G1 X234.289 Y38.144 E0.01950
G1 X231.548 Y35.404 E0.13118
G1 X230.976 Y35.408 E0.01936
G1 X234.289 Y38.720 E0.15856
G1 X234.289 Y39.296 E0.01950
G1 X230.404 Y35.412 E0.18594
G1 X229.832 Y35.416 E0.01936
G1 X234.183 Y39.767 E0.20829
G1 X233.603 Y39.763 E0.01964
G1 X229.454 Y35.614 E0.19864
G1 X229.216 Y35.854 E0.01144
G1 X229.119 Y35.855 E0.00330
G1 X233.023 Y39.759 E0.18690
G1 X232.443 Y39.755 E0.01964
G1 X228.116 Y35.428 E0.20713
G1 X227.544 Y35.432 E0.01936
G1 X231.863 Y39.751 E0.20674
G1 X231.283 Y39.747 E0.01964
G1 X226.972 Y35.436 E0.20636
G1 X226.400 Y35.440 E0.01936
G1 X230.703 Y39.743 E0.20597
G1 X230.123 Y39.739 E0.01964
G1 X225.828 Y35.444 E0.20559
G1 X225.256 Y35.448 E0.01936
G1 X229.543 Y39.735 E0.20520
G1 X228.963 Y39.731 E0.01964
G1 X224.684 Y35.452 E0.20481
G1 X224.112 Y35.456 E0.01936
G1 X228.383 Y39.727 E0.20443
G1 X227.802 Y39.723 E0.01964
G1 X223.540 Y35.460 E0.20404
G1 X222.968 Y35.464 E0.01936
G1 X227.222 Y39.719 E0.20365
G1 X226.642 Y39.714 E0.01964
G1 X222.396 Y35.468 E0.20327
G1 X221.824 Y35.472 E0.01936
G1 X226.062 Y39.710 E0.20288
G1 X225.482 Y39.706 E0.01964
G1 X221.252 Y35.476 E0.20250
G1 X220.680 Y35.480 E0.01936
G1 X224.902 Y39.702 E0.20211
G1 X224.322 Y39.698 E0.01964
G1 X220.108 Y35.484 E0.20172
G1 X219.536 Y35.488 E0.01936
G1 X223.742 Y39.694 E0.20134
G1 X223.162 Y39.690 E0.01964
G1 X218.964 Y35.492 E0.20095
G1 X218.392 Y35.496 E0.01936
G1 X222.582 Y39.686 E0.20057
G1 X222.002 Y39.682 E0.01964
G1 X217.820 Y35.500 E0.20018
G1 X217.248 Y35.504 E0.01936
G1 X221.422 Y39.678 E0.19979
G1 X220.842 Y39.674 E0.01964
G1 X216.676 Y35.508 E0.19941
G1 X216.104 Y35.512 E0.01936
G1 X220.261 Y39.670 E0.19902
G1 X219.681 Y39.666 E0.01964
G1 X215.532 Y35.516 E0.19863
G1 X214.960 Y35.520 E0.01936
G1 X219.101 Y39.662 E0.19825
G1 X218.521 Y39.658 E0.01964
G1 X214.388 Y35.524 E0.19786
G1 X213.816 Y35.528 E0.01936
G1 X217.941 Y39.654 E0.19748
G1 X217.361 Y39.649 E0.01964
G1 X213.244 Y35.532 E0.19709
G1 X212.672 Y35.536 E0.01936
G1 X216.781 Y39.645 E0.19670
G1 X216.201 Y39.641 E0.01964
G1 X212.100 Y35.540 E0.19632
G1 X211.528 Y35.544 E0.01936
G1 X215.621 Y39.637 E0.19593
G1 X215.041 Y39.633 E0.01964
G1 X210.956 Y35.548 E0.19554
G1 X210.384 Y35.552 E0.01936
G1 X214.461 Y39.629 E0.19516
G1 X213.881 Y39.625 E0.01964
G1 X209.812 Y35.556 E0.19477
G1 X209.240 Y35.560 E0.01936
G1 X213.301 Y39.621 E0.19439
G1 X212.720 Y39.617 E0.01964
G1 X208.668 Y35.564 E0.19400
G1 X208.096 Y35.568 E0.01936
G1 X212.140 Y39.613 E0.19361
G1 X211.560 Y39.609 E0.01964
G1 X207.524 Y35.572 E0.19323
G1 X206.952 Y35.576 E0.01936
G1 X210.980 Y39.605 E0.19284
G1 X210.400 Y39.601 E0.01964
G1 X206.380 Y35.580 E0.19246
G1 X205.808 Y35.584 E0.01936
G1 X209.820 Y39.597 E0.19207
G1 X209.240 Y39.593 E0.01964
G1 X205.236 Y35.588 E0.19168
G1 X204.664 Y35.592 E0.01936
G1 X208.660 Y39.589 E0.19130
G1 X208.080 Y39.584 E0.01964
G1 X204.092 Y35.596 E0.19091
G1 X203.520 Y35.600 E0.01936
G1 X207.500 Y39.580 E0.19052
G1 X206.920 Y39.576 E0.01964
G1 X202.948 Y35.604 E0.19014
G1 X202.376 Y35.608 E0.01936
G1 X206.340 Y39.572 E0.18975
G1 X205.760 Y39.568 E0.01964
G1 X201.804 Y35.612 E0.18937
G1 X201.232 Y35.616 E0.01936
G1 X205.179 Y39.564 E0.18898
G1 X204.599 Y39.560 E0.01964
G1 X200.660 Y35.620 E0.18859
G1 X200.088 Y35.624 E0.01936
G1 X204.019 Y39.556 E0.18821
G1 X203.439 Y39.552 E0.01964
G1 X199.516 Y35.628 E0.18782
G1 X198.944 Y35.632 E0.01936
G1 X202.859 Y39.548 E0.18744
G1 X202.279 Y39.544 E0.01964
G1 X198.372 Y35.636 E0.18705
G1 X197.800 Y35.640 E0.01936
G1 X201.699 Y39.540 E0.18666
G1 X201.119 Y39.536 E0.01964
G1 X197.228 Y35.644 E0.18628
G1 X196.761 Y35.648 E0.01580
G1 X196.758 Y35.174 E0.01602
G1 X196.433 Y34.850 E0.01553
G1 X195.861 Y34.854 E0.01936
G1 X200.539 Y39.532 E0.22392
G1 X199.959 Y39.528 E0.01964
G1 X195.289 Y34.858 E0.22353
G1 X194.717 Y34.862 E0.01936
G1 X199.379 Y39.524 E0.22315
G1 X198.799 Y39.519 E0.01964
G1 X194.145 Y34.866 E0.22276
G1 X193.573 Y34.870 E0.01936
G1 X198.219 Y39.515 E0.22237
G1 X197.638 Y39.511 E0.01964
G1 X193.001 Y34.874 E0.22199
G1 X192.429 Y34.878 E0.01936
G1 X197.058 Y39.507 E0.22160
G1 X196.478 Y39.503 E0.01964
G1 X191.857 Y34.882 E0.22122
G1 X191.285 Y34.886 E0.01936
G1 X195.898 Y39.499 E0.22083
G1 X195.318 Y39.495 E0.01964
G1 X190.713 Y34.890 E0.22044
G1 X190.141 Y34.894 E0.01936
G1 X194.738 Y39.491 E0.22006
G1 X194.158 Y39.487 E0.01964
G1 X189.569 Y34.898 E0.21967
G1 X188.997 Y34.902 E0.01936
G1 X193.578 Y39.483 E0.21928
G1 X192.998 Y39.479 E0.01964
G1 X188.425 Y34.906 E0.21890
G1 X187.853 Y34.910 E0.01936
G1 X192.418 Y39.475 E0.21851
G1 X191.838 Y39.471 E0.01964
G1 X187.281 Y34.914 E0.21812
G1 X186.709 Y34.918 E0.01936
G1 X191.258 Y39.467 E0.21774
G1 X190.678 Y39.463 E0.01964
G1 X186.137 Y34.922 E0.21735
G1 X185.565 Y34.926 E0.01936
G1 X190.098 Y39.459 E0.21697
G1 X189.517 Y39.454 E0.01964
G1 X184.993 Y34.930 E0.21658
G1 X184.421 Y34.934 E0.01936
G1 X188.937 Y39.450 E0.21619
G1 X188.357 Y39.446 E0.01964
G1 X183.849 Y34.938 E0.21581
G1 X183.277 Y34.942 E0.01936
G1 X187.777 Y39.442 E0.21542
G1 X187.197 Y39.438 E0.01964
G1 X182.705 Y34.946 E0.21503
G1 X182.133 Y34.950 E0.01936
G1 X186.617 Y39.434 E0.21465
G1 X186.037 Y39.430 E0.01964
G1 X181.561 Y34.954 E0.21426
G1 X180.989 Y34.958 E0.01936
G1 X185.457 Y39.426 E0.21388
G1 X184.877 Y39.422 E0.01964
G1 X180.417 Y34.962 E0.21349
G1 X179.845 Y34.966 E0.01936
G1 X184.297 Y39.418 E0.21310
G1 X183.717 Y39.414 E0.01964
G1 X179.273 Y34.970 E0.21272
G1 X178.701 Y34.974 E0.01936
G1 X183.137 Y39.410 E0.21233
G1 X182.557 Y39.406 E0.01964
G1 X178.129 Y34.978 E0.21194
G1 X177.557 Y34.982 E0.01936
G1 X181.976 Y39.402 E0.21156
G1 X181.396 Y39.398 E0.01964
G1 X176.985 Y34.986 E0.21117
G1 X176.413 Y34.990 E0.01936
G1 X180.816 Y39.394 E0.21079
G1 X180.236 Y39.389 E0.01964
G1 X175.841 Y34.994 E0.21040
G1 X175.269 Y34.998 E0.01936
G1 X179.656 Y39.385 E0.21001
G1 X179.076 Y39.381 E0.01964
G1 X174.697 Y35.002 E0.20963
G1 X174.125 Y35.006 E0.01936
G1 X178.496 Y39.377 E0.20924
G1 X177.916 Y39.373 E0.01964
G1 X173.553 Y35.010 E0.20885
G1 X172.981 Y35.014 E0.01936
G1 X177.336 Y39.369 E0.20847
G1 X176.756 Y39.365 E0.01964
G1 X172.409 Y35.018 E0.20808
G1 X171.837 Y35.022 E0.01936
G1 X176.176 Y39.361 E0.20769
G1 X175.596 Y39.357 E0.01964
G1 X171.265 Y35.026 E0.20731
G1 X170.693 Y35.030 E0.01936
G1 X175.016 Y39.353 E0.20692
G1 X174.435 Y39.349 E0.01964
G1 X170.121 Y35.034 E0.20654
G1 X169.549 Y35.038 E0.01936
G1 X173.855 Y39.345 E0.20615
G1 X173.275 Y39.341 E0.01964
G1 X168.977 Y35.042 E0.20576
G1 X168.405 Y35.046 E0.01936
G1 X172.695 Y39.337 E0.20538
G1 X172.115 Y39.333 E0.01964
G1 X167.833 Y35.050 E0.20499
G1 X167.261 Y35.054 E0.01936
G1 X171.535 Y39.329 E0.20460
G1 X170.955 Y39.324 E0.01964
G1 X166.689 Y35.058 E0.20422
G1 X166.117 Y35.062 E0.01936
G1 X170.375 Y39.320 E0.20383
G1 X169.795 Y39.316 E0.01964
G1 X165.545 Y35.066 E0.20345
G1 X164.973 Y35.070 E0.01936
G1 X169.215 Y39.312 E0.20306
G1 X168.635 Y39.308 E0.01964
G1 X164.401 Y35.074 E0.20267
G1 X163.829 Y35.078 E0.01936
G1 X168.055 Y39.304 E0.20229
G1 X167.475 Y39.300 E0.01964
G1 X163.257 Y35.082 E0.20190
G1 X162.685 Y35.086 E0.01936
G1 X166.894 Y39.296 E0.20151
G1 X166.314 Y39.292 E0.01964
G1 X162.113 Y35.090 E0.20113
G1 X161.541 Y35.094 E0.01936
G1 X165.734 Y39.288 E0.20074
G1 X165.154 Y39.284 E0.01964
G1 X160.969 Y35.098 E0.20036
G1 X160.397 Y35.102 E0.01936
G1 X164.574 Y39.280 E0.19997
G1 X163.994 Y39.276 E0.01964
G1 X159.825 Y35.106 E0.19958
G1 X159.253 Y35.110 E0.01936
G1 X163.414 Y39.272 E0.19920
G1 X162.834 Y39.268 E0.01964
G1 X158.681 Y35.114 E0.19881
G1 X158.109 Y35.118 E0.01936
G1 X162.254 Y39.263 E0.19842
G1 X161.674 Y39.259 E0.01964
G1 X157.537 Y35.122 E0.19804
G1 X156.965 Y35.126 E0.01936
G1 X161.094 Y39.255 E0.19765
G1 X160.514 Y39.251 E0.01964
G1 X156.393 Y35.130 E0.19726
G1 X155.821 Y35.134 E0.01936
G1 X159.934 Y39.247 E0.19688
G1 X159.353 Y39.243 E0.01964
G1 X155.249 Y35.138 E0.19649
G1 X154.677 Y35.142 E0.01936
G1 X158.773 Y39.239 E0.19611
G1 X158.193 Y39.235 E0.01964
G1 X154.105 Y35.146 E0.19572
G1 X153.533 Y35.150 E0.01936
G1 X157.613 Y39.231 E0.19533
G1 X157.033 Y39.227 E0.01964
G1 X152.961 Y35.154 E0.19495
G1 X152.389 Y35.158 E0.01936
G1 X156.453 Y39.223 E0.19456
G1 X155.873 Y39.219 E0.01964
G1 X151.817 Y35.162 E0.19417
G1 X151.245 Y35.166 E0.01936
G1 X155.293 Y39.215 E0.19379
G1 X154.713 Y39.211 E0.01964
G1 X150.673 Y35.170 E0.19340
G1 X150.101 Y35.174 E0.01936
G1 X154.133 Y39.207 E0.19302
G1 X153.553 Y39.203 E0.01964
G1 X149.529 Y35.179 E0.19263
G1 X148.957 Y35.183 E0.01936
G1 X152.973 Y39.198 E0.19224
G1 X152.393 Y39.194 E0.01964
G1 X148.385 Y35.187 E0.19186
G1 X147.813 Y35.191 E0.01936
G1 X151.812 Y39.190 E0.19147
G1 X151.232 Y39.186 E0.01964
G1 X147.241 Y35.195 E0.19108
G1 X146.669 Y35.199 E0.01936
G1 X150.652 Y39.182 E0.19070
G1 X150.072 Y39.178 E0.01964
G1 X146.097 Y35.203 E0.19031
G1 X145.525 Y35.207 E0.01936
G1 X149.492 Y39.174 E0.18992
G1 X148.912 Y39.170 E0.01964
G1 X144.953 Y35.211 E0.18954
G1 X144.381 Y35.215 E0.01936
G1 X148.332 Y39.166 E0.18915
G1 X147.752 Y39.162 E0.01964
G1 X143.809 Y35.219 E0.18877
G1 X143.237 Y35.223 E0.01936
G1 X147.172 Y39.158 E0.18838
G1 X146.592 Y39.154 E0.01964
G1 X142.665 Y35.227 E0.18799
G1 X142.093 Y35.231 E0.01936
G1 X146.012 Y39.150 E0.18761
G1 X145.432 Y39.146 E0.01964
G1 X141.521 Y35.235 E0.18722
G1 X140.949 Y35.239 E0.01936
G1 X144.852 Y39.142 E0.18683
G1 X144.271 Y39.138 E0.01964
G1 X140.377 Y35.243 E0.18645
G1 X139.805 Y35.247 E0.01936
G1 X143.691 Y39.133 E0.18606
G1 X143.111 Y39.129 E0.01964
G1 X139.233 Y35.251 E0.18568
G1 X138.661 Y35.255 E0.01936
G1 X142.531 Y39.125 E0.18529
G1 X141.951 Y39.121 E0.01964
G1 X138.089 Y35.259 E0.18490
G1 X137.517 Y35.263 E0.01936
G1 X141.371 Y39.117 E0.18452
G1 X140.791 Y39.113 E0.01964
G1 X136.945 Y35.267 E0.18413
G1 X136.372 Y35.271 E0.01936
G1 X140.211 Y39.109 E0.18374
G1 X139.631 Y39.105 E0.01964
G1 X135.800 Y35.275 E0.18336
G1 X135.228 Y35.279 E0.01936
G1 X139.051 Y39.101 E0.18297
G1 X138.471 Y39.097 E0.01964
G1 X134.656 Y35.283 E0.18259
G1 X134.084 Y35.287 E0.01936
G1 X137.891 Y39.093 E0.18220
G1 X137.311 Y39.089 E0.01964
G1 X133.512 Y35.291 E0.18181
G1 X132.940 Y35.295 E0.01936
G1 X136.730 Y39.085 E0.18143
G1 X136.150 Y39.081 E0.01964
G1 X132.368 Y35.299 E0.18104
G1 X131.796 Y35.303 E0.01936
G1 X135.570 Y39.077 E0.18065
G1 X134.990 Y39.073 E0.01964
G1 X131.224 Y35.307 E0.18027
G1 X130.652 Y35.311 E0.01936
G1 X134.410 Y39.068 E0.17988
G1 X133.830 Y39.064 E0.01964
G1 X130.080 Y35.315 E0.17949
G1 X129.508 Y35.319 E0.01936
G1 X133.250 Y39.060 E0.17911
G1 X132.670 Y39.056 E0.01964
G1 X128.936 Y35.323 E0.17872
G1 X128.364 Y35.327 E0.01936
G1 X132.090 Y39.052 E0.17834
G1 X131.510 Y39.048 E0.01964
G1 X127.792 Y35.331 E0.17795
G1 X127.220 Y35.335 E0.01936
G1 X130.930 Y39.044 E0.17756
G1 X130.350 Y39.040 E0.01964
G1 X126.648 Y35.339 E0.17718
G1 X126.076 Y35.343 E0.01936
G1 X129.770 Y39.036 E0.17679
G1 X129.189 Y39.032 E0.01964
G1 X125.504 Y35.347 E0.17640
G1 X124.932 Y35.351 E0.01936
G1 X128.609 Y39.028 E0.17602
G1 X128.029 Y39.024 E0.01964
G1 X124.360 Y35.355 E0.17563
G1 X123.788 Y35.359 E0.01936
G1 X127.449 Y39.020 E0.17525
G1 X126.869 Y39.016 E0.01964
G1 X123.216 Y35.363 E0.17486
G1 X122.644 Y35.367 E0.01936
G1 X126.289 Y39.012 E0.17447
G1 X125.709 Y39.008 E0.01964
G1 X122.072 Y35.371 E0.17409
G1 X121.500 Y35.375 E0.01936
G1 X125.129 Y39.003 E0.17370
G1 X124.549 Y38.999 E0.01964
G1 X120.928 Y35.379 E0.17331
G1 X120.356 Y35.383 E0.01936
G1 X123.969 Y38.995 E0.17293
G1 X123.389 Y38.991 E0.01964
G1 X119.784 Y35.387 E0.17254
G1 X119.212 Y35.391 E0.01936
G1 X122.809 Y38.987 E0.17216
G1 X122.229 Y38.983 E0.01964
G1 X118.640 Y35.395 E0.17177
G1 X118.068 Y35.399 E0.01936
G1 X121.649 Y38.979 E0.17138
G1 X121.068 Y38.975 E0.01964
G1 X117.496 Y35.403 E0.17100
G1 X116.924 Y35.407 E0.01936
G1 X120.488 Y38.971 E0.17061
G1 X119.908 Y38.967 E0.01964
G1 X116.352 Y35.411 E0.17022
G1 X115.780 Y35.415 E0.01936
G1 X119.328 Y38.963 E0.16984
G1 X118.748 Y38.959 E0.01964
G1 X115.208 Y35.419 E0.16945
G1 X114.636 Y35.423 E0.01936
G1 X118.168 Y38.955 E0.16906
G1 X117.588 Y38.951 E0.01964
G1 X114.064 Y35.427 E0.16868
G1 X113.492 Y35.431 E0.01936
G1 X117.008 Y38.947 E0.16829
G1 X116.428 Y38.943 E0.01964
G1 X112.920 Y35.435 E0.16791
G1 X112.348 Y35.439 E0.01936
G1 X115.848 Y38.938 E0.16752
G1 X115.268 Y38.934 E0.01964
G1 X111.776 Y35.443 E0.16713
G1 X111.204 Y35.447 E0.01936
G1 X114.688 Y38.930 E0.16675
G1 X114.108 Y38.926 E0.01964
G1 X110.632 Y35.451 E0.16636
G1 X110.060 Y35.455 E0.01936
G1 X113.527 Y38.922 E0.16597
G1 X112.947 Y38.918 E0.01964
G1 X109.488 Y35.459 E0.16559
G1 X108.916 Y35.463 E0.01936
G1 X112.367 Y38.914 E0.16520
G1 X111.787 Y38.910 E0.01964
G1 X108.344 Y35.467 E0.16482
G1 X107.772 Y35.471 E0.01936
G1 X111.207 Y38.906 E0.16443
G1 X110.627 Y38.902 E0.01964
G1 X107.200 Y35.475 E0.16404
G1 X106.628 Y35.479 E0.01936
G1 X110.047 Y38.898 E0.16366
G1 X109.467 Y38.894 E0.01964
G1 X106.056 Y35.483 E0.16327
G1 X105.484 Y35.487 E0.01936
G1 X108.887 Y38.890 E0.16288
G1 X108.307 Y38.886 E0.01964
G1 X104.912 Y35.491 E0.16250
G1 X104.340 Y35.495 E0.01936
G1 X107.727 Y38.882 E0.16211
G1 X107.147 Y38.878 E0.01964
G1 X103.768 Y35.499 E0.16173
G1 X103.196 Y35.503 E0.01936
G1 X106.567 Y38.873 E0.16134
G1 X105.986 Y38.869 E0.01964
G1 X102.624 Y35.507 E0.16095
G1 X102.052 Y35.511 E0.01936
G1 X105.406 Y38.865 E0.16057
G1 X104.826 Y38.861 E0.01964
G1 X101.480 Y35.515 E0.16018
G1 X100.908 Y35.519 E0.01936
G1 X104.246 Y38.857 E0.15979
G1 X103.666 Y38.853 E0.01964
G1 X100.336 Y35.523 E0.15941
G1 X99.764 Y35.527 E0.01936
G1 X103.086 Y38.849 E0.15902
G1 X102.506 Y38.845 E0.01964
G1 X99.192 Y35.531 E0.15863
G1 X98.620 Y35.535 E0.01936
G1 X101.926 Y38.841 E0.15825
G1 X101.346 Y38.837 E0.01964
G1 X98.048 Y35.539 E0.15786
G1 X97.476 Y35.543 E0.01936
G1 X100.766 Y38.833 E0.15748
G1 X100.186 Y38.829 E0.01964
G1 X96.904 Y35.547 E0.15709
G1 X96.332 Y35.551 E0.01936
G1 X99.606 Y38.825 E0.15670
G1 X99.026 Y38.821 E0.01964
G1 X95.760 Y35.555 E0.15632
G1 X95.188 Y35.559 E0.01936
G1 X98.445 Y38.817 E0.15593
G1 X97.865 Y38.813 E0.01964
G1 X94.616 Y35.563 E0.15554
G1 X94.044 Y35.567 E0.01936
G1 X97.285 Y38.808 E0.15516
G1 X96.705 Y38.804 E0.01964
G1 X93.472 Y35.571 E0.15477
G1 X92.900 Y35.575 E0.01936
G1 X96.125 Y38.800 E0.15439
G1 X95.545 Y38.796 E0.01964
G1 X92.328 Y35.579 E0.15400
G1 X91.756 Y35.583 E0.01936
G1 X94.965 Y38.792 E0.15361
G1 X94.385 Y38.788 E0.01964
G1 X91.184 Y35.587 E0.15323
G1 X90.612 Y35.591 E0.01936
G1 X93.805 Y38.784 E0.15284
G1 X93.225 Y38.780 E0.01964
G1 X90.040 Y35.595 E0.15245
G1 X89.468 Y35.599 E0.01936
G1 X92.645 Y38.776 E0.15207
G1 X92.065 Y38.772 E0.01964
G1 X88.896 Y35.603 E0.15168
G1 X88.324 Y35.607 E0.01936
G1 X91.485 Y38.768 E0.15129
G1 X90.904 Y38.764 E0.01964
G1 X87.752 Y35.611 E0.15091
G1 X87.180 Y35.615 E0.01936
G1 X90.324 Y38.760 E0.15052
G1 X89.744 Y38.756 E0.01964
G1 X86.608 Y35.619 E0.15014
G1 X86.036 Y35.623 E0.01936
G1 X89.164 Y38.752 E0.14975
G1 X88.584 Y38.748 E0.01964
G1 X85.464 Y35.627 E0.14936
G1 X84.892 Y35.631 E0.01936
G1 X88.004 Y38.743 E0.14898
G1 X87.424 Y38.739 E0.01964
G1 X84.320 Y35.635 E0.14859
G1 X83.748 Y35.639 E0.01936
G1 X86.844 Y38.735 E0.14820
G1 X86.264 Y38.731 E0.01964
G1 X83.176 Y35.643 E0.14782
G1 X82.604 Y35.647 E0.01936
G1 X85.684 Y38.727 E0.14743
G1 X85.104 Y38.723 E0.01964
G1 X82.032 Y35.651 E0.14705
G1 X81.460 Y35.655 E0.01936
G1 X84.524 Y38.719 E0.14666
G1 X83.944 Y38.715 E0.01964
G1 X80.888 Y35.659 E0.14627
G1 X80.316 Y35.663 E0.01936
G1 X83.363 Y38.711 E0.14589
G1 X82.783 Y38.707 E0.01964
G1 X79.744 Y35.667 E0.14550
G1 X79.172 Y35.671 E0.01936
G1 X82.203 Y38.703 E0.14511
G1 X81.623 Y38.699 E0.01964
G1 X78.600 Y35.675 E0.14473
G1 X78.028 Y35.679 E0.01936
G1 X81.043 Y38.695 E0.14434
G1 X80.463 Y38.691 E0.01964
G1 X77.456 Y35.683 E0.14396
G1 X76.884 Y35.687 E0.01936
G1 X79.883 Y38.687 E0.14357
G1 X79.303 Y38.683 E0.01964
G1 X76.312 Y35.691 E0.14318
G1 X75.740 Y35.695 E0.01936
G1 X78.723 Y38.678 E0.14280
G1 X78.143 Y38.674 E0.01964
G1 X75.168 Y35.699 E0.14241
G1 X74.596 Y35.703 E0.01936
G1 X77.563 Y38.670 E0.14202
G1 X76.983 Y38.666 E0.01964
G1 X74.024 Y35.707 E0.14164
G1 X73.452 Y35.711 E0.01936
G1 X76.403 Y38.662 E0.14125
G1 X75.822 Y38.658 E0.01964
G1 X72.880 Y35.715 E0.14086
G1 X72.308 Y35.719 E0.01936
G1 X75.242 Y38.654 E0.14048
G1 X74.662 Y38.650 E0.01964
G1 X71.736 Y35.723 E0.14009
G1 X71.164 Y35.727 E0.01936
G1 X74.082 Y38.646 E0.13971
G1 X73.502 Y38.642 E0.01964
G1 X70.592 Y35.731 E0.13932
G1 X70.020 Y35.735 E0.01936
G1 X72.922 Y38.638 E0.13893
G1 X72.342 Y38.634 E0.01964
G1 X69.448 Y35.739 E0.13855
G1 X68.876 Y35.743 E0.01936
G1 X71.762 Y38.630 E0.13816
G1 X71.182 Y38.626 E0.01964
G1 X68.304 Y35.747 E0.13777
G1 X67.736 Y35.756 E0.01923
G1 X70.602 Y38.622 E0.13720
G1 X70.022 Y38.618 E0.01964
G1 X67.169 Y35.765 E0.13657
G1 X66.602 Y35.774 E0.01919
G1 X69.442 Y38.613 E0.13594
G1 X68.862 Y38.609 E0.01964
G1 X66.035 Y35.783 E0.13531
G1 X65.468 Y35.792 E0.01919
G1 X68.281 Y38.605 E0.13468
G1 X67.697 Y38.597 E0.01979
G1 X64.901 Y35.801 E0.13384
G1 X64.334 Y35.810 E0.01919
G1 X67.112 Y38.587 E0.13295
G1 X66.526 Y38.578 E0.01982
G1 X63.767 Y35.819 E0.13207
G1 X63.200 Y35.828 E0.01919
G1 X65.941 Y38.569 E0.13118
G1 X65.355 Y38.559 E0.01982
G1 X62.633 Y35.837 E0.13030
G1 X62.067 Y35.846 E0.01919
G1 X64.770 Y38.550 E0.12941
G1 X64.185 Y38.540 E0.01982
G1 X61.500 Y35.856 E0.12853
G1 X60.933 Y35.865 E0.01919
G1 X63.599 Y38.531 E0.12764
G1 X63.014 Y38.522 E0.01982
G1 X60.366 Y35.874 E0.12676
G1 X59.799 Y35.883 E0.01919
G1 X62.428 Y38.512 E0.12587
G1 X61.843 Y38.503 E0.01982
G1 X59.232 Y35.892 E0.12499
G1 X58.659 Y35.895 E0.01938
G1 X61.258 Y38.494 E0.12438
G1 X60.672 Y38.484 E0.01982
G1 X58.087 Y35.899 E0.12377
G1 X57.514 Y35.902 E0.01938
G1 X60.087 Y38.475 E0.12316
G1 X59.501 Y38.465 E0.01982
G1 X56.941 Y35.905 E0.12255
G1 X56.369 Y35.909 E0.01938
G1 X58.919 Y38.459 E0.12209
G1 X58.340 Y38.456 E0.01961
G1 X55.796 Y35.912 E0.12177
G1 X55.223 Y35.915 E0.01938
G1 X57.760 Y38.452 E0.12145
G1 X57.181 Y38.449 E0.01961
G1 X54.651 Y35.919 E0.12113
G1 X54.078 Y35.922 E0.01938
G1 X56.602 Y38.446 E0.12080
G1 X56.022 Y38.442 E0.01961
G1 X53.505 Y35.925 E0.12048
G1 X52.933 Y35.929 E0.01938
G1 X55.443 Y38.439 E0.12016
G1 X54.863 Y38.435 E0.01961
G1 X52.360 Y35.932 E0.11984
G1 X51.787 Y35.935 E0.01938
G1 X54.284 Y38.432 E0.11951
G1 X53.705 Y38.429 E0.01961
G1 X51.215 Y35.939 E0.11919
G1 X50.642 Y35.942 E0.01938
G1 X53.125 Y38.425 E0.11887
G1 X52.546 Y38.422 E0.01961
G1 X50.069 Y35.946 E0.11855
G1 X49.497 Y35.949 E0.01938
G1 X51.966 Y38.419 E0.11822
G1 X51.387 Y38.415 E0.01961
G1 X48.924 Y35.952 E0.11790
G1 X48.351 Y35.956 E0.01938
G1 X50.808 Y38.412 E0.11758
G1 X50.228 Y38.408 E0.01961
G1 X47.779 Y35.959 E0.11726
G1 X47.206 Y35.962 E0.01938
G1 X49.649 Y38.405 E0.11693
G1 X49.069 Y38.402 E0.01961
G1 X46.633 Y35.966 E0.11661
G1 X46.061 Y35.969 E0.01938
G1 X48.490 Y38.398 E0.11629
G1 X47.911 Y38.395 E0.01961
G1 X45.488 Y35.972 E0.11597
G1 X44.915 Y35.976 E0.01938
G1 X47.331 Y38.391 E0.11564
G1 X46.752 Y38.388 E0.01961
G1 X44.343 Y35.979 E0.11532
G1 X43.770 Y35.982 E0.01938
G1 X46.172 Y38.385 E0.11500
G1 X45.593 Y38.381 E0.01961
G1 X43.197 Y35.986 E0.11468
G1 X42.625 Y35.989 E0.01938
G1 X45.014 Y38.378 E0.11435
G1 X44.434 Y38.375 E0.01961
G1 X42.052 Y35.992 E0.11403
G1 X41.479 Y35.996 E0.01938
G1 X43.855 Y38.371 E0.11371
G1 X43.275 Y38.368 E0.01961
G1 X40.907 Y35.999 E0.11339
G1 X40.334 Y36.002 E0.01938
G1 X42.696 Y38.364 E0.11306
G1 X42.117 Y38.361 E0.01961
G1 X39.873 Y36.117 E0.10742
G1 X39.778 Y36.149 E0.00338
G1 X39.373 Y36.193 E0.01379
G1 X41.537 Y38.358 E0.10359
G1 X40.958 Y38.354 E0.01961
G1 X38.762 Y36.159 E0.10509
G1 X38.661 Y36.147 E0.00344
G1 X38.294 Y36.015 E0.01322
G1 X38.044 Y36.016 E0.00848
G1 X40.378 Y38.351 E0.11176
G1 X40.167 Y38.350 E0.00717
G1 X39.778 Y38.204 E0.01405
G1 X39.640 Y38.189 E0.00469
G1 X37.471 Y36.020 E0.10384
G1 X36.899 Y36.023 E0.01938
G1 X39.039 Y38.163 E0.10244
G1 X38.661 Y38.206 E0.01285
G1 X38.545 Y38.245 E0.00417
G1 X36.326 Y36.026 E0.10622
G1 X35.753 Y36.030 E0.01938
G1 X38.060 Y38.337 E0.11044
G1 X37.481 Y38.333 E0.01962
G1 X35.181 Y36.033 E0.11011
G1 X34.608 Y36.037 E0.01938
G1 X36.901 Y38.330 E0.10977
G1 X36.322 Y38.326 E0.01962
G1 X34.076 Y36.081 E0.10749
G1 X33.778 Y36.182 E0.01067
G1 X33.619 Y36.200 E0.00540
G1 X35.742 Y38.323 E0.10164
G1 X35.163 Y38.320 E0.01962
G1 X33.070 Y36.227 E0.10018
G1 X32.661 Y36.181 E0.01392
G1 X32.337 Y36.069 E0.01161
G1 X34.583 Y38.316 E0.10755
G1 X34.162 Y38.313 E0.01426
G1 X33.905 Y38.214 E0.00933
G1 X31.745 Y36.054 E0.10339
G1 X31.173 Y36.057 E0.01938
G1 X33.226 Y38.110 E0.09826
G1 X32.707 Y38.167 E0.01767
G1 X30.600 Y36.061 E0.10083
G1 X30.028 Y36.064 E0.01938
G1 X32.265 Y38.302 E0.10712
G1 X31.686 Y38.299 E0.01962
G1 X29.455 Y36.068 E0.10679
G1 X28.883 Y36.071 E0.01938
G1 X31.106 Y38.295 E0.10646
G1 X30.527 Y38.292 E0.01962
G1 X28.310 Y36.075 E0.10613
G1 X28.158 Y36.076 E0.00515
G1 X27.850 Y36.191 E0.01112
G1 X29.947 Y38.288 E0.10039
G1 X29.368 Y38.285 E0.01962
G1 X27.346 Y36.263 E0.09678
G1 X27.219 Y36.277 E0.00432
G1 X26.729 Y36.222 E0.01671
G1 X28.788 Y38.281 E0.09859
G1 X28.209 Y38.278 E0.01962
G1 X26.020 Y36.088 E0.10480
G1 X25.447 Y36.092 E0.01938
G1 X27.458 Y38.102 E0.09624
G1 X27.219 Y38.076 E0.00811
G1 X26.892 Y38.113 E0.01114
G1 X24.875 Y36.095 E0.09659
G1 X24.302 Y36.099 E0.01938
G1 X26.424 Y38.220 E0.10157
G1 X26.302 Y38.266 E0.00439
G1 X25.891 Y38.264 E0.01393
G1 X23.729 Y36.102 E0.10347
G1 X23.157 Y36.106 E0.01938
G1 X25.311 Y38.260 E0.10314
G1 X24.732 Y38.257 E0.01962
G1 X22.584 Y36.109 E0.10281
G1 X22.154 Y36.112 E0.01457
G1 X22.055 Y36.156 E0.00367
G1 X24.152 Y38.253 E0.10041
G1 X23.573 Y38.250 E0.01962
G1 X21.593 Y36.270 E0.09480
G1 X21.220 Y36.310 E0.01269
G1 X21.037 Y36.290 E0.00624
G1 X22.993 Y38.246 E0.09366
G1 X22.414 Y38.243 E0.01962
G1 X20.294 Y36.123 E0.10148
G1 X19.721 Y36.126 E0.01938
G1 X21.689 Y38.094 E0.09419
G1 X21.220 Y38.043 E0.01597
G1 X21.078 Y38.059 E0.00485
G1 X19.149 Y36.130 E0.09234
G1 X18.576 Y36.133 E0.01938
G1 X20.577 Y38.134 E0.09577
G1 X20.305 Y38.230 E0.00976
G1 X20.096 Y38.229 E0.00708
G1 X18.004 Y36.137 E0.10016
G1 X17.431 Y36.140 E0.01938
G1 X19.516 Y38.225 E0.09982
G1 X18.937 Y38.222 E0.01962
G1 X16.859 Y36.144 E0.09949
G1 X16.286 Y36.147 E0.01938
G1 X18.357 Y38.218 E0.09916
G1 X17.778 Y38.215 E0.01962
G1 X16.158 Y36.595 E0.07756
G1 X16.158 Y37.171 E0.01950
G1 X17.198 Y38.211 E0.04982
G1 X16.619 Y38.208 E0.01962
G1 X15.974 Y37.564 E0.03085
M204 S1000
G1 F8640.000
G1 X16.619 Y38.208 E-0.21046
G1 X17.198 Y38.211 E-0.13381
G1 X16.158 Y37.171 E-0.33987
G1 X16.158 Y36.842 E-0.07586
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X16.272 Y51.532
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.816 Y51.504 E0.15382
G1 X20.874 Y51.543 E0.00235
G1 X21.149 Y51.636 E0.00985
G1 X21.640 Y51.690 E0.01669
G1 X22.129 Y51.637 E0.01665
G1 X22.405 Y51.544 E0.00986
G1 X22.480 Y51.494 E0.00306
G1 X26.814 Y51.468 E0.14671
G1 X26.872 Y51.506 E0.00233
G1 X27.148 Y51.601 E0.00988
G1 X27.639 Y51.656 E0.01673
G1 X28.130 Y51.603 E0.01673
G1 X28.408 Y51.508 E0.00991
G1 X28.483 Y51.458 E0.00307
G1 X32.810 Y51.432 E0.14648
G1 X32.871 Y51.473 E0.00249
G1 X33.148 Y51.568 E0.00990
G1 X33.639 Y51.623 E0.01673
G1 X34.130 Y51.569 E0.01673
G1 X34.408 Y51.475 E0.00991
G1 X34.487 Y51.422 E0.00324
G1 X38.806 Y51.396 E0.14619
G1 X38.871 Y51.440 E0.00266
G1 X39.148 Y51.535 E0.00990
G1 X39.639 Y51.590 E0.01673
G1 X40.131 Y51.536 E0.01673
G1 X40.408 Y51.442 E0.00991
G1 X40.492 Y51.386 E0.00342
G1 X59.648 Y51.273 E0.64842
G1 X68.532 Y51.131 E0.30078
M73 Q29 S312
G1 X172.979 Y50.400 E3.53548
G1 X173.045 Y49.639 E0.02583
G1 X173.123 Y49.402 E0.00847
G1 X173.272 Y49.113 E0.01100
G1 X173.455 Y48.852 E0.01078
G1 X173.628 Y48.659 E0.00877
G1 X173.836 Y48.477 E0.00936
G1 X174.053 Y48.328 E0.00892
G1 X174.278 Y48.214 E0.00853
G1 X174.508 Y48.132 E0.00827
G1 X174.742 Y48.083 E0.00808
G1 X174.981 Y48.068 E0.00811
G1 X175.271 Y48.084 E0.00982
G1 X175.517 Y48.131 E0.00851
G1 X175.810 Y48.219 E0.01034
G1 X176.117 Y48.345 E0.01125
G1 X176.434 Y48.509 E0.01206
G1 X177.156 Y48.980 E0.02920
G1 X177.531 Y49.267 E0.01597
G1 X178.374 Y49.975 E0.03726
G1 X178.783 Y50.359 E0.01898
G1 X179.578 Y50.353 E0.02693
G1 X179.584 Y51.153 E0.02708
G1 X181.258 Y51.142 E0.05667
G1 X181.252 Y50.342 E0.02708
G1 X181.449 Y50.340 E0.00664
G1 X181.454 Y51.140 E0.02708
G1 X183.130 Y51.128 E0.05673
G1 X183.125 Y50.329 E0.02708
G1 X183.504 Y50.326 E0.01283
G1 X183.509 Y51.126 E0.02708
G1 X185.185 Y51.114 E0.05673
G1 X185.180 Y50.314 E0.02708
G1 X185.211 Y50.314 E0.00106
G1 X185.217 Y51.114 E0.02708
G1 X187.640 Y51.097 E0.08204
G1 X187.635 Y50.297 E0.02708
G1 X187.716 Y50.296 E0.00275
G1 X187.722 Y51.096 E0.02708
G1 X189.353 Y51.085 E0.05521
G1 X192.802 Y51.061 E0.11676
G1 X192.802 Y50.261 E0.02708
G1 X196.214 Y50.237 E0.11548
M73 P29 R309
G1 X196.220 Y51.037 E0.02708
G1 X197.133 Y51.030 E0.03092
G1 X197.892 Y51.025 E0.02567
G1 X197.886 Y50.225 E0.02708
G1 X198.188 Y50.223 E0.01022
G1 X198.194 Y51.023 E0.02708
G1 X199.830 Y51.012 E0.05538
G1 X201.034 Y51.003 E0.04076
G1 X201.029 Y50.203 E0.02708
G1 X235.013 Y49.965 E1.15036
G1 X235.013 Y55.763 E0.19626
G1 X233.642 Y55.754 E0.04639
G1 X233.648 Y54.954 E0.02708
G1 X231.804 Y54.941 E0.06243
G1 X231.798 Y55.741 E0.02708
G1 X230.690 Y55.733 E0.03751
G1 X230.695 Y54.933 E0.02708
G1 X223.711 Y54.884 E0.23640
G1 X223.705 Y55.684 E0.02708
G1 X218.444 Y55.647 E0.17810
G1 X218.449 Y54.847 E0.02708
G1 X216.695 Y54.835 E0.05938
G1 X216.690 Y55.635 E0.02708
G1 X214.523 Y55.620 E0.07335
G1 X214.528 Y54.820 E0.02708
G1 X212.774 Y54.808 E0.05938
G1 X212.769 Y55.608 E0.02708
G1 X198.547 Y55.508 E0.48140
G1 X198.552 Y54.708 E0.02708
G1 X197.742 Y54.702 E0.02742
G1 X196.496 Y54.694 E0.04219
G1 X196.490 Y55.494 E0.02708
G1 X195.639 Y55.488 E0.02881
G1 X195.645 Y54.688 E0.02708
G1 X194.538 Y54.680 E0.03747
G1 X193.564 Y54.673 E0.03296
G1 X193.559 Y55.473 E0.02708
G1 X158.797 Y55.230 E1.17669
G1 X158.600 Y55.930 E0.02461
G1 X158.451 Y56.179 E0.00982
G1 X158.222 Y56.439 E0.01174
G1 X157.932 Y56.687 E0.01291
G1 X157.598 Y56.912 E0.01364
G1 X157.231 Y57.108 E0.01409
G1 X156.847 Y57.266 E0.01407
G1 X156.573 Y57.341 E0.00959
G1 X156.153 Y57.502 E0.01523
G1 X155.953 Y57.547 E0.00695
G1 X155.744 Y57.562 E0.00708
G1 X155.524 Y57.547 E0.00747
G1 X155.290 Y57.500 E0.00810
G1 X155.038 Y57.417 E0.00897
G1 X154.768 Y57.295 E0.01003
G1 X154.481 Y57.134 E0.01114
G1 X154.182 Y56.936 E0.01213
G1 X153.512 Y56.403 E0.02898
G1 X152.201 Y55.184 E0.06060
G1 X150.108 Y55.169 E0.07084
G1 X150.114 Y54.369 E0.02708
G1 X148.462 Y54.357 E0.05592
G1 X148.456 Y55.157 E0.02708
G1 X147.938 Y55.154 E0.01753
G1 X147.944 Y54.354 E0.02708
G1 X146.292 Y54.342 E0.05592
G1 X146.286 Y55.142 E0.02708
G1 X138.770 Y55.090 E0.25441
G1 X138.776 Y54.290 E0.02708
G1 X137.124 Y54.278 E0.05592
G1 X137.118 Y55.078 E0.02708
G1 X136.343 Y55.073 E0.02623
G1 X136.349 Y54.273 E0.02708
G1 X131.568 Y54.239 E0.16183
G1 X131.562 Y55.039 E0.02708
G1 X131.449 Y55.038 E0.00385
G1 X131.454 Y54.238 E0.02708
G1 X126.919 Y54.207 E0.15353
G1 X126.913 Y55.007 E0.02708
G1 X126.803 Y55.006 E0.00374
G1 X126.808 Y54.206 E0.02708
G1 X125.132 Y54.194 E0.05674
G1 X125.127 Y54.994 E0.02708
G1 X68.532 Y54.597 E1.91569
G1 X59.648 Y54.456 E0.30078
G1 X40.492 Y54.343 E0.64842
G1 X40.408 Y54.287 E0.00342
G1 X40.131 Y54.192 E0.00991
G1 X39.639 Y54.139 E0.01673
G1 X39.148 Y54.194 E0.01673
G1 X38.871 Y54.289 E0.00990
G1 X38.806 Y54.333 E0.00266
G1 X34.487 Y54.307 E0.14619
G1 X34.408 Y54.253 E0.00324
G1 X34.130 Y54.159 E0.00991
G1 X33.639 Y54.105 E0.01673
G1 X33.148 Y54.161 E0.01673
G1 X32.871 Y54.256 E0.00990
G1 X32.810 Y54.297 E0.00249
G1 X28.483 Y54.271 E0.14648
G1 X28.408 Y54.220 E0.00307
G1 X28.130 Y54.126 E0.00991
G1 X27.639 Y54.072 E0.01673
G1 X27.148 Y54.128 E0.01673
G1 X26.872 Y54.222 E0.00988
G1 X26.814 Y54.261 E0.00233
G1 X22.480 Y54.234 E0.14671
G1 X22.405 Y54.185 E0.00306
G1 X22.129 Y54.092 E0.00986
G1 X21.640 Y54.039 E0.01665
G1 X21.149 Y54.093 E0.01669
G1 X20.874 Y54.186 E0.00985
G1 X20.816 Y54.224 E0.00235
G1 X16.272 Y54.197 E0.15382
G1 X16.272 Y51.592 E0.08820
M204 S1000
G1 F8640.000
G1 X19.562 Y51.528 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X126.398 Y54.610
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X125.536 Y54.604 E0.02918
G1 X125.531 Y55.404 E0.02708
G1 X68.528 Y55.004 E1.92953
G1 X59.643 Y54.863 E0.30077
G1 X40.367 Y54.749 E0.65249
G1 X40.226 Y54.655 E0.00574
G1 X40.042 Y54.592 E0.00658
G1 X39.640 Y54.548 E0.01369
G1 X39.238 Y54.594 E0.01369
G1 X39.054 Y54.657 E0.00658
G1 X38.929 Y54.740 E0.00509
G1 X34.363 Y54.713 E0.15457
G1 X34.226 Y54.622 E0.00557
G1 X34.042 Y54.559 E0.00658
G1 X33.640 Y54.515 E0.01369
G1 X33.238 Y54.560 E0.01369
G1 X33.054 Y54.623 E0.00658
G1 X32.933 Y54.704 E0.00492
G1 X28.358 Y54.677 E0.15486
G1 X28.226 Y54.588 E0.00539
G1 X28.042 Y54.526 E0.00658
G1 X27.640 Y54.482 E0.01369
G1 X27.238 Y54.527 E0.01369
G1 X27.054 Y54.590 E0.00658
G1 X26.937 Y54.668 E0.00476
G1 X22.357 Y54.641 E0.15504
G1 X22.225 Y54.553 E0.00536
G1 X22.041 Y54.492 E0.00656
G1 X21.640 Y54.448 E0.01365
G1 X21.238 Y54.493 E0.01368
G1 X21.054 Y54.555 E0.00656
G1 X20.937 Y54.632 E0.00475
G1 X15.865 Y54.602 E0.17171
G1 X15.865 Y51.127 E0.11762
G1 X20.937 Y51.096 E0.17171
G1 X21.054 Y51.174 E0.00475
G1 X21.238 Y51.236 E0.00656
G1 X21.640 Y51.280 E0.01368
G1 X22.041 Y51.237 E0.01365
G1 X22.225 Y51.175 E0.00656
G1 X22.357 Y51.088 E0.00536
G1 X26.937 Y51.060 E0.15504
G1 X27.054 Y51.139 E0.00476
G1 X27.238 Y51.202 E0.00658
G1 X27.640 Y51.247 E0.01369
G1 X28.042 Y51.203 E0.01369
G1 X28.226 Y51.140 E0.00658
G1 X28.358 Y51.052 E0.00539
G1 X32.933 Y51.024 E0.15486
G1 X33.054 Y51.105 E0.00492
G1 X33.238 Y51.168 E0.00658
G1 X33.640 Y51.214 E0.01369
G1 X34.042 Y51.170 E0.01369
G1 X34.226 Y51.107 E0.00658
G1 X34.363 Y51.016 E0.00557
G1 X38.929 Y50.988 E0.15457
G1 X39.054 Y51.072 E0.00509
G1 X39.238 Y51.135 E0.00658
G1 X39.640 Y51.180 E0.01369
G1 X40.042 Y51.136 E0.01369
G1 X40.226 Y51.074 E0.00658
G1 X40.367 Y50.980 E0.00574
G1 X59.643 Y50.866 E0.65249
G1 X68.528 Y50.724 E0.30077
G1 X172.605 Y49.995 E3.52299
G1 X172.643 Y49.557 E0.01490
G1 X172.752 Y49.228 E0.01172
G1 X172.840 Y49.087 E0.00562
G1 X172.919 Y48.903 E0.00677
G1 X173.123 Y48.612 E0.01202
G1 X173.341 Y48.369 E0.01106
G1 X173.586 Y48.154 E0.01102
G1 X173.845 Y47.977 E0.01063
G1 X174.117 Y47.839 E0.01031
G1 X174.398 Y47.740 E0.01010
G1 X174.687 Y47.679 E0.00999
G1 X174.995 Y47.659 E0.01046
G1 X175.304 Y47.676 E0.01046
G1 X175.615 Y47.735 E0.01070
G1 X175.946 Y47.835 E0.01173
G1 X176.288 Y47.975 E0.01251
G1 X176.639 Y48.157 E0.01337
G1 X177.392 Y48.648 E0.03042
G1 X177.786 Y48.950 E0.01680
G1 X178.645 Y49.670 E0.03795
G1 X178.943 Y49.951 E0.01385
G1 X179.982 Y49.943 E0.03519
G1 X179.988 Y50.743 E0.02708
G1 X180.848 Y50.737 E0.02911
G1 X180.842 Y49.937 E0.02708
G1 X181.853 Y49.930 E0.03420
G1 X181.858 Y50.730 E0.02708
G1 X182.720 Y50.724 E0.02918
G1 X182.715 Y49.924 E0.02708
G1 X183.908 Y49.916 E0.04039
G1 X183.913 Y50.716 E0.02708
G1 X184.775 Y50.710 E0.02918
G1 X184.770 Y49.910 E0.02708
G1 X185.615 Y49.904 E0.02861
G1 X185.621 Y50.704 E0.02708
G1 X186.944 Y50.695 E0.04480
G1 X187.231 Y50.693 E0.00969
G1 X187.225 Y49.893 E0.02708
G1 X188.120 Y49.886 E0.03030
G1 X188.126 Y50.686 E0.02708
G1 X188.943 Y50.681 E0.02766
G1 X188.937 Y49.881 E0.02708
G1 X189.453 Y49.877 E0.01744
G1 X189.458 Y50.677 E0.02708
G1 X190.210 Y50.672 E0.02544
G1 X190.204 Y49.872 E0.02708
G1 X190.703 Y49.868 E0.01690
G1 X190.709 Y50.668 E0.02708
G1 X191.530 Y50.663 E0.02779
G1 X191.524 Y49.863 E0.02708
G1 X191.736 Y49.861 E0.00715
G1 X191.741 Y50.661 E0.02708
G1 X192.395 Y50.657 E0.02214
G1 X192.395 Y49.857 E0.02708
G1 X196.618 Y49.827 E0.14294
G1 X196.624 Y50.627 E0.02708
G1 X197.130 Y50.623 E0.01715
G1 X197.482 Y50.621 E0.01189
G1 X197.476 Y49.821 E0.02708
G1 X198.592 Y49.813 E0.03777
G1 X198.598 Y50.613 E0.02708
G1 X199.420 Y50.607 E0.02782
G1 X199.414 Y49.807 E0.02708
G1 X199.941 Y49.804 E0.01784
G1 X199.947 Y50.604 E0.02708
G1 X200.277 Y50.601 E0.01115
G1 X200.624 Y50.599 E0.01177
G1 X200.619 Y49.799 E0.02708
G1 X235.420 Y49.555 E1.17801
G1 X235.420 Y56.173 E0.22401
G1 X233.232 Y56.158 E0.07406
G1 X233.238 Y55.358 E0.02708
G1 X232.208 Y55.351 E0.03487
G1 X232.202 Y56.151 E0.02708
G1 X230.280 Y56.137 E0.06505
G1 X230.285 Y55.337 E0.02708
G1 X227.734 Y55.319 E0.08636
G1 X227.729 Y56.119 E0.02708
G1 X227.465 Y56.118 E0.00893
G1 X227.471 Y55.318 E0.02708
G1 X224.115 Y55.294 E0.11360
G1 X224.109 Y56.094 E0.02708
G1 X218.034 Y56.052 E0.20566
G1 X218.039 Y55.252 E0.02708
G1 X217.099 Y55.245 E0.03182
G1 X217.094 Y56.045 E0.02708
G1 X214.113 Y56.024 E0.10091
G1 X214.118 Y55.224 E0.02708
G1 X213.178 Y55.218 E0.03182
G1 X213.173 Y56.018 E0.02708
G1 X198.137 Y55.912 E0.50896
G1 X198.142 Y55.112 E0.02708
G1 X197.740 Y55.109 E0.01364
G1 X196.900 Y55.104 E0.02841
G1 X196.895 Y55.904 E0.02708
G1 X195.229 Y55.892 E0.05636
G1 X195.235 Y55.092 E0.02708
G1 X194.535 Y55.087 E0.02369
G1 X193.968 Y55.083 E0.01918
G1 X193.963 Y55.883 E0.02708
G1 X159.105 Y55.639 E1.17994
G1 X158.978 Y56.092 E0.01593
G1 X158.781 Y56.420 E0.01293
G1 X158.508 Y56.729 E0.01396
G1 X158.179 Y57.011 E0.01467
G1 X157.808 Y57.261 E0.01515
G1 X157.404 Y57.476 E0.01548
G1 X156.979 Y57.652 E0.01560
G1 X156.700 Y57.728 E0.00976
G1 X156.271 Y57.893 E0.01557
G1 X156.012 Y57.951 E0.00898
G1 X155.745 Y57.970 E0.00905
G1 X155.470 Y57.951 E0.00935
G1 X155.185 Y57.894 E0.00983
G1 X154.890 Y57.796 E0.01051
G1 X154.584 Y57.659 E0.01135
G1 X154.268 Y57.481 E0.01228
G1 X153.942 Y57.265 E0.01323
G1 X153.246 Y56.712 E0.03010
G1 X152.040 Y55.590 E0.05578
G1 X149.698 Y55.573 E0.07926
G1 X149.704 Y54.773 E0.02708
G1 X148.866 Y54.767 E0.02837
G1 X148.860 Y55.567 E0.02708
G1 X147.528 Y55.558 E0.04508
G1 X147.534 Y54.758 E0.02708
G1 X146.696 Y54.752 E0.02837
G1 X146.690 Y55.552 E0.02708
G1 X138.360 Y55.494 E0.28197
G1 X138.366 Y54.694 E0.02708
G1 X137.528 Y54.688 E0.02836
G1 X137.522 Y55.488 E0.02708
G1 X135.934 Y55.477 E0.05379
G1 X135.939 Y54.677 E0.02708
G1 X134.831 Y54.669 E0.03751
G1 X134.828 Y55.094 E0.01439
G1 F1800.000
G1 X134.825 Y55.469 E0.01861
G1 X134.352 Y55.466 E0.02350
G1 X134.355 Y55.091 E0.01861
G1 F1500.000
G1 X134.358 Y54.666 E0.01439
G1 X133.256 Y54.658 E0.03730
G1 X133.250 Y55.458 E0.02708
G1 X132.788 Y55.455 E0.01565
G1 X132.793 Y54.655 E0.02708
G1 X131.972 Y54.649 E0.02779
G1 X131.967 Y55.449 E0.02708
G1 X131.039 Y55.443 E0.03140
G1 X131.044 Y54.643 E0.02708
G1 X129.876 Y54.634 E0.03954
G1 X129.871 Y55.434 E0.02708
G1 X129.572 Y55.432 E0.01012
G1 X129.577 Y54.632 E0.02708
G1 X128.716 Y54.626 E0.02914
G1 X128.711 Y55.426 E0.02708
G1 X128.354 Y55.424 E0.01208
G1 X128.359 Y54.624 E0.02708
G1 X127.323 Y54.617 E0.03508
G1 X127.320 Y55.042 E0.01439
G1 F1800.000
G1 X127.317 Y55.417 E0.01861
G1 X126.393 Y55.410 E0.04590
G1 X126.395 Y55.035 E0.01861
G1 F1500.000
G1 X126.398 Y54.670 E0.01235
M204 S1000
G1 F8640.000
G1 X125.536 Y54.604 E-0.19952
G1 X125.531 Y55.404 E-0.18471
G1 X123.903 Y55.393 E-0.37577
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X133.026 Y54.453
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.020 Y55.253 E0.00369
G1 F8640.000
G1 X133.026 Y54.453 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.400 F10800.000
G1 X134.590 Y55.264
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.596 Y54.464 E0.00442
G1 F8640.000
G1 X134.590 Y55.264 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X136.732 Y54.872
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.737 Y54.256 E0.01884
G1 X136.554 Y54.071 E0.00795
G1 F8640.000
G1 X136.737 Y54.256 E-0.06005
G1 X136.732 Y54.872 E-0.14225
G1 E-0.59769 F2100.00000
G1 Z2.400 F10800.000
G1 X135.726 Y53.335
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.292 Y53.900 E0.02782
G1 X136.590 Y53.607 E0.01454
G1 X136.154 Y53.170 E0.02145
G1 X136.451 Y52.877 E0.01454
G1 X137.550 Y53.976 E0.05404
G1 X138.146 Y53.980 E0.02071
G1 X136.749 Y52.583 E0.06868
G1 X137.047 Y52.290 E0.01454
G1 X139.547 Y54.790 E0.12294
G1 X140.143 Y54.794 E0.02071
G1 X137.345 Y51.996 E0.13759
G1 X137.642 Y51.702 E0.01454
G1 X140.738 Y54.798 E0.15223
G1 X141.334 Y54.802 E0.02071
G1 X138.096 Y51.565 E0.15920
G1 X138.692 Y51.569 E0.02071
G1 X141.929 Y54.806 E0.15920
G1 X142.525 Y54.811 E0.02071
G1 X139.287 Y51.573 E0.15920
G1 X139.883 Y51.577 E0.02071
G1 X143.120 Y54.815 E0.15920
G1 X143.716 Y54.819 E0.02071
G1 X140.479 Y51.581 E0.15920
G1 X141.074 Y51.586 E0.02071
G1 X144.312 Y54.823 E0.15920
G1 X144.907 Y54.827 E0.02071
G1 X141.670 Y51.590 E0.15920
G1 X142.265 Y51.594 E0.02071
G1 X145.503 Y54.831 E0.15920
G1 X145.983 Y54.835 E0.01670
G1 X145.984 Y54.721 E0.00395
G1 X142.861 Y51.598 E0.15357
G1 X143.456 Y51.602 E0.02071
G1 X145.988 Y54.134 E0.12449
G1 X145.989 Y54.035 E0.00344
G1 X146.484 Y54.038 E0.01722
G1 X144.052 Y51.607 E0.11958
G1 X144.648 Y51.611 E0.02071
G1 X147.079 Y54.042 E0.11959
G1 X147.675 Y54.047 E0.02071
G1 X145.243 Y51.615 E0.11959
G1 X145.839 Y51.619 E0.02071
G1 X148.066 Y53.846 E0.10950
G1 X148.589 Y53.850 E0.01818
G1 X148.587 Y54.053 E0.00708
G1 X148.866 Y54.055 E0.00970
G1 X146.434 Y51.623 E0.11958
G1 X147.030 Y51.627 E0.02071
G1 X149.646 Y54.244 E0.12866
M204 S1000
G1 F8640.000
G1 X147.319 Y51.916 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X148.204 Y54.152
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.199 Y54.952 E0.00736
G1 F8640.000
G1 X148.204 Y54.152 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X151.047 Y55.053
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.296 Y52.303 E0.13527
G1 X148.594 Y52.009 E0.01454
G1 X151.458 Y54.873 E0.14085
G1 X152.054 Y54.877 E0.02071
G1 X148.892 Y51.715 E0.15549
G1 X148.946 Y51.662 E0.00265
G1 X148.997 Y51.641 E0.00191
G1 X149.412 Y51.644 E0.01443
G1 X154.588 Y56.820 E0.25453
G1 X154.886 Y56.526 E0.01454
G1 X150.008 Y51.648 E0.23989
G1 X150.603 Y51.652 E0.02071
G1 X154.927 Y55.976 E0.21263
G1 X154.931 Y55.389 E0.02042
G1 X151.199 Y51.657 E0.18354
G1 X151.794 Y51.661 E0.02071
G1 X154.935 Y54.802 E0.15445
G1 X154.939 Y54.214 E0.02042
G1 X152.390 Y51.665 E0.12536
G1 X152.964 Y51.669 E0.01995
G1 X153.001 Y51.685 E0.00142
G1 X155.125 Y53.809 E0.10445
M204 S1000
G1 F8640.000
G1 X153.001 Y51.685 E-0.69358
G1 X152.964 Y51.669 E-0.00944
G1 X152.717 Y51.667 E-0.05697
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X152.952 Y51.445
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.356 Y50.849 E0.02851
G1 X151.783 Y50.853 E0.01938
G1 X152.186 Y51.256 E0.01929
G1 X151.606 Y51.252 E0.01965
G1 X151.211 Y50.857 E0.01890
G1 X150.638 Y50.861 E0.01938
G1 X151.025 Y51.248 E0.01852
G1 X150.445 Y51.244 E0.01965
G1 X150.066 Y50.865 E0.01813
G1 X149.493 Y50.869 E0.01938
G1 X149.864 Y51.240 E0.01774
G1 X149.284 Y51.236 E0.01965
G1 X148.921 Y50.873 E0.01736
G1 X148.348 Y50.877 E0.01938
G1 X148.766 Y51.295 E0.02001
G1 X148.718 Y51.315 E0.00177
G1 X148.462 Y51.568 E0.01217
G1 X147.776 Y50.881 E0.03284
G1 X147.203 Y50.885 E0.01938
G1 X148.172 Y51.854 E0.04635
G1 X148.134 Y51.891 E0.00180
G1 X147.558 Y51.307 E0.02777
G1 X147.358 Y51.223 E0.00734
G1 X146.961 Y51.220 E0.01343
G1 X146.631 Y50.889 E0.01581
G1 X146.058 Y50.893 E0.01938
G1 X146.381 Y51.216 E0.01543
G1 X145.800 Y51.212 E0.01965
G1 X145.486 Y50.897 E0.01504
G1 X144.913 Y50.902 E0.01938
G1 X145.219 Y51.207 E0.01465
G1 X144.639 Y51.203 E0.01965
G1 X144.341 Y50.906 E0.01426
G1 X143.768 Y50.910 E0.01938
G1 X144.058 Y51.199 E0.01388
G1 X143.478 Y51.195 E0.01965
G1 X143.196 Y50.914 E0.01349
G1 X142.623 Y50.918 E0.01938
G1 X142.897 Y51.191 E0.01310
G1 X142.317 Y51.187 E0.01965
G1 X142.051 Y50.922 E0.01272
G1 X141.478 Y50.926 E0.01938
G1 X141.736 Y51.183 E0.01233
G1 X141.155 Y51.179 E0.01965
G1 X140.906 Y50.930 E0.01195
G1 X140.333 Y50.934 E0.01938
G1 X140.575 Y51.175 E0.01156
G1 X139.994 Y51.171 E0.01965
G1 X139.761 Y50.938 E0.01117
G1 X139.188 Y50.942 E0.01938
G1 X139.414 Y51.167 E0.01079
G1 X138.833 Y51.163 E0.01965
G1 X138.616 Y50.946 E0.01040
G1 X138.043 Y50.950 E0.01938
G1 X138.252 Y51.159 E0.01001
G1 X137.736 Y51.155 E0.01749
G1 X137.691 Y51.174 E0.00165
G1 X137.471 Y50.954 E0.01052
G1 X136.898 Y50.958 E0.01938
G1 X137.355 Y51.414 E0.02185
G1 X137.065 Y51.700 E0.01380
G1 X136.326 Y50.962 E0.03536
G1 X135.753 Y50.966 E0.01938
G1 X136.774 Y51.987 E0.04887
G1 X136.484 Y52.273 E0.01380
G1 X135.181 Y50.970 E0.06238
G1 X134.608 Y50.974 E0.01938
G1 X136.194 Y52.559 E0.07589
G1 X135.903 Y52.845 E0.01380
G1 X134.036 Y50.978 E0.08940
G1 X133.463 Y50.982 E0.01938
G1 X135.613 Y53.132 E0.10291
G1 X135.485 Y53.258 E0.00611
G1 X135.400 Y53.495 E0.00850
G1 X132.891 Y50.986 E0.12011
G1 X132.318 Y50.990 E0.01938
G1 X135.288 Y53.960 E0.14218
G1 X134.708 Y53.956 E0.01965
G1 X131.746 Y50.994 E0.14179
G1 X131.173 Y50.998 E0.01938
G1 X134.127 Y53.952 E0.14141
G1 X133.547 Y53.948 E0.01965
G1 X130.601 Y51.002 E0.14102
G1 X130.028 Y51.006 E0.01938
G1 X132.966 Y53.944 E0.14063
G1 X132.385 Y53.940 E0.01965
G1 X129.456 Y51.010 E0.14025
G1 X128.883 Y51.014 E0.01938
G1 X131.805 Y53.936 E0.13986
G1 X131.224 Y53.931 E0.01965
G1 X128.311 Y51.018 E0.13947
G1 X127.738 Y51.022 E0.01938
G1 X130.644 Y53.927 E0.13909
G1 X130.063 Y53.923 E0.01965
G1 X127.166 Y51.026 E0.13870
G1 X126.593 Y51.030 E0.01938
G1 X129.483 Y53.919 E0.13831
G1 X128.902 Y53.915 E0.01965
G1 X126.021 Y51.034 E0.13793
G1 X125.448 Y51.038 E0.01938
G1 X128.321 Y53.911 E0.13754
G1 X127.741 Y53.907 E0.01965
G1 X124.876 Y51.042 E0.13715
G1 X124.303 Y51.046 E0.01938
G1 X127.160 Y53.903 E0.13677
G1 X126.580 Y53.899 E0.01965
G1 X123.731 Y51.050 E0.13638
G1 X123.158 Y51.054 E0.01938
G1 X125.999 Y53.895 E0.13600
G1 X125.419 Y53.891 E0.01965
G1 X122.586 Y51.058 E0.13561
G1 X122.013 Y51.062 E0.01938
G1 X124.838 Y53.887 E0.13522
G1 X124.825 Y54.450 E0.01908
G1 X121.441 Y51.066 E0.16201
G1 X120.868 Y51.070 E0.01938
G1 X124.482 Y54.684 E0.17301
G1 X123.902 Y54.680 E0.01965
G1 X120.296 Y51.074 E0.17263
G1 X119.723 Y51.078 E0.01938
G1 X123.321 Y54.676 E0.17224
G1 X122.741 Y54.672 E0.01965
G1 X119.151 Y51.082 E0.17185
G1 X118.578 Y51.086 E0.01938
G1 X122.160 Y54.668 E0.17147
G1 X121.579 Y54.664 E0.01965
G1 X118.006 Y51.090 E0.17108
G1 X117.433 Y51.094 E0.01938
G1 X120.999 Y54.660 E0.17069
G1 X120.418 Y54.656 E0.01965
G1 X116.861 Y51.098 E0.17031
G1 X116.288 Y51.102 E0.01938
G1 X119.838 Y54.652 E0.16992
G1 X119.257 Y54.648 E0.01965
G1 X115.716 Y51.106 E0.16953
G1 X115.143 Y51.110 E0.01938
G1 X118.676 Y54.644 E0.16915
G1 X118.096 Y54.639 E0.01965
G1 X114.571 Y51.114 E0.16876
G1 X113.998 Y51.118 E0.01938
G1 X117.515 Y54.635 E0.16837
G1 X116.935 Y54.631 E0.01965
G1 X113.425 Y51.122 E0.16798
G1 X112.853 Y51.126 E0.01938
G1 X116.354 Y54.627 E0.16760
G1 X115.774 Y54.623 E0.01965
G1 X112.280 Y51.130 E0.16721
G1 X111.708 Y51.134 E0.01938
G1 X115.193 Y54.619 E0.16682
G1 X114.612 Y54.615 E0.01965
G1 X111.135 Y51.138 E0.16644
G1 X110.563 Y51.142 E0.01938
G1 X114.032 Y54.611 E0.16605
G1 X113.451 Y54.607 E0.01965
G1 X109.990 Y51.146 E0.16566
G1 X109.418 Y51.150 E0.01938
G1 X112.871 Y54.603 E0.16528
G1 X112.290 Y54.599 E0.01965
G1 X108.845 Y51.154 E0.16489
G1 X108.273 Y51.158 E0.01938
G1 X111.709 Y54.595 E0.16450
G1 X111.129 Y54.591 E0.01965
G1 X107.700 Y51.162 E0.16412
G1 X107.128 Y51.166 E0.01938
G1 X110.548 Y54.587 E0.16373
G1 X109.968 Y54.582 E0.01965
G1 X106.555 Y51.170 E0.16334
G1 X105.983 Y51.174 E0.01938
G1 X109.387 Y54.578 E0.16296
G1 X108.806 Y54.574 E0.01965
G1 X105.410 Y51.178 E0.16257
G1 X104.838 Y51.182 E0.01938
G1 X108.226 Y54.570 E0.16218
G1 X107.645 Y54.566 E0.01965
G1 X104.265 Y51.186 E0.16179
G1 X103.693 Y51.190 E0.01938
G1 X107.065 Y54.562 E0.16141
G1 X106.484 Y54.558 E0.01965
G1 X103.120 Y51.194 E0.16102
G1 X102.548 Y51.198 E0.01938
G1 X105.904 Y54.554 E0.16063
G1 X105.323 Y54.550 E0.01965
G1 X101.975 Y51.202 E0.16025
G1 X101.403 Y51.206 E0.01938
G1 X104.742 Y54.546 E0.15986
G1 X104.162 Y54.542 E0.01965
G1 X100.830 Y51.210 E0.15947
G1 X100.258 Y51.214 E0.01938
G1 X103.581 Y54.538 E0.15909
G1 X103.001 Y54.534 E0.01965
G1 X99.685 Y51.218 E0.15870
G1 X99.113 Y51.222 E0.01938
G1 X102.420 Y54.530 E0.15831
G1 X101.839 Y54.526 E0.01965
G1 X98.540 Y51.226 E0.15793
G1 X97.968 Y51.230 E0.01938
G1 X101.259 Y54.521 E0.15754
G1 X100.678 Y54.517 E0.01965
G1 X97.395 Y51.234 E0.15715
G1 X96.823 Y51.238 E0.01938
G1 X100.098 Y54.513 E0.15677
G1 X99.517 Y54.509 E0.01965
G1 X96.250 Y51.242 E0.15638
G1 X95.678 Y51.246 E0.01938
G1 X98.936 Y54.505 E0.15599
G1 X98.356 Y54.501 E0.01965
G1 X95.105 Y51.250 E0.15560
G1 X94.533 Y51.254 E0.01938
G1 X97.775 Y54.497 E0.15522
G1 X97.195 Y54.493 E0.01965
G1 X93.960 Y51.258 E0.15483
G1 X93.388 Y51.263 E0.01938
G1 X96.614 Y54.489 E0.15444
G1 X96.034 Y54.485 E0.01965
G1 X92.815 Y51.267 E0.15406
G1 X92.243 Y51.271 E0.01938
G1 X95.453 Y54.481 E0.15367
G1 X94.872 Y54.477 E0.01965
G1 X91.670 Y51.275 E0.15328
G1 X91.098 Y51.279 E0.01938
G1 X94.292 Y54.473 E0.15290
G1 X93.711 Y54.469 E0.01965
G1 X90.525 Y51.283 E0.15251
G1 X89.953 Y51.287 E0.01938
G1 X93.131 Y54.464 E0.15212
G1 X92.550 Y54.460 E0.01965
G1 X89.380 Y51.291 E0.15174
G1 X88.808 Y51.295 E0.01938
G1 X91.969 Y54.456 E0.15135
G1 X91.389 Y54.452 E0.01965
G1 X88.235 Y51.299 E0.15096
G1 X87.663 Y51.303 E0.01938
G1 X90.808 Y54.448 E0.15058
G1 X90.228 Y54.444 E0.01965
G1 X87.090 Y51.307 E0.15019
G1 X86.518 Y51.311 E0.01938
G1 X89.647 Y54.440 E0.14980
G1 X89.066 Y54.436 E0.01965
G1 X85.945 Y51.315 E0.14942
G1 X85.373 Y51.319 E0.01938
G1 X88.486 Y54.432 E0.14903
G1 X87.905 Y54.428 E0.01965
G1 X84.800 Y51.323 E0.14864
G1 X84.228 Y51.327 E0.01938
G1 X87.325 Y54.424 E0.14825
G1 X86.744 Y54.420 E0.01965
G1 X83.655 Y51.331 E0.14787
G1 X83.083 Y51.335 E0.01938
G1 X86.164 Y54.416 E0.14748
G1 X85.583 Y54.412 E0.01965
G1 X82.510 Y51.339 E0.14709
G1 X81.938 Y51.343 E0.01938
G1 X85.002 Y54.407 E0.14671
G1 X84.422 Y54.403 E0.01965
G1 X81.365 Y51.347 E0.14632
G1 X80.793 Y51.351 E0.01938
G1 X83.841 Y54.399 E0.14593
G1 X83.261 Y54.395 E0.01965
G1 X80.220 Y51.355 E0.14555
G1 X79.648 Y51.359 E0.01938
G1 X82.680 Y54.391 E0.14516
G1 X82.099 Y54.387 E0.01965
G1 X79.075 Y51.363 E0.14477
G1 X78.503 Y51.367 E0.01938
G1 X81.519 Y54.383 E0.14439
G1 X80.938 Y54.379 E0.01965
G1 X77.930 Y51.371 E0.14400
G1 X77.358 Y51.375 E0.01938
G1 X80.358 Y54.375 E0.14361
G1 X79.777 Y54.371 E0.01965
G1 X76.785 Y51.379 E0.14323
G1 X76.213 Y51.383 E0.01938
G1 X79.196 Y54.367 E0.14284
G1 X78.616 Y54.363 E0.01965
G1 X75.640 Y51.387 E0.14245
G1 X75.068 Y51.391 E0.01938
G1 X78.035 Y54.359 E0.14206
G1 X77.455 Y54.355 E0.01965
G1 X74.495 Y51.395 E0.14168
G1 X73.922 Y51.399 E0.01938
G1 X76.874 Y54.350 E0.14129
G1 X76.293 Y54.346 E0.01965
G1 X73.350 Y51.403 E0.14090
G1 X72.777 Y51.407 E0.01938
G1 X75.713 Y54.342 E0.14052
G1 X75.132 Y54.338 E0.01965
G1 X72.205 Y51.411 E0.14013
G1 X71.632 Y51.415 E0.01938
G1 X74.552 Y54.334 E0.13974
G1 X73.971 Y54.330 E0.01965
G1 X71.060 Y51.419 E0.13936
G1 X70.487 Y51.423 E0.01938
G1 X73.391 Y54.326 E0.13897
G1 X72.810 Y54.322 E0.01965
G1 X69.915 Y51.427 E0.13858
M73 Q29 S311
G1 X69.342 Y51.431 E0.01938
G1 X72.229 Y54.318 E0.13820
G1 X71.649 Y54.314 E0.01965
G1 X68.770 Y51.435 E0.13781
G1 X68.200 Y51.442 E0.01928
G1 X71.068 Y54.310 E0.13728
G1 X70.488 Y54.306 E0.01965
G1 X67.633 Y51.451 E0.13665
G1 X67.065 Y51.460 E0.01921
G1 X69.907 Y54.302 E0.13603
G1 X69.326 Y54.298 E0.01965
G1 X66.498 Y51.469 E0.13540
G1 X65.930 Y51.478 E0.01921
G1 X68.746 Y54.293 E0.13477
G1 X68.162 Y54.286 E0.01977
G1 X65.363 Y51.487 E0.13399
G1 X64.795 Y51.496 E0.01921
G1 X67.576 Y54.277 E0.13311
G1 X66.990 Y54.267 E0.01983
G1 X64.228 Y51.505 E0.13223
G1 X63.660 Y51.514 E0.01921
G1 X66.404 Y54.258 E0.13135
G1 X65.819 Y54.249 E0.01983
G1 X63.093 Y51.523 E0.13047
G1 X62.525 Y51.532 E0.01921
G1 X65.233 Y54.239 E0.12960
G1 X64.647 Y54.230 E0.01983
G1 X61.958 Y51.541 E0.12872
G1 X61.390 Y51.550 E0.01921
G1 X64.061 Y54.221 E0.12784
G1 X63.475 Y54.212 E0.01983
G1 X60.823 Y51.559 E0.12696
G1 X60.255 Y51.568 E0.01921
G1 X62.889 Y54.202 E0.12608
G1 X62.304 Y54.193 E0.01983
G1 X59.688 Y51.577 E0.12521
G1 X59.115 Y51.581 E0.01939
G1 X61.718 Y54.184 E0.12458
G1 X61.132 Y54.174 E0.01983
G1 X58.542 Y51.584 E0.12397
G1 X57.969 Y51.588 E0.01940
G1 X60.546 Y54.165 E0.12336
G1 X59.960 Y54.156 E0.01983
G1 X57.396 Y51.591 E0.12276
G1 X56.823 Y51.595 E0.01940
G1 X59.377 Y54.149 E0.12228
G1 X58.797 Y54.146 E0.01963
G1 X56.250 Y51.598 E0.12195
G1 X55.676 Y51.601 E0.01940
G1 X58.217 Y54.142 E0.12163
G1 X57.637 Y54.139 E0.01963
G1 X55.103 Y51.605 E0.12130
G1 X54.530 Y51.608 E0.01940
G1 X57.057 Y54.135 E0.12098
G1 X56.477 Y54.132 E0.01963
G1 X53.957 Y51.612 E0.12065
G1 X53.384 Y51.615 E0.01940
G1 X55.897 Y54.129 E0.12032
G1 X55.318 Y54.125 E0.01963
G1 X52.811 Y51.618 E0.12000
G1 X52.238 Y51.622 E0.01940
G1 X54.738 Y54.122 E0.11967
G1 X54.158 Y54.118 E0.01963
G1 X51.665 Y51.625 E0.11934
G1 X51.091 Y51.629 E0.01940
M73 P29 R308
G1 X53.578 Y54.115 E0.11902
G1 X52.998 Y54.111 E0.01963
G1 X50.518 Y51.632 E0.11869
G1 X49.945 Y51.635 E0.01940
G1 X52.418 Y54.108 E0.11836
G1 X51.838 Y54.105 E0.01963
G1 X49.372 Y51.639 E0.11804
G1 X48.799 Y51.642 E0.01940
G1 X51.258 Y54.101 E0.11771
G1 X50.678 Y54.098 E0.01963
G1 X48.226 Y51.645 E0.11739
G1 X47.653 Y51.649 E0.01940
G1 X50.098 Y54.094 E0.11706
G1 X49.518 Y54.091 E0.01963
G1 X47.080 Y51.652 E0.11673
G1 X46.506 Y51.656 E0.01940
G1 X48.938 Y54.087 E0.11641
G1 X48.358 Y54.084 E0.01963
G1 X45.933 Y51.659 E0.11608
G1 X45.360 Y51.662 E0.01940
G1 X47.778 Y54.081 E0.11575
G1 X47.198 Y54.077 E0.01963
G1 X44.787 Y51.666 E0.11543
G1 X44.214 Y51.669 E0.01940
G1 X46.618 Y54.074 E0.11510
G1 X46.038 Y54.070 E0.01963
G1 X43.641 Y51.673 E0.11477
G1 X43.068 Y51.676 E0.01940
G1 X45.458 Y54.067 E0.11445
G1 X44.878 Y54.063 E0.01963
G1 X42.494 Y51.679 E0.11412
G1 X41.921 Y51.683 E0.01940
G1 X44.299 Y54.060 E0.11380
G1 X43.719 Y54.057 E0.01963
G1 X41.348 Y51.686 E0.11347
G1 X40.775 Y51.690 E0.01940
G1 X43.139 Y54.053 E0.11314
G1 X42.559 Y54.050 E0.01963
G1 X40.308 Y51.799 E0.10776
G1 X40.197 Y51.836 E0.00395
G1 X39.811 Y51.878 E0.01316
G1 X41.979 Y54.046 E0.10378
G1 X41.399 Y54.043 E0.01963
G1 X39.204 Y51.848 E0.10505
G1 X39.081 Y51.834 E0.00421
G1 X38.714 Y51.702 E0.01319
G1 X38.483 Y51.703 E0.00783
G1 X40.819 Y54.039 E0.11183
G1 X40.585 Y54.038 E0.00791
G1 X40.197 Y53.893 E0.01403
G1 X40.083 Y53.880 E0.00388
G1 X37.910 Y51.707 E0.10404
G1 X37.337 Y51.710 E0.01940
G1 X39.476 Y53.850 E0.10243
G1 X39.081 Y53.894 E0.01348
G1 X38.979 Y53.929 E0.00363
G1 X36.764 Y51.714 E0.10606
G1 X36.190 Y51.717 E0.01940
G1 X38.499 Y54.025 E0.11050
G1 X37.919 Y54.022 E0.01963
G1 X35.617 Y51.720 E0.11017
G1 X35.044 Y51.724 E0.01940
G1 X37.339 Y54.018 E0.10984
G1 X36.759 Y54.015 E0.01963
G1 X34.508 Y51.764 E0.10777
G1 X34.197 Y51.869 E0.01110
G1 X34.052 Y51.885 E0.00492
G1 X36.179 Y54.012 E0.10179
G1 X35.599 Y54.008 E0.01963
G1 X33.506 Y51.915 E0.10017
G1 X33.081 Y51.868 E0.01450
G1 X32.778 Y51.764 E0.01082
G1 X35.019 Y54.005 E0.10726
G1 X34.581 Y54.002 E0.01483
G1 X34.349 Y53.911 E0.00843
G1 X32.179 Y51.741 E0.10387
G1 X31.606 Y51.745 E0.01940
G1 X33.662 Y53.801 E0.09843
G1 X33.139 Y53.855 E0.01779
G1 X31.033 Y51.748 E0.10083
G1 X30.460 Y51.752 E0.01940
G1 X32.699 Y53.991 E0.10718
G1 X32.119 Y53.987 E0.01963
G1 X29.887 Y51.755 E0.10685
G1 X29.314 Y51.758 E0.01940
G1 X31.539 Y53.984 E0.10652
G1 X30.959 Y53.980 E0.01963
G1 X28.741 Y51.762 E0.10619
G1 X28.576 Y51.763 E0.00556
G1 X28.277 Y51.875 E0.01081
G1 X30.379 Y53.977 E0.10060
G1 X29.799 Y53.973 E0.01963
G1 X27.774 Y51.949 E0.09691
G1 X27.639 Y51.964 E0.00462
G1 X27.159 Y51.910 E0.01635
G1 X29.219 Y53.970 E0.09862
G1 X28.639 Y53.966 E0.01963
G1 X26.448 Y51.776 E0.10486
G1 X25.875 Y51.779 E0.01940
G1 X27.889 Y53.792 E0.09638
G1 X27.639 Y53.765 E0.00851
G1 X27.320 Y53.801 E0.01084
G1 X25.302 Y51.783 E0.09662
G1 X24.729 Y51.786 E0.01940
G1 X26.850 Y53.907 E0.10153
G1 X26.723 Y53.955 E0.00461
G1 X26.319 Y53.952 E0.01367
G1 X24.156 Y51.789 E0.10353
G1 X23.583 Y51.793 E0.01940
G1 X25.739 Y53.949 E0.10320
G1 X25.159 Y53.945 E0.01963
G1 X23.010 Y51.796 E0.10287
G1 X22.573 Y51.799 E0.01479
G1 X22.478 Y51.841 E0.00351
G1 X24.579 Y53.942 E0.10054
G1 X23.999 Y53.938 E0.01963
G1 X22.017 Y51.956 E0.09488
G1 X21.639 Y51.997 E0.01285
G1 X21.461 Y51.977 E0.00606
G1 X23.419 Y53.935 E0.09370
G1 X22.839 Y53.931 E0.01963
G1 X20.718 Y51.810 E0.10154
G1 X20.144 Y51.814 E0.01940
G1 X22.114 Y53.783 E0.09428
G1 X21.639 Y53.731 E0.01616
G1 X21.501 Y53.747 E0.00470
G1 X19.571 Y51.817 E0.09238
G1 X18.998 Y51.820 E0.01940
G1 X20.999 Y53.821 E0.09578
G1 X20.725 Y53.919 E0.00986
G1 X20.519 Y53.917 E0.00697
G1 X18.425 Y51.824 E0.10021
G1 X17.852 Y51.827 E0.01940
G1 X19.939 Y53.914 E0.09988
G1 X19.359 Y53.910 E0.01963
G1 X17.279 Y51.831 E0.09955
G1 X16.706 Y51.834 E0.01940
G1 X18.779 Y53.907 E0.09922
G1 X18.199 Y53.903 E0.01963
G1 X16.577 Y52.282 E0.07763
G1 X16.577 Y52.858 E0.01951
G1 X17.619 Y53.900 E0.04987
G1 X17.039 Y53.896 E0.01963
G1 X16.394 Y53.251 E0.03087
M204 S1000
G1 F8640.000
G1 X17.039 Y53.896 E-0.21061
G1 X17.619 Y53.900 E-0.13393
G1 X16.577 Y52.858 E-0.34019
G1 X16.577 Y52.532 E-0.07528
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X158.504 Y55.822
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.879 Y55.197 E0.03219
G1 X157.482 Y55.194 E0.01445
G1 X157.406 Y55.255 E0.00356
G1 X157.390 Y55.327 E0.00268
G1 X158.136 Y56.074 E0.03847
G1 X158.007 Y56.221 E0.00713
G1 X157.822 Y56.379 E0.00886
G1 X157.144 Y55.701 E0.03494
G1 X157.109 Y56.073 E0.01362
G1 X157.042 Y56.219 E0.00584
G1 X157.460 Y56.637 E0.02152
G1 X157.054 Y56.850 E0.01671
G1 X156.793 Y56.589 E0.01343
G1 X156.665 Y56.695 E0.00605
G1 X156.420 Y56.835 E0.01029
G1 X156.751 Y57.166 E0.01702
M204 S1000
G1 F8640.000
G1 X156.420 Y56.835 E-0.10788
G1 X156.665 Y56.695 E-0.06522
G1 X156.793 Y56.589 E-0.03837
G1 X157.054 Y56.850 E-0.08517
G1 X157.460 Y56.637 E-0.10592
G1 X157.042 Y56.219 E-0.13646
G1 X157.109 Y56.073 E-0.03702
G1 X157.144 Y55.701 E-0.08634
G1 X157.443 Y56.000 E-0.09761
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X154.887 Y56.840
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.194 Y57.147 E0.01470
G1 X155.565 Y57.244 E0.01297
G1 X155.747 Y57.256 E0.00618
G1 X155.591 Y56.967 E0.01110
G1 X155.282 Y56.658 E0.01480
G1 X155.330 Y56.543 E0.00421
G1 X155.333 Y56.133 E0.01390
G1 X155.915 Y56.714 E0.02783
G1 X156.244 Y56.467 E0.01394
G1 X155.337 Y55.560 E0.04341
G1 X155.341 Y54.988 E0.01938
G1 X156.571 Y56.217 E0.05886
G1 X156.638 Y56.138 E0.00352
G1 X156.707 Y55.964 E0.00633
G1 X156.725 Y55.795 E0.00577
G1 X155.345 Y54.415 E0.06604
G1 X155.349 Y53.842 E0.01938
G1 X156.827 Y55.320 E0.07073
G1 X157.011 Y55.155 E0.00837
G1 X157.039 Y55.026 E0.00446
G1 X157.078 Y54.995 E0.00169
G1 X152.928 Y50.845 E0.19865
G1 X153.501 Y50.841 E0.01938
G1 X157.446 Y54.787 E0.18887
G1 X158.027 Y54.791 E0.01965
G1 X154.074 Y50.837 E0.18925
G1 X154.646 Y50.833 E0.01938
G1 X158.608 Y54.795 E0.18964
G1 X158.712 Y54.796 E0.00353
G1 X158.809 Y54.925 E0.00546
G1 X159.317 Y54.928 E0.01721
G1 X155.219 Y50.829 E0.19621
G1 X155.791 Y50.825 E0.01938
G1 X159.898 Y54.932 E0.19659
G1 X160.479 Y54.936 E0.01965
G1 X156.364 Y50.821 E0.19698
G1 X156.936 Y50.817 E0.01938
G1 X161.059 Y54.940 E0.19737
G1 X161.640 Y54.944 E0.01965
G1 X157.509 Y50.813 E0.19775
G1 X158.081 Y50.809 E0.01938
G1 X162.220 Y54.948 E0.19814
G1 X162.801 Y54.953 E0.01965
G1 X158.654 Y50.805 E0.19853
G1 X159.226 Y50.801 E0.01938
G1 X163.381 Y54.957 E0.19891
G1 X163.962 Y54.961 E0.01965
G1 X159.799 Y50.797 E0.19930
G1 X160.371 Y50.793 E0.01938
G1 X164.543 Y54.965 E0.19969
G1 X165.123 Y54.969 E0.01965
G1 X160.944 Y50.789 E0.20007
G1 X161.516 Y50.785 E0.01938
G1 X165.704 Y54.973 E0.20046
G1 X166.284 Y54.977 E0.01965
G1 X162.089 Y50.781 E0.20085
G1 X162.661 Y50.777 E0.01938
G1 X166.865 Y54.981 E0.20123
G1 X167.445 Y54.985 E0.01965
G1 X163.234 Y50.773 E0.20162
G1 X163.806 Y50.769 E0.01938
G1 X168.026 Y54.989 E0.20201
G1 X168.607 Y54.993 E0.01965
G1 X164.379 Y50.765 E0.20239
G1 X164.951 Y50.761 E0.01938
G1 X169.187 Y54.997 E0.20278
G1 X169.768 Y55.001 E0.01965
G1 X165.524 Y50.757 E0.20317
G1 X166.096 Y50.753 E0.01938
G1 X170.348 Y55.005 E0.20355
G1 X170.929 Y55.009 E0.01965
G1 X166.669 Y50.749 E0.20394
G1 X167.241 Y50.745 E0.01938
G1 X171.510 Y55.013 E0.20433
G1 X172.090 Y55.018 E0.01965
G1 X167.814 Y50.741 E0.20471
G1 X168.386 Y50.737 E0.01938
G1 X172.671 Y55.022 E0.20510
G1 X173.251 Y55.026 E0.01965
G1 X168.959 Y50.733 E0.20549
G1 X169.531 Y50.729 E0.01938
G1 X173.832 Y55.030 E0.20587
G1 X174.412 Y55.034 E0.01965
G1 X170.104 Y50.725 E0.20626
G1 X170.676 Y50.721 E0.01938
G1 X174.993 Y55.038 E0.20664
G1 X175.574 Y55.042 E0.01965
G1 X171.249 Y50.717 E0.20703
G1 X171.821 Y50.713 E0.01938
G1 X176.154 Y55.046 E0.20742
G1 X176.735 Y55.050 E0.01965
G1 X172.394 Y50.709 E0.20780
G1 X172.951 Y50.705 E0.01885
G1 X177.315 Y55.054 E0.20856
G1 X177.896 Y55.058 E0.01965
G1 X173.666 Y50.828 E0.20248
G1 X173.948 Y50.826 E0.00954
G1 X174.099 Y50.685 E0.00701
G1 X178.477 Y55.062 E0.20954
G1 X179.057 Y55.066 E0.01965
G1 X174.278 Y50.287 E0.22878
G1 X174.316 Y49.749 E0.01826
G1 X179.638 Y55.070 E0.25474
G1 X180.218 Y55.074 E0.01965
G1 X174.450 Y49.306 E0.27613
G1 X174.574 Y49.118 E0.00762
G1 X174.705 Y48.984 E0.00633
G1 X180.799 Y55.078 E0.29173
G1 X181.379 Y55.083 E0.01965
G1 X175.030 Y48.733 E0.30393
G1 X175.162 Y48.632 E0.00561
G1 X175.026 Y48.382 E0.00962
G1 X175.268 Y48.394 E0.00820
G1 X181.960 Y55.087 E0.32036
G1 X182.541 Y55.091 E0.01965
G1 X178.246 Y50.796 E0.20557
G1 X178.580 Y50.794 E0.01131
G1 X178.639 Y50.643 E0.00548
G1 X178.691 Y50.665 E0.00191
G1 X183.121 Y55.095 E0.21205
G1 X183.702 Y55.099 E0.01965
G1 X180.058 Y51.455 E0.17441
G1 X180.631 Y51.451 E0.01938
G1 X184.282 Y55.103 E0.17480
G1 X184.863 Y55.107 E0.01965
G1 X181.203 Y51.447 E0.17519
G1 X181.776 Y51.443 E0.01938
G1 X185.444 Y55.111 E0.17557
G1 X186.024 Y55.115 E0.01965
G1 X182.348 Y51.439 E0.17596
G1 X182.921 Y51.435 E0.01938
G1 X186.605 Y55.119 E0.17634
G1 X187.185 Y55.123 E0.01965
G1 X183.493 Y51.431 E0.17673
G1 X184.066 Y51.427 E0.01938
G1 X187.766 Y55.127 E0.17712
G1 X188.346 Y55.131 E0.01965
G1 X184.638 Y51.423 E0.17750
G1 X185.211 Y51.419 E0.01938
G1 X188.927 Y55.135 E0.17789
G1 X189.508 Y55.139 E0.01965
G1 X185.783 Y51.415 E0.17828
G1 X186.356 Y51.411 E0.01938
G1 X190.088 Y55.144 E0.17866
G1 X190.669 Y55.148 E0.01965
G1 X186.928 Y51.407 E0.17905
G1 X187.501 Y51.403 E0.01938
G1 X191.249 Y55.152 E0.17944
G1 X191.830 Y55.156 E0.01965
G1 X188.073 Y51.399 E0.17982
G1 X188.646 Y51.395 E0.01938
G1 X192.411 Y55.160 E0.18021
G1 X192.991 Y55.164 E0.01965
G1 X189.218 Y51.391 E0.18059
G1 X189.700 Y51.388 E0.01631
G1 X189.700 Y51.761 E0.01264
G1 X191.593 Y53.641 E0.09029
G1 X192.041 Y53.638 E0.01518
G1 X193.258 Y54.854 E0.05822
G1 X193.261 Y54.366 E0.01652
G1 X193.347 Y54.366 E0.00290
G1 X192.614 Y53.634 E0.03508
G1 X193.186 Y53.630 E0.01938
G1 X193.927 Y54.370 E0.03546
G1 X194.508 Y54.374 E0.01965
G1 X193.759 Y53.626 E0.03585
G1 X194.331 Y53.622 E0.01938
G1 X195.088 Y54.379 E0.03624
G1 X195.471 Y54.381 E0.01293
G1 X195.479 Y54.193 E0.00638
G1 X194.904 Y53.618 E0.02754
G1 X195.476 Y53.614 E0.01938
G1 X195.699 Y53.836 E0.01063
M204 S1000
G1 F8640.000
G1 X195.476 Y53.614 E-0.07252
G1 X194.904 Y53.618 E-0.13220
G1 X195.479 Y54.193 E-0.18786
G1 X195.471 Y54.381 E-0.04354
G1 X195.088 Y54.379 E-0.08823
G1 X194.367 Y53.657 E-0.23565
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X196.371 Y55.136
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.950 Y54.715 E0.02051
G1 X195.952 Y54.385 E0.01140
G1 X195.885 Y54.384 E0.00232
G1 X195.887 Y54.066 E0.01096
G1 X196.207 Y54.386 E0.01561
G1 X196.798 Y54.390 E0.02036
G1 X196.116 Y53.708 E0.03325
G1 X196.217 Y53.608 E0.00491
G1 X196.599 Y53.606 E0.01318
G1 X197.388 Y54.395 E0.03846
G1 X197.979 Y54.399 E0.02036
G1 X197.182 Y53.602 E0.03886
G1 X197.463 Y53.600 E0.00969
G1 X197.613 Y53.447 E0.00739
G1 X199.375 Y55.209 E0.08588
G1 X199.965 Y55.213 E0.02036
G1 X197.905 Y53.152 E0.10048
G1 X198.196 Y52.857 E0.01429
G1 X200.556 Y55.217 E0.11508
G1 X201.146 Y55.221 E0.02036
G1 X198.487 Y52.561 E0.12968
G1 X198.632 Y52.414 E0.00713
G1 X199.873 Y53.583 E0.05877
G1 X200.093 Y53.581 E0.00759
G1 X201.737 Y55.225 E0.08015
G1 X202.327 Y55.229 E0.02036
G1 X200.675 Y53.577 E0.08055
G1 X201.258 Y53.573 E0.02008
G1 X202.918 Y55.233 E0.08095
G1 X203.508 Y55.237 E0.02036
G1 X201.840 Y53.569 E0.08135
G1 X202.422 Y53.565 E0.02008
G1 X204.099 Y55.242 E0.08175
G1 X204.689 Y55.246 E0.02036
G1 X203.005 Y53.561 E0.08215
G1 X203.587 Y53.557 E0.02008
G1 X205.280 Y55.250 E0.08254
G1 X205.870 Y55.254 E0.02036
G1 X204.169 Y53.553 E0.08295
G1 X204.751 Y53.549 E0.02008
G1 X206.461 Y55.258 E0.08335
G1 X207.051 Y55.262 E0.02036
G1 X205.334 Y53.545 E0.08375
G1 X205.916 Y53.541 E0.02008
G1 X207.642 Y55.266 E0.08415
G1 X208.232 Y55.271 E0.02036
G1 X206.226 Y53.264 E0.09784
G1 X206.517 Y52.969 E0.01429
G1 X208.823 Y55.275 E0.11244
G1 X208.866 Y55.275 E0.00147
G1 X208.869 Y54.735 E0.01862
G1 X206.808 Y52.673 E0.10050
G1 X207.099 Y52.378 E0.01429
G1 X208.873 Y54.152 E0.08651
G1 X208.874 Y54.085 E0.00231
G1 X209.135 Y53.828 E0.01265
G1 X207.390 Y52.083 E0.08507
G1 X207.423 Y52.050 E0.00159
G1 X207.947 Y52.054 E0.01810
G1 X209.430 Y53.537 E0.07230
G1 X209.726 Y53.246 E0.01429
G1 X208.538 Y52.058 E0.05791
G1 X209.128 Y52.062 E0.02036
G1 X210.021 Y52.954 E0.04351
G1 X210.316 Y52.663 E0.01429
G1 X209.719 Y52.066 E0.02911
G1 X210.309 Y52.070 E0.02036
G1 X210.741 Y52.502 E0.02103
M204 S1000
G1 F8640.000
G1 X210.309 Y52.070 E-0.14087
G1 X209.719 Y52.066 E-0.13635
G1 X210.316 Y52.663 E-0.19499
G1 X210.021 Y52.954 E-0.09574
G1 X209.433 Y52.366 E-0.19204
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X213.498 Y52.093
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.389 Y54.983 E0.14383
G1 X216.392 Y54.528 E0.01603
G1 X216.533 Y54.529 E0.00495
G1 X214.101 Y52.097 E0.12101
G1 X214.704 Y52.101 E0.02121
G1 X217.135 Y54.533 E0.12101
G1 X217.738 Y54.537 E0.02121
G1 X215.306 Y52.105 E0.12101
G1 X215.909 Y52.110 E0.02121
G1 X218.341 Y54.541 E0.12101
G1 X218.757 Y54.544 E0.01464
G1 X218.754 Y54.954 E0.01443
G1 X219.146 Y55.347 E0.01953
G1 X219.749 Y55.351 E0.02121
G1 X216.512 Y52.114 E0.16110
G1 X217.114 Y52.118 E0.02121
G1 X220.352 Y55.355 E0.16110
G1 X220.954 Y55.360 E0.02121
G1 X217.717 Y52.122 E0.16110
G1 X218.320 Y52.126 E0.02121
G1 X221.557 Y55.364 E0.16110
G1 X222.160 Y55.368 E0.02121
G1 X218.922 Y52.131 E0.16110
G1 X219.525 Y52.135 E0.02121
G1 X222.762 Y55.372 E0.16110
G1 X223.365 Y55.376 E0.02121
G1 X220.128 Y52.139 E0.16110
G1 X220.730 Y52.143 E0.02121
G1 X223.406 Y54.819 E0.13314
G1 X223.408 Y54.577 E0.00852
G1 X223.765 Y54.579 E0.01257
G1 X221.333 Y52.148 E0.12101
G1 X221.936 Y52.152 E0.02121
G1 X224.368 Y54.583 E0.12101
G1 X224.970 Y54.588 E0.02121
G1 X222.538 Y52.156 E0.12101
G1 X223.154 Y52.173 E0.02168
G1 X225.284 Y54.303 E0.10599
M204 S1000
G1 F8640.000
G1 X223.154 Y52.173 E-0.69553
G1 X222.875 Y52.166 E-0.06447
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X230.822 Y54.781
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.659 Y55.618 E0.04088
M204 S1000
G1 F8640.000
G1 X230.822 Y54.781 E-0.27333
G1 E-0.52667 F2100.00000
G1 Z2.400 F10800.000
G1 X233.770 Y55.090
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.316 Y55.636 E0.02615
M204 S1000
G1 F8640.000
G1 X233.770 Y55.090 E-0.17841
G1 E-0.62159 F2100.00000
G1 Z2.400 F10800.000
G1 X234.891 Y50.928
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.239 Y50.276 E0.03121
G1 X233.656 Y50.280 E0.01973
G1 X234.708 Y51.332 E0.05035
G1 X234.708 Y51.919 E0.01987
G1 X233.073 Y50.284 E0.07825
G1 X232.490 Y50.288 E0.01973
G1 X234.708 Y52.506 E0.10616
G1 X234.708 Y53.093 E0.01987
G1 X231.907 Y50.292 E0.13406
G1 X231.324 Y50.296 E0.01973
G1 X234.708 Y53.680 E0.16197
G1 X234.708 Y54.267 E0.01987
G1 X230.741 Y50.301 E0.18987
G1 X230.158 Y50.305 E0.01973
G1 X234.708 Y54.854 E0.21778
G1 X234.708 Y55.441 E0.01987
G1 X229.575 Y50.309 E0.24568
G1 X228.992 Y50.313 E0.01973
G1 X233.326 Y54.646 E0.20744
G1 X232.735 Y54.642 E0.02001
G1 X228.409 Y50.317 E0.20705
G1 X227.826 Y50.321 E0.01973
G1 X232.143 Y54.638 E0.20665
G1 X231.845 Y54.636 E0.01011
G1 X231.718 Y54.507 E0.00614
G1 X231.423 Y54.505 E0.00997
G1 X227.244 Y50.325 E0.20008
G1 X226.661 Y50.329 E0.01973
G1 X230.832 Y54.501 E0.19968
G1 X230.787 Y54.500 E0.00152
G1 X230.658 Y54.628 E0.00614
G1 X230.370 Y54.626 E0.00976
G1 X226.078 Y50.333 E0.20547
G1 X225.495 Y50.337 E0.01973
G1 X229.779 Y54.621 E0.20508
G1 X229.188 Y54.617 E0.02001
G1 X224.912 Y50.341 E0.20468
G1 X224.329 Y50.345 E0.01973
G1 X228.596 Y54.613 E0.20429
G1 X228.005 Y54.609 E0.02001
G1 X223.746 Y50.349 E0.20390
G1 X223.163 Y50.354 E0.01973
G1 X227.414 Y54.605 E0.20350
G1 X226.823 Y54.601 E0.02001
G1 X222.580 Y50.358 E0.20311
G1 X221.997 Y50.362 E0.01973
G1 X226.232 Y54.597 E0.20272
G1 X225.641 Y54.592 E0.02001
G1 X225.507 Y54.459 E0.00639
G1 X225.510 Y54.089 E0.01252
G1 X225.428 Y53.888 E0.00734
G1 X223.407 Y51.838 E0.09745
G1 X223.207 Y51.754 E0.00734
G1 X222.799 Y51.751 E0.01380
G1 X221.414 Y50.366 E0.06629
G1 X220.831 Y50.370 E0.01973
G1 X222.208 Y51.747 E0.06590
G1 X221.617 Y51.742 E0.02001
G1 X220.248 Y50.374 E0.06551
G1 X219.665 Y50.378 E0.01973
G1 X221.025 Y51.738 E0.06511
G1 X220.434 Y51.734 E0.02001
G1 X219.082 Y50.382 E0.06472
G1 X218.499 Y50.386 E0.01973
G1 X219.843 Y51.730 E0.06433
G1 X219.252 Y51.726 E0.02001
G1 X217.916 Y50.390 E0.06393
G1 X217.333 Y50.394 E0.01973
G1 X218.661 Y51.722 E0.06354
G1 X218.070 Y51.718 E0.02001
G1 X216.750 Y50.398 E0.06314
G1 X216.168 Y50.403 E0.01973
G1 X217.478 Y51.713 E0.06275
G1 X216.887 Y51.709 E0.02001
G1 X215.585 Y50.407 E0.06236
G1 X215.002 Y50.411 E0.01973
G1 X216.296 Y51.705 E0.06196
G1 X215.705 Y51.701 E0.02001
G1 X214.419 Y50.415 E0.06157
G1 X213.836 Y50.419 E0.01973
G1 X215.114 Y51.697 E0.06118
G1 X214.523 Y51.693 E0.02001
G1 X213.253 Y50.423 E0.06078
G1 X212.670 Y50.427 E0.01973
G1 X213.931 Y51.689 E0.06039
G1 X213.428 Y51.685 E0.01706
G1 X213.402 Y51.746 E0.00224
G1 X212.087 Y50.431 E0.06294
G1 X211.504 Y50.435 E0.01973
G1 X213.227 Y52.159 E0.08250
G1 X213.194 Y52.239 E0.00295
G1 X212.717 Y52.236 E0.01611
G1 X210.921 Y50.439 E0.08600
G1 X210.338 Y50.443 E0.01973
G1 X212.126 Y52.232 E0.08560
G1 X211.535 Y52.227 E0.02001
G1 X209.755 Y50.447 E0.08521
G1 X209.172 Y50.452 E0.01973
G1 X210.384 Y51.664 E0.05803
G1 X209.793 Y51.660 E0.02001
G1 X208.589 Y50.456 E0.05764
G1 X208.006 Y50.460 E0.01973
G1 X209.202 Y51.655 E0.05724
G1 X208.611 Y51.651 E0.02001
G1 X207.811 Y50.851 E0.03830
G1 X207.815 Y51.442 E0.02001
G1 X208.204 Y51.832 E0.01863
M204 S1000
G1 F8640.000
G1 X207.815 Y51.442 E-0.12712
G1 X207.811 Y50.851 E-0.13649
G1 X208.611 Y51.651 E-0.26125
G1 X209.202 Y51.655 E-0.13650
G1 X208.900 Y51.353 E-0.09864
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X207.591 Y51.021
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X207.011 Y50.442 E0.02491
G1 X206.498 Y50.445 E0.01559
G1 X207.432 Y51.380 E0.04015
G1 X207.433 Y51.495 E0.00350
G1 X207.234 Y51.698 E0.00864
G1 X205.985 Y50.449 E0.05365
G1 X205.472 Y50.452 E0.01559
G1 X206.977 Y51.958 E0.06467
G1 X206.720 Y52.218 E0.01110
G1 X204.959 Y50.456 E0.07569
G1 X204.445 Y50.460 E0.01559
G1 X206.464 Y52.478 E0.08672
G1 X206.207 Y52.738 E0.01110
G1 X203.932 Y50.463 E0.09774
G1 X203.419 Y50.467 E0.01559
G1 X205.951 Y52.998 E0.10876
G1 X205.792 Y53.159 E0.00687
G1 X205.597 Y53.161 E0.00594
G1 X202.906 Y50.470 E0.11558
G1 X202.393 Y50.474 E0.01559
G1 X205.083 Y53.164 E0.11558
G1 X204.570 Y53.168 E0.01559
G1 X201.880 Y50.478 E0.11558
G1 X201.367 Y50.481 E0.01559
G1 X204.057 Y53.171 E0.11558
G1 X203.544 Y53.175 E0.01559
G1 X201.314 Y50.945 E0.09582
G1 X201.316 Y51.281 E0.01023
G1 X201.135 Y51.283 E0.00549
G1 X203.031 Y53.179 E0.08145
G1 X202.518 Y53.182 E0.01559
G1 X200.622 Y51.286 E0.08145
G1 X200.109 Y51.290 E0.01559
G1 X202.005 Y53.186 E0.08145
G1 X201.492 Y53.189 E0.01559
G1 X199.596 Y51.294 E0.08145
G1 X199.083 Y51.297 E0.01559
G1 X200.979 Y53.193 E0.08145
G1 X200.466 Y53.197 E0.01559
G1 X198.570 Y51.301 E0.08145
G1 X198.057 Y51.304 E0.01559
G1 X198.797 Y52.044 E0.03180
G1 X198.622 Y51.880 E0.00729
G1 X198.371 Y52.135 E0.01088
G1 X197.544 Y51.308 E0.03553
G1 X197.031 Y51.311 E0.01559
G1 X198.114 Y52.395 E0.04655
G1 X197.858 Y52.655 E0.01110
G1 X196.358 Y51.155 E0.06443
M204 S1000
G1 X196.099 Y50.897 F10800.000
M204 S1250
G1 F2400.000
G1 X195.723 Y50.521 E0.01616
G1 X195.210 Y50.524 E0.01559
G1 X197.601 Y52.915 E0.10272
G1 X197.345 Y53.175 E0.01110
G1 X194.697 Y50.528 E0.11375
G1 X194.184 Y50.531 E0.01559
G1 X196.874 Y53.222 E0.11558
G1 X196.361 Y53.225 E0.01559
G1 X193.671 Y50.535 E0.11558
G1 X193.158 Y50.539 E0.01559
G1 X195.848 Y53.229 E0.11558
G1 X195.335 Y53.232 E0.01559
G1 X193.083 Y50.980 E0.09676
G1 X193.083 Y51.339 E0.01091
G1 X192.926 Y51.340 E0.00475
G1 X194.822 Y53.236 E0.08145
G1 X194.309 Y53.240 E0.01559
G1 X192.413 Y51.344 E0.08145
G1 X191.900 Y51.347 E0.01559
G1 X193.796 Y53.243 E0.08145
G1 X193.283 Y53.247 E0.01559
G1 X191.387 Y51.351 E0.08145
G1 X190.874 Y51.355 E0.01559
G1 X192.770 Y53.250 E0.08145
G1 X192.256 Y53.254 E0.01559
G1 X190.361 Y51.358 E0.08145
G1 X190.083 Y51.360 E0.00845
G1 X190.082 Y51.597 E0.00719
G1 X191.903 Y53.417 E0.07821
M204 S1000
G1 F8640.000
G1 X190.082 Y51.597 E-0.59446
G1 X190.083 Y51.360 E-0.05463
G1 X190.361 Y51.358 E-0.06421
G1 X190.504 Y51.501 E-0.04670
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X190.455 Y50.074
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X190.461 Y50.874 E0.00613
G1 F8640.000
G1 X190.455 Y50.074 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X189.202 Y50.882
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.196 Y50.082 E0.00720
G1 F8640.000
G1 X189.202 Y50.882 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.400 F10800.000
G1 X179.460 Y50.857
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.082 Y50.479 E0.01808
M204 S1000
G1 X178.447 Y50.521 F10800.000
M204 S1250
G1 F4800.000
G1 X177.036 Y49.111 E0.08101
M204 S1000
G1 X176.779 Y49.329 F10800.000
M204 S1250
G1 F4800.000
G1 X175.795 Y48.345 E0.04708
M204 S1000
G1 F8640.000
G1 X176.779 Y49.329 E-0.32119
G1 E-0.47881 F2100.00000
G1 Z2.400 F10800.000
G1 X174.440 Y48.936
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.142 Y48.638 E0.01639
G1 X174.023 Y48.718 E0.00559
G1 X173.784 Y48.942 E0.01270
G1 X174.046 Y49.203 E0.01438
G1 X173.990 Y49.315 E0.00485
G1 X173.923 Y49.534 E0.00892
G1 X173.910 Y49.728 E0.00755
G1 X173.506 Y49.325 E0.02217
G1 X173.406 Y49.520 E0.00855
G1 X173.346 Y49.701 E0.00742
G1 X173.336 Y49.815 E0.00446
G1 X173.996 Y50.475 E0.03628
M204 S1000
G1 F8640.000
G1 X173.336 Y49.815 E-0.21547
G1 X173.346 Y49.701 E-0.02648
G1 X173.406 Y49.520 E-0.04404
G1 X173.506 Y49.325 E-0.05076
G1 X173.910 Y49.728 E-0.13168
G1 X173.923 Y49.534 E-0.04482
G1 X173.990 Y49.315 E-0.05301
G1 X174.046 Y49.203 E-0.02881
G1 X173.784 Y48.942 E-0.08541
G1 X174.023 Y48.718 E-0.07541
G1 X174.038 Y48.708 E-0.00411
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X199.679 Y50.009
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.685 Y50.809 E0.00800
G1 F8640.000
G1 X199.679 Y50.009 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.400 F10800.000
G1 X209.821 Y55.467
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X209.250 Y54.896 E0.02427
G1 X209.254 Y54.389 E0.01524
G1 X210.174 Y55.309 E0.03910
G1 X210.689 Y55.313 E0.01546
G1 X209.440 Y54.064 E0.05306
G1 X209.697 Y53.810 E0.01085
G1 X211.203 Y55.316 E0.06399
G1 X211.718 Y55.320 E0.01546
G1 X209.954 Y53.557 E0.07492
G1 X210.212 Y53.303 E0.01085
G1 X212.232 Y55.324 E0.08585
G1 X212.490 Y55.325 E0.00775
G1 X212.492 Y55.072 E0.00761
G1 X210.469 Y53.049 E0.08595
G1 X210.726 Y52.795 E0.01085
G1 X212.496 Y54.565 E0.07517
G1 X212.496 Y54.525 E0.00118
G1 X212.970 Y54.529 E0.01426
G1 X211.048 Y52.606 E0.08168
G1 X211.562 Y52.610 E0.01546
G1 X213.485 Y54.532 E0.08168
G1 X214.000 Y54.536 E0.01546
G1 X212.077 Y52.613 E0.08168
G1 X212.592 Y52.617 E0.01546
G1 X215.257 Y55.283 E0.11325
G1 X215.261 Y54.775 E0.01524
G1 X213.106 Y52.621 E0.09154
G1 X213.621 Y52.624 E0.01546
G1 X215.424 Y54.427 E0.07661
M204 S1000
G1 X215.461 Y54.653 F10800.000
M204 S1250
G1 F4800.000
G1 X216.318 Y55.510 E0.04265
M204 S1000
G1 F8640.000
G1 X215.461 Y54.653 E-0.27985
G1 E-0.52015 F2100.00000
G1 Z2.400 F10800.000
G1 X214.967 Y55.503
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X214.645 Y55.182 E0.01366
M204 S1000
G1 F8640.000
G1 X214.967 Y55.503 E-0.10503
G1 E-0.69497 F2100.00000
G1 Z2.400 F10800.000
G1 X186.808 Y65.940
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.073 Y65.890 E0.24594
G1 X194.079 Y66.690 E0.02708
G1 X202.149 Y66.633 E0.27318
G1 X203.298 Y66.625 E0.03888
G1 X203.293 Y65.825 E0.02708
G1 X203.528 Y65.823 E0.00795
G1 X203.533 Y66.623 E0.02708
G1 X223.115 Y66.486 E0.66285
G1 X223.110 Y65.686 E0.02708
G1 X224.220 Y65.679 E0.03758
G1 X224.225 Y66.479 E0.02708
G1 X228.508 Y66.449 E0.14496
G1 X228.502 Y65.649 E0.02708
G1 X228.823 Y65.646 E0.01087
G1 X228.829 Y66.446 E0.02708
G1 X230.610 Y66.434 E0.06029
G1 X230.604 Y65.634 E0.02708
G1 X231.120 Y65.630 E0.01747
G1 X231.125 Y66.430 E0.02708
G1 X234.790 Y66.405 E0.12407
G1 X234.785 Y65.605 E0.02708
G1 X235.223 Y65.602 E0.01481
G1 X235.223 Y71.400 E0.19626
G1 X234.266 Y71.393 E0.03239
G1 X234.271 Y70.593 E0.02708
G1 X231.522 Y70.574 E0.09308
G1 X231.516 Y71.374 E0.02708
G1 X231.279 Y71.372 E0.00802
G1 X231.284 Y70.572 E0.02708
G1 X229.416 Y70.559 E0.06324
G1 X228.471 Y70.552 E0.03199
G1 X228.465 Y71.352 E0.02708
G1 X200.083 Y71.154 E0.96074
G1 X199.035 Y72.207 E0.05030
G1 X198.463 Y72.687 E0.02526
G1 X197.916 Y72.909 E0.01997
G1 X197.383 Y73.092 E0.01909
G1 X196.869 Y73.233 E0.01805
G1 X196.373 Y73.333 E0.01713
G1 X195.894 Y73.392 E0.01631
G1 X195.433 Y73.410 E0.01562
G1 X194.989 Y73.388 E0.01505
G1 X194.563 Y73.327 E0.01458
G1 X194.154 Y73.229 E0.01421
G1 X193.767 Y73.094 E0.01388
G1 X193.404 Y72.924 E0.01356
G1 X193.072 Y72.723 E0.01314
G1 X192.780 Y72.494 E0.01257
G1 X192.544 Y72.251 E0.01146
G1 X192.454 Y72.113 E0.00558
G1 X192.420 Y71.854 E0.00883
G1 X192.420 Y71.100 E0.02553
G1 X168.452 Y70.932 E0.81132
G1 X168.458 Y70.132 E0.02708
G1 X166.029 Y70.115 E0.08220
G1 X166.024 Y70.915 E0.02708
G1 X165.164 Y70.909 E0.02911
G1 X165.169 Y70.109 E0.02708
G1 X158.024 Y70.059 E0.24188
G1 X158.018 Y70.859 E0.02708
G1 X153.605 Y70.828 E0.14938
G1 X153.418 Y71.578 E0.02616
G1 X153.287 Y71.840 E0.00992
G1 X153.100 Y72.101 E0.01085
G1 X152.875 Y72.344 E0.01121
G1 X152.621 Y72.560 E0.01127
G1 X152.348 Y72.745 E0.01118
G1 X152.059 Y72.897 E0.01105
G1 X151.758 Y73.016 E0.01094
G1 X151.447 Y73.101 E0.01092
G1 X151.128 Y73.152 E0.01096
G1 X150.796 Y73.167 E0.01122
G1 X150.453 Y73.148 E0.01165
G1 X150.096 Y73.092 E0.01223
G1 X149.725 Y72.999 E0.01296
G1 X149.485 Y72.917 E0.00857
G1 X149.485 Y70.799 E0.07168
G1 X68.742 Y70.234 E2.73311
G1 X59.858 Y70.092 E0.30078
G1 X40.702 Y69.979 E0.64842
G1 X40.618 Y69.923 E0.00342
G1 X40.341 Y69.829 E0.00991
G1 X39.849 Y69.775 E0.01673
G1 X39.358 Y69.830 E0.01673
G1 X39.081 Y69.925 E0.00990
G1 X39.016 Y69.969 E0.00266
G1 X34.697 Y69.943 E0.14619
G1 X34.618 Y69.890 E0.00324
G1 X34.341 Y69.796 E0.00991
G1 X33.849 Y69.742 E0.01673
G1 X33.358 Y69.797 E0.01673
G1 X33.081 Y69.892 E0.00990
G1 X33.020 Y69.933 E0.00249
G1 X28.693 Y69.907 E0.14648
G1 X28.618 Y69.856 E0.00307
G1 X28.340 Y69.762 E0.00991
G1 X27.849 Y69.709 E0.01673
G1 X27.358 Y69.764 E0.01673
G1 X27.082 Y69.858 E0.00988
G1 X27.024 Y69.897 E0.00233
G1 X22.690 Y69.871 E0.14671
G1 X22.615 Y69.821 E0.00306
G1 X22.339 Y69.728 E0.00986
G1 X21.850 Y69.675 E0.01665
G1 X21.360 Y69.729 E0.01669
G1 X21.084 Y69.822 E0.00985
G1 X21.026 Y69.861 E0.00235
G1 X16.482 Y69.833 E0.15382
G1 X16.482 Y67.168 E0.09023
G1 X21.026 Y67.140 E0.15382
G1 X21.084 Y67.179 E0.00235
G1 X21.360 Y67.272 E0.00985
G1 X21.850 Y67.326 E0.01669
G1 X22.339 Y67.273 E0.01665
G1 X22.615 Y67.180 E0.00986
G1 X22.690 Y67.130 E0.00306
G1 X27.024 Y67.104 E0.14671
G1 X27.082 Y67.143 E0.00233
G1 X27.358 Y67.237 E0.00988
G1 X27.849 Y67.293 E0.01673
G1 X28.340 Y67.239 E0.01673
G1 X28.618 Y67.145 E0.00991
G1 X28.693 Y67.094 E0.00307
G1 X33.020 Y67.068 E0.14648
G1 X33.081 Y67.109 E0.00249
G1 X33.358 Y67.204 E0.00990
G1 X33.849 Y67.259 E0.01673
G1 X34.341 Y67.206 E0.01673
G1 X34.618 Y67.111 E0.00991
G1 X34.697 Y67.058 E0.00324
G1 X39.016 Y67.032 E0.14619
G1 X39.081 Y67.076 E0.00266
G1 X39.358 Y67.171 E0.00990
G1 X39.849 Y67.226 E0.01673
G1 X40.341 Y67.172 E0.01673
G1 X40.618 Y67.078 E0.00991
G1 X40.702 Y67.022 E0.00342
G1 X59.858 Y66.909 E0.64842
G1 X68.742 Y66.768 E0.30078
G1 X138.747 Y66.277 E2.36964
M73 Q29 S310
G1 X138.753 Y67.077 E0.02708
G1 X153.950 Y66.970 E0.51443
G1 X153.945 Y66.171 E0.02708
G1 X154.096 Y66.169 E0.00511
G1 X154.101 Y66.969 E0.02708
G1 X167.336 Y66.877 E0.44798
G1 X167.330 Y66.077 E0.02708
G1 X170.482 Y66.055 E0.10667
G1 X170.545 Y65.254 E0.02719
G1 X170.611 Y64.949 E0.01057
G1 X170.704 Y64.665 E0.01011
G1 X170.814 Y64.414 E0.00927
G1 X170.933 Y64.200 E0.00830
G1 X171.103 Y63.975 E0.00953
G1 X186.474 Y63.945 E0.52032
G1 X186.590 Y64.244 E0.01084
G1 X186.717 Y64.819 E0.01996
G1 X186.803 Y65.881 E0.03605
M204 S1000
G1 X187.183 Y65.531 F10800.000
M204 S800
G1 F1500.000
G1 X194.478 Y65.480 E0.24693
G1 X194.483 Y66.280 E0.02708
G1 X195.395 Y66.273 E0.03087
G1 X195.390 Y65.473 E0.02708
G1 X196.020 Y65.469 E0.02135
G1 X196.026 Y66.269 E0.02708
G1 X197.128 Y66.261 E0.03730
G1 X197.122 Y65.461 E0.02708
G1 X197.735 Y65.457 E0.02073
G1 X197.740 Y66.257 E0.02708
G1 X198.657 Y66.250 E0.03104
G1 X198.652 Y65.450 E0.02708
G1 X198.874 Y65.449 E0.00754
G1 X198.880 Y66.249 E0.02708
G1 X199.982 Y66.241 E0.03730
G1 X199.979 Y65.816 E0.01439
G1 F1800.000
G1 X199.976 Y65.441 E0.01861
G1 X200.083 Y65.440 E0.00530
G1 X200.086 Y65.815 E0.01861
G1 F1500.000
G1 X200.089 Y66.240 E0.01439
G1 X201.740 Y66.229 E0.05588
G1 X201.734 Y65.429 E0.02708
G1 X201.944 Y65.427 E0.00710
G1 X201.949 Y66.227 E0.02708
G1 X202.888 Y66.221 E0.03178
G1 X202.883 Y65.421 E0.02708
G1 X203.932 Y65.414 E0.03551
G1 X203.937 Y66.213 E0.02708
G1 X206.218 Y66.198 E0.07720
G1 X206.213 Y65.398 E0.02708
G1 X206.668 Y65.394 E0.01543
G1 X206.674 Y66.194 E0.02708
G1 X209.028 Y66.178 E0.07968
G1 X209.022 Y65.378 E0.02708
G1 X209.445 Y65.375 E0.01431
G1 X209.451 Y66.175 E0.02708
G1 X211.936 Y66.157 E0.08413
G1 X211.930 Y65.358 E0.02708
G1 X212.294 Y65.355 E0.01230
G1 X212.300 Y66.155 E0.02708
G1 X214.633 Y66.139 E0.07899
G1 X214.628 Y65.339 E0.02708
G1 X215.171 Y65.335 E0.01839
G1 X215.176 Y66.135 E0.02708
G1 X217.297 Y66.120 E0.07177
G1 X217.291 Y65.320 E0.02708
G1 X217.609 Y65.318 E0.01074
G1 X217.614 Y66.118 E0.02708
G1 X218.554 Y66.111 E0.03182
G1 X218.548 Y65.311 E0.02708
G1 X219.292 Y65.306 E0.02518
G1 X219.298 Y66.106 E0.02708
G1 X220.322 Y66.099 E0.03468
G1 X220.317 Y65.299 E0.02708
M73 P29 R307
G1 X220.366 Y65.298 E0.00168
G1 X220.372 Y66.098 E0.02708
G1 X222.705 Y66.082 E0.07898
G1 X222.700 Y65.282 E0.02708
G1 X224.624 Y65.269 E0.06513
G1 X224.630 Y66.069 E0.02708
G1 X228.098 Y66.044 E0.11740
G1 X228.092 Y65.244 E0.02708
G1 X229.227 Y65.236 E0.03842
G1 X229.233 Y66.036 E0.02708
G1 X230.200 Y66.030 E0.03273
G1 X230.194 Y65.230 E0.02708
G1 X231.525 Y65.220 E0.04505
G1 X231.530 Y66.020 E0.02708
G1 X234.381 Y66.000 E0.09651
G1 X234.376 Y65.200 E0.02708
G1 X235.630 Y65.192 E0.04246
G1 X235.630 Y71.810 E0.22401
G1 X233.856 Y71.797 E0.06004
G1 X233.862 Y70.997 E0.02708
G1 X233.334 Y70.993 E0.01787
G1 X231.926 Y70.984 E0.04767
G1 X231.919 Y71.784 E0.02708
G1 X230.869 Y71.776 E0.03557
G1 X230.874 Y70.976 E0.02708
G1 X229.413 Y70.966 E0.04947
G1 X228.875 Y70.962 E0.01821
G1 X228.869 Y71.762 E0.02708
G1 X200.251 Y71.562 E0.96873
G1 X199.313 Y72.505 E0.04504
G1 X198.729 Y73.009 E0.02610
G1 X198.630 Y73.058 E0.00375
G1 X198.059 Y73.290 E0.02085
G1 X197.503 Y73.481 E0.01990
G1 X196.963 Y73.630 E0.01896
G1 X196.438 Y73.735 E0.01813
G1 X195.927 Y73.798 E0.01741
G1 X195.431 Y73.817 E0.01680
G1 X194.950 Y73.794 E0.01629
G1 X194.486 Y73.728 E0.01588
G1 X194.039 Y73.620 E0.01555
G1 X193.613 Y73.471 E0.01527
G1 X193.212 Y73.283 E0.01501
G1 X192.840 Y73.058 E0.01471
G1 X192.507 Y72.797 E0.01433
G1 X192.225 Y72.507 E0.01370
G1 X192.062 Y72.258 E0.01007
G1 X192.013 Y71.880 E0.01290
G1 X192.013 Y71.504 E0.01273
G1 X168.042 Y71.336 E0.81142
G1 X168.048 Y70.536 E0.02708
G1 X167.269 Y70.531 E0.02636
G1 X167.264 Y71.331 E0.02708
G1 X167.207 Y71.331 E0.00191
G1 X167.213 Y70.531 E0.02708
G1 X166.833 Y70.528 E0.01286
G1 X166.434 Y70.525 E0.01351
G1 X166.428 Y71.325 E0.02708
G1 X164.754 Y71.313 E0.05667
G1 X164.759 Y70.513 E0.02708
G1 X164.000 Y70.508 E0.02572
G1 X163.994 Y71.308 E0.02708
G1 X163.942 Y71.308 E0.00176
G1 X163.947 Y70.508 E0.02708
G1 X163.150 Y70.502 E0.02699
G1 X163.145 Y71.302 E0.02708
G1 X162.403 Y71.297 E0.02510
G1 X162.409 Y70.497 E0.02708
G1 X161.649 Y70.492 E0.02573
G1 X161.643 Y71.292 E0.02708
G1 X161.602 Y71.291 E0.00141
G1 X161.607 Y70.491 E0.02708
G1 X160.878 Y70.486 E0.02468
G1 X160.873 Y71.286 E0.02708
G1 X160.472 Y71.283 E0.01356
G1 X160.478 Y70.483 E0.02708
G1 X159.298 Y70.475 E0.03992
G1 X159.293 Y71.275 E0.02708
G1 X159.183 Y71.274 E0.00370
G1 X159.189 Y70.474 E0.02708
G1 X158.428 Y70.469 E0.02576
G1 X158.422 Y71.269 E0.02708
G1 X153.923 Y71.238 E0.15232
G1 X153.802 Y71.720 E0.01684
G1 X153.636 Y72.051 E0.01252
G1 X153.416 Y72.359 E0.01282
G1 X153.157 Y72.638 E0.01290
G1 X152.868 Y72.884 E0.01284
G1 X152.557 Y73.094 E0.01270
G1 X152.229 Y73.268 E0.01256
G1 X151.887 Y73.403 E0.01245
G1 X151.533 Y73.500 E0.01242
G1 X151.169 Y73.558 E0.01248
G1 X150.794 Y73.575 E0.01270
G1 X150.410 Y73.553 E0.01305
G1 X150.015 Y73.491 E0.01353
G1 X149.609 Y73.390 E0.01415
G1 X149.078 Y73.197 E0.01913
G1 X149.078 Y71.204 E0.06746
G1 X68.738 Y70.641 E2.71949
G1 X59.853 Y70.499 E0.30077
G1 X40.577 Y70.385 E0.65249
G1 X40.436 Y70.291 E0.00574
G1 X40.252 Y70.229 E0.00658
G1 X39.850 Y70.185 E0.01369
G1 X39.448 Y70.230 E0.01369
G1 X39.264 Y70.293 E0.00658
G1 X39.139 Y70.377 E0.00509
G1 X34.573 Y70.349 E0.15457
G1 X34.436 Y70.258 E0.00557
G1 X34.252 Y70.195 E0.00658
G1 X33.850 Y70.151 E0.01369
G1 X33.448 Y70.197 E0.01369
G1 X33.264 Y70.260 E0.00658
G1 X33.143 Y70.341 E0.00492
G1 X28.568 Y70.313 E0.15486
G1 X28.436 Y70.225 E0.00539
G1 X28.252 Y70.162 E0.00658
G1 X27.850 Y70.118 E0.01369
G1 X27.448 Y70.163 E0.01369
G1 X27.264 Y70.226 E0.00658
G1 X27.147 Y70.305 E0.00476
G1 X22.567 Y70.277 E0.15504
G1 X22.435 Y70.190 E0.00536
G1 X22.251 Y70.128 E0.00656
G1 X21.850 Y70.084 E0.01365
G1 X21.448 Y70.129 E0.01368
G1 X21.264 Y70.191 E0.00656
G1 X21.147 Y70.269 E0.00475
G1 X16.075 Y70.238 E0.17171
G1 X16.075 Y66.763 E0.11762
G1 X21.147 Y66.733 E0.17171
G1 X21.264 Y66.810 E0.00475
G1 X21.448 Y66.872 E0.00656
G1 X21.850 Y66.917 E0.01368
G1 X22.251 Y66.873 E0.01365
G1 X22.435 Y66.811 E0.00656
G1 X22.567 Y66.724 E0.00536
G1 X27.147 Y66.697 E0.15504
G1 X27.264 Y66.775 E0.00476
G1 X27.448 Y66.838 E0.00658
G1 X27.850 Y66.883 E0.01369
G1 X28.252 Y66.839 E0.01369
G1 X28.436 Y66.776 E0.00658
G1 X28.568 Y66.688 E0.00539
G1 X33.143 Y66.660 E0.15486
G1 X33.264 Y66.741 E0.00492
G1 X33.448 Y66.805 E0.00658
G1 X33.850 Y66.850 E0.01369
G1 X34.252 Y66.806 E0.01369
G1 X34.436 Y66.743 E0.00658
G1 X34.573 Y66.652 E0.00557
G1 X39.139 Y66.624 E0.15457
G1 X39.264 Y66.708 E0.00509
G1 X39.448 Y66.771 E0.00658
G1 X39.850 Y66.817 E0.01369
G1 X40.252 Y66.773 E0.01369
G1 X40.436 Y66.710 E0.00658
G1 X40.577 Y66.616 E0.00574
G1 X59.853 Y66.502 E0.65249
G1 X68.738 Y66.361 E0.30077
G1 X139.151 Y65.867 E2.38348
G1 X139.157 Y66.667 E0.02708
G1 X139.931 Y66.662 E0.02620
G1 X139.925 Y65.862 E0.02708
G1 X140.268 Y65.859 E0.01159
G1 X140.274 Y66.659 E0.02708
G1 X141.112 Y66.653 E0.02837
G1 X141.106 Y65.853 E0.02708
G1 X141.435 Y65.851 E0.01115
G1 X141.441 Y66.651 E0.02708
G1 X142.219 Y66.646 E0.02633
G1 X142.213 Y65.846 E0.02708
G1 X142.355 Y65.845 E0.00481
G1 X142.361 Y66.645 E0.02708
G1 X143.175 Y66.639 E0.02755
G1 X143.170 Y65.839 E0.02708
G1 X143.370 Y65.837 E0.00680
G1 X143.376 Y66.637 E0.02708
G1 X145.467 Y66.623 E0.07078
G1 X145.461 Y65.823 E0.02708
G1 X146.113 Y65.818 E0.02207
G1 X146.119 Y66.618 E0.02708
G1 X148.170 Y66.604 E0.06942
G1 X148.164 Y65.804 E0.02708
G1 X148.857 Y65.799 E0.02343
G1 X148.862 Y66.599 E0.02708
G1 X153.540 Y66.566 E0.15836
G1 X153.535 Y65.766 E0.02708
G1 X154.500 Y65.760 E0.03266
G1 X154.505 Y66.560 E0.02708
G1 X155.298 Y66.554 E0.02684
G1 X155.293 Y65.754 E0.02708
G1 X155.742 Y65.751 E0.01522
G1 X155.748 Y66.551 E0.02708
G1 X157.206 Y66.541 E0.04934
G1 X157.200 Y65.741 E0.02708
G1 X157.709 Y65.737 E0.01723
G1 X157.715 Y66.537 E0.02708
G1 X158.510 Y66.531 E0.02691
G1 X158.504 Y65.732 E0.02708
G1 X158.731 Y65.730 E0.00768
G1 X158.737 Y66.530 E0.02708
G1 X160.613 Y66.517 E0.06351
G1 X160.607 Y65.717 E0.02708
G1 X160.990 Y65.714 E0.01294
G1 X160.995 Y66.514 E0.02708
G1 X162.264 Y66.505 E0.04295
G1 X162.259 Y65.705 E0.02708
G1 X162.523 Y65.703 E0.00896
G1 X162.529 Y66.503 E0.02708
G1 X163.322 Y66.498 E0.02684
G1 X163.316 Y65.698 E0.02708
G1 X163.808 Y65.694 E0.01665
G1 X163.814 Y66.494 E0.02708
G1 X165.221 Y66.484 E0.04765
G1 X165.216 Y65.685 E0.02708
G1 X165.730 Y65.681 E0.01742
G1 X165.736 Y66.481 E0.02708
G1 X166.926 Y66.473 E0.04028
G1 X166.920 Y65.673 E0.02708
G1 X170.105 Y65.650 E0.10781
G1 X170.142 Y65.194 E0.01548
G1 X170.218 Y64.842 E0.01219
G1 X170.323 Y64.520 E0.01148
G1 X170.449 Y64.233 E0.01061
G1 X170.589 Y63.983 E0.00970
G1 X170.738 Y63.772 E0.00875
G1 X170.933 Y63.569 E0.00955
G1 X186.728 Y63.537 E0.53465
G1 X186.797 Y63.650 E0.00448
G1 X186.981 Y64.126 E0.01725
G1 X187.120 Y64.759 E0.02193
G1 X187.178 Y65.471 E0.02419
M204 S1000
G1 X187.204 Y65.930 F10800.000
G1 F8640.000
G1 X190.469 Y65.475 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X186.357 Y64.864
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.745 Y64.251 E0.02938
G1 X185.169 Y64.253 E0.01950
G1 X185.594 Y64.677 E0.02036
G1 X185.014 Y64.674 E0.01964
G1 X184.594 Y64.254 E0.02016
G1 X184.018 Y64.255 E0.01950
G1 X184.435 Y64.671 E0.01997
G1 X183.856 Y64.668 E0.01964
G1 X183.443 Y64.256 E0.01977
G1 X182.868 Y64.257 E0.01950
G1 X183.276 Y64.666 E0.01958
G1 X182.697 Y64.663 E0.01964
G1 X182.292 Y64.258 E0.01938
G1 X181.717 Y64.259 E0.01950
G1 X182.117 Y64.660 E0.01919
G1 X181.538 Y64.657 E0.01964
G1 X181.142 Y64.261 E0.01899
G1 X180.566 Y64.262 E0.01950
G1 X180.958 Y64.654 E0.01879
G1 X180.379 Y64.651 E0.01964
G1 X179.991 Y64.263 E0.01860
G1 X179.415 Y64.264 E0.01950
G1 X179.799 Y64.648 E0.01840
G1 X179.220 Y64.645 E0.01964
G1 X178.840 Y64.265 E0.01821
G1 X178.265 Y64.266 E0.01950
G1 X178.640 Y64.642 E0.01801
G1 X178.061 Y64.639 E0.01964
G1 X177.689 Y64.268 E0.01782
G1 X177.114 Y64.269 E0.01950
G1 X177.481 Y64.636 E0.01762
G1 X176.902 Y64.633 E0.01964
G1 X176.538 Y64.270 E0.01743
G1 X175.963 Y64.271 E0.01950
G1 X176.323 Y64.630 E0.01723
G1 X175.743 Y64.627 E0.01964
G1 X175.388 Y64.272 E0.01704
G1 X174.812 Y64.273 E0.01950
G1 X175.164 Y64.625 E0.01684
G1 X174.584 Y64.622 E0.01964
G1 X174.237 Y64.274 E0.01665
G1 X173.662 Y64.276 E0.01950
G1 X174.005 Y64.619 E0.01645
G1 X173.425 Y64.616 E0.01964
G1 X173.086 Y64.277 E0.01626
G1 X172.511 Y64.278 E0.01950
G1 X172.846 Y64.613 E0.01606
G1 X172.266 Y64.610 E0.01964
G1 X171.935 Y64.279 E0.01586
G1 X171.360 Y64.280 E0.01950
G1 X171.687 Y64.607 E0.01567
G1 X171.239 Y64.605 E0.01517
G1 X171.206 Y64.703 E0.00351
G1 X171.077 Y64.574 E0.00619
G1 X170.990 Y64.774 E0.00740
G1 X170.919 Y64.992 E0.00777
G1 X171.096 Y65.169 E0.00849
G1 X171.064 Y65.714 E0.01852
G1 X170.833 Y65.483 E0.01108
G1 X170.791 Y66.017 E0.01816
G1 X171.034 Y66.261 E0.01167
M204 S1000
G1 X170.761 Y66.564 F10800.000
M204 S1250
G1 F4800.000
G1 X170.557 Y66.360 E0.00979
G1 X169.984 Y66.364 E0.01941
G1 X170.581 Y66.960 E0.02858
G1 X170.585 Y67.540 E0.01968
G1 X169.412 Y66.368 E0.05623
G1 X168.839 Y66.372 E0.01941
G1 X170.333 Y67.866 E0.07163
G1 X170.047 Y68.156 E0.01382
G1 X168.267 Y66.376 E0.08535
G1 X167.694 Y66.380 E0.01941
G1 X169.761 Y68.446 E0.09907
G1 X169.475 Y68.737 E0.01382
G1 X167.641 Y66.903 E0.08789
G1 X167.643 Y67.180 E0.00938
G1 X167.344 Y67.182 E0.01016
G1 X169.188 Y69.027 E0.08844
G1 X169.030 Y69.188 E0.00766
G1 X169.200 Y69.360 E0.00820
G1 X169.220 Y69.411 E0.00187
G1 X169.219 Y69.634 E0.00755
G1 X166.771 Y67.186 E0.11734
G1 X166.198 Y67.190 E0.01941
G1 X169.215 Y70.206 E0.14459
G1 X169.212 Y70.632 E0.01444
G1 X169.063 Y70.631 E0.00504
G1 X168.762 Y70.330 E0.01444
G1 X168.765 Y69.829 E0.01698
G1 X168.257 Y69.825 E0.01722
G1 X165.626 Y67.194 E0.12615
G1 X165.053 Y67.198 E0.01941
G1 X167.677 Y69.821 E0.12576
G1 X167.096 Y69.817 E0.01968
G1 X164.481 Y67.202 E0.12537
G1 X163.908 Y67.206 E0.01941
G1 X166.516 Y69.813 E0.12499
G1 X165.935 Y69.809 E0.01968
G1 X163.336 Y67.210 E0.12460
G1 X163.149 Y67.211 E0.00632
G1 X163.152 Y67.603 E0.01327
G1 X165.724 Y70.175 E0.12328
G1 X165.721 Y70.608 E0.01469
G1 X165.579 Y70.607 E0.00479
G1 X165.290 Y70.317 E0.01387
M204 S1000
G1 X164.958 Y69.986 F10800.000
M204 S1250
G1 F4800.000
G1 X163.121 Y68.148 E0.08810
G1 X162.830 Y68.434 E0.01382
G1 X164.193 Y69.797 E0.06534
G1 X163.613 Y69.793 E0.01968
G1 X162.540 Y68.720 E0.05142
G1 X162.250 Y69.007 E0.01382
G1 X163.032 Y69.789 E0.03751
G1 X162.451 Y69.785 E0.01968
G1 X161.830 Y69.163 E0.02980
M204 S1000
G1 F8640.000
G1 X162.451 Y69.785 E-0.20297
G1 X163.032 Y69.789 E-0.13407
G1 X162.250 Y69.007 E-0.25548
G1 X162.540 Y68.720 E-0.09413
G1 X162.765 Y68.945 E-0.07335
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X162.948 Y70.306
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.780 Y70.463 E0.00501
G1 X162.775 Y71.096 E0.01376
G1 F8640.000
G1 X162.780 Y70.463 E-0.14612
G1 X162.948 Y70.306 E-0.05323
G1 E-0.60065 F2100.00000
G1 Z2.400 F10800.000
G1 X165.480 Y66.686
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X165.474 Y65.886 E0.00717
G1 F8640.000
G1 X165.480 Y66.686 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X163.564 Y65.900
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.569 Y66.700 E0.00564
G1 F8640.000
G1 X163.564 Y65.900 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X163.048 Y67.905
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.361 Y67.217 E0.03292
G1 X161.789 Y67.221 E0.01936
G1 X162.629 Y68.061 E0.04021
G1 X162.339 Y68.347 E0.01378
G1 X161.217 Y67.225 E0.05371
G1 X160.645 Y67.229 E0.01936
G1 X162.049 Y68.633 E0.06721
G1 X161.759 Y68.919 E0.01378
G1 X160.073 Y67.233 E0.08070
G1 X159.501 Y67.237 E0.01936
G1 X161.522 Y69.258 E0.09676
G1 X161.511 Y69.778 E0.01761
G1 X161.466 Y69.778 E0.00152
G1 X158.929 Y67.241 E0.12145
G1 X158.357 Y67.245 E0.01936
G1 X160.886 Y69.774 E0.12106
G1 X160.306 Y69.770 E0.01963
G1 X157.786 Y67.249 E0.12067
G1 X157.214 Y67.253 E0.01936
G1 X159.726 Y69.766 E0.12029
G1 X159.147 Y69.762 E0.01963
G1 X156.642 Y67.257 E0.11990
G1 X156.070 Y67.261 E0.01936
G1 X158.567 Y69.758 E0.11952
G1 X157.987 Y69.754 E0.01963
G1 X155.498 Y67.265 E0.11913
G1 X154.926 Y67.269 E0.01936
G1 X157.718 Y70.061 E0.13367
G1 X157.715 Y70.552 E0.01660
G1 X157.632 Y70.551 E0.00280
G1 X154.354 Y67.273 E0.15692
G1 X153.782 Y67.277 E0.01936
G1 X157.052 Y70.547 E0.15654
G1 X156.472 Y70.543 E0.01963
G1 X153.210 Y67.281 E0.15615
G1 X152.639 Y67.285 E0.01936
G1 X155.892 Y70.539 E0.15577
G1 X155.313 Y70.535 E0.01963
G1 X152.067 Y67.289 E0.15538
G1 X151.495 Y67.293 E0.01936
G1 X154.733 Y70.531 E0.15499
G1 X154.153 Y70.527 E0.01963
G1 X150.923 Y67.297 E0.15461
G1 X150.351 Y67.301 E0.01936
G1 X153.444 Y70.394 E0.14804
G1 X152.864 Y70.389 E0.01963
G1 X149.779 Y67.305 E0.14765
G1 X149.207 Y67.309 E0.01936
G1 X152.363 Y70.464 E0.15104
G1 X152.156 Y70.631 E0.00898
G1 X152.121 Y70.798 E0.00580
G1 X148.635 Y67.313 E0.16684
G1 X148.063 Y67.317 E0.01936
G1 X151.963 Y71.217 E0.18669
G1 X151.930 Y71.600 E0.01301
G1 X151.884 Y71.713 E0.00414
G1 X147.492 Y67.321 E0.21025
G1 X146.920 Y67.325 E0.01936
G1 X151.632 Y72.038 E0.22559
G1 X151.426 Y72.206 E0.00902
G1 X151.300 Y72.281 E0.00497
G1 X146.348 Y67.329 E0.23705
G1 X145.776 Y67.333 E0.01936
G1 X148.933 Y70.490 E0.15113
G1 X148.353 Y70.486 E0.01963
G1 X145.204 Y67.337 E0.15075
G1 X144.632 Y67.341 E0.01936
G1 X147.773 Y70.482 E0.15036
G1 X147.193 Y70.478 E0.01963
G1 X144.060 Y67.345 E0.14998
G1 X143.488 Y67.349 E0.01936
G1 X146.613 Y70.474 E0.14959
G1 X146.033 Y70.470 E0.01963
G1 X142.916 Y67.353 E0.14920
G1 X142.345 Y67.357 E0.01936
G1 X145.453 Y70.466 E0.14882
G1 X144.873 Y70.462 E0.01963
G1 X141.773 Y67.361 E0.14843
G1 X141.201 Y67.365 E0.01936
G1 X144.293 Y70.458 E0.14804
G1 X143.713 Y70.454 E0.01963
G1 X140.629 Y67.369 E0.14766
G1 X140.057 Y67.373 E0.01936
G1 X143.133 Y70.450 E0.14727
G1 X142.554 Y70.446 E0.01963
G1 X139.485 Y67.377 E0.14689
G1 X138.913 Y67.381 E0.01936
G1 X141.974 Y70.441 E0.14650
G1 X141.394 Y70.437 E0.01963
G1 X137.547 Y66.591 E0.18414
G1 X138.119 Y66.587 E0.01936
G1 X138.631 Y67.099 E0.02451
M204 S1000
G1 F8640.000
G1 X138.119 Y66.587 E-0.16723
G1 X137.547 Y66.591 E-0.13205
G1 X138.958 Y68.002 E-0.46072
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X140.998 Y70.618
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.975 Y66.595 E0.19259
G1 X136.403 Y66.599 E0.01936
G1 X140.234 Y70.429 E0.18337
G1 X139.654 Y70.425 E0.01963
G1 X135.831 Y66.603 E0.18298
G1 X135.259 Y66.607 E0.01936
G1 X139.074 Y70.421 E0.18260
G1 X138.494 Y70.417 E0.01963
G1 X134.687 Y66.611 E0.18221
G1 X134.116 Y66.615 E0.01936
G1 X137.914 Y70.413 E0.18182
G1 X137.334 Y70.409 E0.01963
G1 X133.544 Y66.619 E0.18144
G1 X132.972 Y66.623 E0.01936
G1 X136.754 Y70.405 E0.18105
G1 X136.174 Y70.401 E0.01963
G1 X132.400 Y66.627 E0.18066
G1 X131.828 Y66.631 E0.01936
G1 X135.594 Y70.397 E0.18028
G1 X135.014 Y70.393 E0.01963
G1 X131.256 Y66.635 E0.17989
G1 X130.684 Y66.639 E0.01936
G1 X134.434 Y70.389 E0.17950
G1 X133.854 Y70.385 E0.01963
G1 X130.112 Y66.643 E0.17912
G1 X129.540 Y66.647 E0.01936
G1 X133.274 Y70.380 E0.17873
G1 X132.694 Y70.376 E0.01963
G1 X128.969 Y66.651 E0.17835
G1 X128.397 Y66.655 E0.01936
G1 X132.114 Y70.372 E0.17796
G1 X131.534 Y70.368 E0.01963
G1 X127.825 Y66.659 E0.17757
G1 X127.253 Y66.663 E0.01936
G1 X130.954 Y70.364 E0.17719
G1 X130.374 Y70.360 E0.01963
G1 X126.681 Y66.667 E0.17680
G1 X126.109 Y66.671 E0.01936
G1 X129.794 Y70.356 E0.17641
G1 X129.214 Y70.352 E0.01963
G1 X125.537 Y66.675 E0.17603
G1 X124.965 Y66.679 E0.01936
G1 X128.635 Y70.348 E0.17564
G1 X128.055 Y70.344 E0.01963
G1 X124.394 Y66.683 E0.17525
G1 X123.822 Y66.687 E0.01936
G1 X127.475 Y70.340 E0.17487
G1 X126.895 Y70.336 E0.01963
G1 X123.250 Y66.691 E0.17448
G1 X122.678 Y66.695 E0.01936
G1 X126.315 Y70.332 E0.17409
G1 X125.735 Y70.328 E0.01963
G1 X122.106 Y66.699 E0.17371
G1 X121.534 Y66.703 E0.01936
G1 X125.155 Y70.324 E0.17332
G1 X124.575 Y70.320 E0.01963
G1 X120.962 Y66.707 E0.17294
G1 X120.390 Y66.711 E0.01936
G1 X123.995 Y70.315 E0.17255
G1 X123.415 Y70.311 E0.01963
G1 X119.818 Y66.715 E0.17216
G1 X119.247 Y66.719 E0.01936
G1 X122.835 Y70.307 E0.17178
G1 X122.255 Y70.303 E0.01963
G1 X118.675 Y66.723 E0.17139
G1 X118.103 Y66.727 E0.01936
G1 X121.675 Y70.299 E0.17100
G1 X121.095 Y70.295 E0.01963
G1 X117.531 Y66.731 E0.17062
G1 X116.959 Y66.735 E0.01936
G1 X120.515 Y70.291 E0.17023
G1 X119.935 Y70.287 E0.01963
G1 X116.387 Y66.739 E0.16984
G1 X115.815 Y66.743 E0.01936
G1 X119.355 Y70.283 E0.16946
G1 X118.775 Y70.279 E0.01963
G1 X115.243 Y66.747 E0.16907
G1 X114.671 Y66.751 E0.01936
G1 X118.195 Y70.275 E0.16868
G1 X117.615 Y70.271 E0.01963
G1 X114.100 Y66.755 E0.16830
G1 X113.528 Y66.759 E0.01936
G1 X117.035 Y70.267 E0.16791
G1 X116.455 Y70.263 E0.01963
G1 X112.956 Y66.763 E0.16753
G1 X112.384 Y66.767 E0.01936
G1 X115.875 Y70.259 E0.16714
G1 X115.296 Y70.255 E0.01963
G1 X111.812 Y66.771 E0.16675
G1 X111.240 Y66.775 E0.01936
G1 X114.716 Y70.250 E0.16637
G1 X114.136 Y70.246 E0.01963
G1 X110.668 Y66.779 E0.16598
G1 X110.096 Y66.783 E0.01936
G1 X113.556 Y70.242 E0.16559
G1 X112.976 Y70.238 E0.01963
G1 X109.524 Y66.787 E0.16521
G1 X108.953 Y66.791 E0.01936
G1 X112.396 Y70.234 E0.16482
G1 X111.816 Y70.230 E0.01963
G1 X108.381 Y66.795 E0.16443
G1 X107.809 Y66.799 E0.01936
G1 X111.236 Y70.226 E0.16405
G1 X110.656 Y70.222 E0.01963
G1 X107.237 Y66.803 E0.16366
G1 X106.665 Y66.807 E0.01936
G1 X110.076 Y70.218 E0.16327
G1 X109.496 Y70.214 E0.01963
G1 X106.093 Y66.811 E0.16289
G1 X105.521 Y66.815 E0.01936
G1 X108.916 Y70.210 E0.16250
G1 X108.336 Y70.206 E0.01963
G1 X104.949 Y66.819 E0.16212
G1 X104.378 Y66.823 E0.01936
G1 X107.756 Y70.202 E0.16173
G1 X107.176 Y70.198 E0.01963
G1 X103.806 Y66.827 E0.16134
G1 X103.234 Y66.831 E0.01936
G1 X106.596 Y70.194 E0.16096
G1 X106.016 Y70.189 E0.01963
G1 X102.662 Y66.835 E0.16057
G1 X102.090 Y66.839 E0.01936
G1 X105.436 Y70.185 E0.16018
G1 X104.856 Y70.181 E0.01963
G1 X101.518 Y66.843 E0.15980
G1 X100.946 Y66.847 E0.01936
G1 X104.276 Y70.177 E0.15941
G1 X103.696 Y70.173 E0.01963
G1 X100.374 Y66.851 E0.15902
G1 X99.802 Y66.855 E0.01936
G1 X103.116 Y70.169 E0.15864
G1 X102.536 Y70.165 E0.01963
G1 X99.231 Y66.859 E0.15825
G1 X98.659 Y66.863 E0.01936
G1 X101.956 Y70.161 E0.15786
G1 X101.377 Y70.157 E0.01963
G1 X98.087 Y66.867 E0.15748
G1 X97.515 Y66.871 E0.01936
G1 X100.797 Y70.153 E0.15709
G1 X100.217 Y70.149 E0.01963
G1 X96.943 Y66.875 E0.15670
G1 X96.371 Y66.879 E0.01936
G1 X99.637 Y70.145 E0.15632
G1 X99.057 Y70.141 E0.01963
G1 X95.799 Y66.883 E0.15593
G1 X95.227 Y66.887 E0.01936
G1 X98.477 Y70.137 E0.15555
G1 X97.897 Y70.133 E0.01963
G1 X94.655 Y66.891 E0.15516
G1 X94.084 Y66.895 E0.01936
G1 X97.317 Y70.129 E0.15477
G1 X96.737 Y70.124 E0.01963
G1 X93.512 Y66.899 E0.15439
G1 X92.940 Y66.903 E0.01936
G1 X96.157 Y70.120 E0.15400
G1 X95.577 Y70.116 E0.01963
G1 X92.368 Y66.907 E0.15361
G1 X91.796 Y66.911 E0.01936
G1 X94.997 Y70.112 E0.15323
G1 X94.417 Y70.108 E0.01963
G1 X91.224 Y66.915 E0.15284
G1 X90.652 Y66.919 E0.01936
G1 X93.837 Y70.104 E0.15245
G1 X93.257 Y70.100 E0.01963
G1 X90.080 Y66.923 E0.15207
G1 X89.509 Y66.927 E0.01936
G1 X92.677 Y70.096 E0.15168
G1 X92.097 Y70.092 E0.01963
G1 X88.937 Y66.931 E0.15129
G1 X88.365 Y66.935 E0.01936
G1 X91.517 Y70.088 E0.15091
G1 X90.937 Y70.084 E0.01963
G1 X87.793 Y66.939 E0.15052
G1 X87.221 Y66.943 E0.01936
G1 X90.357 Y70.080 E0.15014
G1 X89.777 Y70.076 E0.01963
G1 X86.649 Y66.947 E0.14975
G1 X86.077 Y66.951 E0.01936
G1 X89.197 Y70.072 E0.14936
G1 X88.617 Y70.068 E0.01963
G1 X85.505 Y66.955 E0.14898
G1 X84.933 Y66.959 E0.01936
G1 X88.038 Y70.063 E0.14859
G1 X87.458 Y70.059 E0.01963
G1 X84.362 Y66.963 E0.14820
G1 X83.790 Y66.967 E0.01936
G1 X86.878 Y70.055 E0.14782
G1 X86.298 Y70.051 E0.01963
G1 X83.218 Y66.971 E0.14743
G1 X82.646 Y66.975 E0.01936
G1 X85.718 Y70.047 E0.14704
G1 X85.138 Y70.043 E0.01963
G1 X82.074 Y66.979 E0.14666
G1 X81.502 Y66.983 E0.01936
G1 X84.558 Y70.039 E0.14627
G1 X83.978 Y70.035 E0.01963
G1 X80.930 Y66.987 E0.14588
G1 X80.358 Y66.991 E0.01936
G1 X83.398 Y70.031 E0.14550
G1 X82.818 Y70.027 E0.01963
G1 X79.786 Y66.995 E0.14511
G1 X79.215 Y67.000 E0.01936
G1 X82.238 Y70.023 E0.14473
G1 X81.658 Y70.019 E0.01963
G1 X78.643 Y67.004 E0.14434
G1 X78.071 Y67.008 E0.01936
G1 X81.078 Y70.015 E0.14395
G1 X80.498 Y70.011 E0.01963
G1 X77.499 Y67.012 E0.14357
G1 X76.927 Y67.016 E0.01936
G1 X79.918 Y70.007 E0.14318
G1 X79.338 Y70.003 E0.01963
G1 X76.355 Y67.020 E0.14279
G1 X75.783 Y67.024 E0.01936
G1 X78.758 Y69.998 E0.14241
G1 X78.178 Y69.994 E0.01963
G1 X75.211 Y67.028 E0.14202
G1 X74.640 Y67.032 E0.01936
G1 X77.598 Y69.990 E0.14163
G1 X77.018 Y69.986 E0.01963
G1 X74.068 Y67.036 E0.14125
G1 X73.496 Y67.040 E0.01936
G1 X76.438 Y69.982 E0.14086
G1 X75.858 Y69.978 E0.01963
G1 X72.924 Y67.044 E0.14047
G1 X72.352 Y67.048 E0.01936
G1 X75.278 Y69.974 E0.14009
G1 X74.698 Y69.970 E0.01963
G1 X71.780 Y67.052 E0.13970
G1 X71.208 Y67.056 E0.01936
G1 X74.119 Y69.966 E0.13932
G1 X73.539 Y69.962 E0.01963
G1 X70.636 Y67.060 E0.13893
G1 X70.064 Y67.064 E0.01936
G1 X72.959 Y69.958 E0.13854
G1 X72.379 Y69.954 E0.01963
G1 X69.493 Y67.068 E0.13816
G1 X68.921 Y67.072 E0.01936
G1 X71.799 Y69.950 E0.13777
G1 X71.219 Y69.946 E0.01963
G1 X68.352 Y67.079 E0.13722
G1 X67.785 Y67.088 E0.01919
G1 X70.639 Y69.942 E0.13659
G1 X70.059 Y69.937 E0.01963
G1 X67.219 Y67.097 E0.13596
G1 X66.652 Y67.106 E0.01919
G1 X69.479 Y69.933 E0.13534
G1 X68.899 Y69.929 E0.01963
G1 X66.085 Y67.115 E0.13471
G1 X65.518 Y67.124 E0.01919
G1 X68.315 Y69.921 E0.13390
G1 X67.730 Y69.912 E0.01981
G1 X64.951 Y67.133 E0.13302
G1 X64.384 Y67.142 E0.01919
G1 X67.145 Y69.903 E0.13215
G1 X66.560 Y69.894 E0.01981
G1 X63.817 Y67.151 E0.13127
G1 X63.250 Y67.160 E0.01919
G1 X65.974 Y69.884 E0.13039
G1 X65.389 Y69.875 E0.01981
G1 X62.683 Y67.169 E0.12952
G1 X62.117 Y67.178 E0.01919
G1 X64.804 Y69.866 E0.12864
G1 X64.219 Y69.856 E0.01981
G1 X61.550 Y67.187 E0.12776
G1 X60.983 Y67.196 E0.01919
G1 X63.634 Y69.847 E0.12689
G1 X63.048 Y69.838 E0.01981
G1 X60.416 Y67.205 E0.12601
G1 X59.849 Y67.214 E0.01919
G1 X62.463 Y69.828 E0.12514
G1 X61.878 Y69.819 E0.01981
G1 X59.276 Y67.218 E0.12453
G1 X58.704 Y67.221 E0.01938
G1 X61.293 Y69.810 E0.12392
G1 X60.708 Y69.800 E0.01981
G1 X58.131 Y67.224 E0.12332
G1 X57.559 Y67.228 E0.01938
G1 X60.122 Y69.791 E0.12271
G1 X59.540 Y69.785 E0.01970
G1 X56.986 Y67.231 E0.12226
G1 X56.414 Y67.235 E0.01938
G1 X58.961 Y69.782 E0.12193
G1 X58.382 Y69.778 E0.01961
G1 X55.841 Y67.238 E0.12160
G1 X55.269 Y67.241 E0.01938
G1 X57.802 Y69.775 E0.12128
G1 X57.223 Y69.771 E0.01961
G1 X54.696 Y67.245 E0.12095
G1 X54.124 Y67.248 E0.01938
G1 X56.644 Y69.768 E0.12063
G1 X56.064 Y69.765 E0.01961
G1 X53.551 Y67.251 E0.12030
G1 X52.979 Y67.255 E0.01938
G1 X55.485 Y69.761 E0.11997
G1 X54.906 Y69.758 E0.01961
G1 X52.406 Y67.258 E0.11965
G1 X51.834 Y67.262 E0.01938
G1 X54.326 Y69.754 E0.11932
G1 X53.747 Y69.751 E0.01961
G1 X51.261 Y67.265 E0.11900
G1 X50.689 Y67.268 E0.01938
G1 X53.168 Y69.747 E0.11867
G1 X52.589 Y69.744 E0.01961
G1 X50.116 Y67.272 E0.11834
G1 X49.544 Y67.275 E0.01938
G1 X52.009 Y69.741 E0.11802
G1 X51.430 Y69.737 E0.01961
G1 X48.971 Y67.279 E0.11769
G1 X48.399 Y67.282 E0.01938
G1 X50.851 Y69.734 E0.11737
G1 X50.271 Y69.730 E0.01961
G1 X47.826 Y67.285 E0.11704
G1 X47.254 Y67.289 E0.01938
G1 X49.692 Y69.727 E0.11671
G1 X49.113 Y69.723 E0.01961
G1 X46.681 Y67.292 E0.11639
G1 X46.109 Y67.295 E0.01938
G1 X48.533 Y69.720 E0.11606
G1 X47.954 Y69.717 E0.01961
G1 X45.536 Y67.299 E0.11574
G1 X44.964 Y67.302 E0.01938
G1 X47.375 Y69.713 E0.11541
G1 X46.795 Y69.710 E0.01961
G1 X44.391 Y67.306 E0.11508
G1 X43.819 Y67.309 E0.01938
G1 X46.216 Y69.706 E0.11476
M73 Q29 S309
G1 X45.637 Y69.703 E0.01961
G1 X43.246 Y67.312 E0.11443
G1 X42.674 Y67.316 E0.01938
G1 X45.057 Y69.699 E0.11410
G1 X44.478 Y69.696 E0.01961
G1 X42.101 Y67.319 E0.11378
G1 X41.529 Y67.323 E0.01938
G1 X43.899 Y69.693 E0.11345
G1 X43.319 Y69.689 E0.01961
G1 X40.956 Y67.326 E0.11313
G1 X40.795 Y67.327 E0.00545
G1 X40.496 Y67.442 E0.01084
G1 X42.740 Y69.686 E0.10741
G1 X42.161 Y69.682 E0.01961
G1 X39.996 Y67.517 E0.10364
G1 X39.849 Y67.533 E0.00500
G1 X39.384 Y67.481 E0.01585
G1 X41.581 Y69.679 E0.10521
G1 X41.002 Y69.675 E0.01961
G1 X38.666 Y67.340 E0.11181
G1 X38.094 Y67.343 E0.01938
G1 X40.264 Y69.513 E0.10388
G1 X39.849 Y69.468 E0.01414
G1 X39.664 Y69.489 E0.00631
G1 X37.521 Y67.347 E0.10254
G1 X36.949 Y67.350 E0.01938
G1 X39.171 Y69.572 E0.10635
G1 X38.924 Y69.663 E0.00890
G1 X38.685 Y69.662 E0.00810
G1 X36.377 Y67.353 E0.11049
G1 X35.804 Y67.357 E0.01938
G1 X38.105 Y69.658 E0.11016
G1 X37.526 Y69.655 E0.01961
G1 X35.232 Y67.360 E0.10983
G1 X34.791 Y67.363 E0.01492
G1 X34.701 Y67.406 E0.00336
G1 X36.947 Y69.651 E0.10749
G1 X36.367 Y69.648 E0.01961
G1 X34.243 Y67.523 E0.10169
G1 X33.849 Y67.567 E0.01343
G1 X33.693 Y67.549 E0.00532
G1 X35.788 Y69.644 E0.10029
G1 X35.208 Y69.641 E0.01961
G1 X32.928 Y67.374 E0.10883
G1 X32.369 Y67.378 E0.01891
G1 X34.529 Y69.537 E0.10338
G1 X34.407 Y69.496 E0.00436
G1 X33.851 Y69.435 E0.01894
G1 X31.797 Y67.381 E0.09832
G1 X31.224 Y67.384 E0.01938
G1 X33.333 Y69.493 E0.10092
G1 X32.891 Y69.627 E0.01563
G1 X30.652 Y67.388 E0.10717
G1 X30.080 Y67.391 E0.01938
G1 X32.312 Y69.623 E0.10684
G1 X31.732 Y69.620 E0.01961
G1 X29.507 Y67.395 E0.10651
G1 X28.935 Y67.398 E0.01938
G1 X31.153 Y69.616 E0.10618
G1 X30.573 Y69.613 E0.01961
G1 X28.476 Y67.515 E0.10041
G1 X28.407 Y67.539 E0.00247
G1 X27.971 Y67.586 E0.01484
G1 X29.994 Y69.609 E0.09684
G1 X29.415 Y69.606 E0.01961
G1 X27.353 Y67.544 E0.09870
G1 X26.933 Y67.410 E0.01493
G1 X26.645 Y67.412 E0.00974
G1 X28.835 Y69.602 E0.10485
G1 X28.786 Y69.602 E0.00166
G1 X28.407 Y69.462 E0.01369
G1 X28.084 Y69.427 E0.01099
G1 X26.072 Y67.415 E0.09630
G1 X25.500 Y67.419 E0.01938
G1 X27.520 Y69.438 E0.09667
G1 X27.290 Y69.464 E0.00780
G1 X27.051 Y69.546 E0.00856
G1 X24.928 Y67.422 E0.10167
G1 X24.355 Y67.426 E0.01938
G1 X26.518 Y69.588 E0.10353
G1 X25.938 Y69.585 E0.01961
G1 X23.783 Y67.429 E0.10320
G1 X23.210 Y67.433 E0.01938
G1 X25.359 Y69.581 E0.10286
G1 X24.780 Y69.578 E0.01961
G1 X22.682 Y67.480 E0.10043
G1 X22.405 Y67.573 E0.00990
G1 X22.219 Y67.593 E0.00632
G1 X24.200 Y69.574 E0.09484
G1 X23.621 Y69.571 E0.01961
G1 X21.663 Y67.613 E0.09374
M73 P29 R306
G1 X21.293 Y67.572 E0.01259
G1 X20.920 Y67.446 E0.01331
G1 X23.042 Y69.568 E0.10154
G1 X22.783 Y69.566 E0.00876
G1 X22.404 Y69.428 E0.01363
G1 X22.317 Y69.419 E0.00299
G1 X20.348 Y67.450 E0.09424
G1 X19.775 Y67.453 E0.01938
G1 X21.706 Y69.384 E0.09241
G1 X21.293 Y69.429 E0.01406
G1 X21.205 Y69.459 E0.00314
G1 X19.203 Y67.457 E0.09585
G1 X18.631 Y67.460 E0.01938
G1 X20.724 Y69.554 E0.10021
G1 X20.145 Y69.550 E0.01961
G1 X18.058 Y67.464 E0.09988
G1 X17.486 Y67.467 E0.01938
G1 X19.565 Y69.547 E0.09955
G1 X18.986 Y69.543 E0.01961
G1 X16.913 Y67.470 E0.09922
G1 X16.787 Y67.471 E0.00428
G1 X16.787 Y67.920 E0.01519
G1 X18.407 Y69.540 E0.07753
G1 X17.827 Y69.536 E0.01961
G1 X16.787 Y68.496 E0.04979
G1 X16.787 Y69.072 E0.01949
G1 X17.432 Y69.717 E0.03088
M204 S1000
G1 F8640.000
G1 X16.787 Y69.072 E-0.21067
G1 X16.787 Y68.496 E-0.13298
G1 X17.827 Y69.536 E-0.33968
G1 X18.159 Y69.538 E-0.07667
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X145.789 Y66.024
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.794 Y66.824 E0.01630
G1 F8640.000
G1 X145.789 Y66.024 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X148.517 Y66.805
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.512 Y66.005 E0.01897
G1 F8640.000
G1 X148.517 Y66.805 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X149.607 Y72.316
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.059 Y72.768 E0.02163
G1 X150.485 Y72.844 E0.01465
G1 X150.724 Y72.858 E0.00811
G1 X149.790 Y71.923 E0.04472
G1 X149.790 Y71.347 E0.01949
G1 X151.259 Y72.816 E0.07029
M204 S1000
G1 X151.636 Y72.326 F10800.000
M204 S1250
G1 F4800.000
G1 X151.931 Y72.619 E0.01565
G1 X152.334 Y72.385 E0.01751
G1 X152.092 Y72.143 E0.01288
G1 X152.245 Y71.924 E0.01001
G1 X152.317 Y71.729 E0.00782
G1 X152.686 Y72.098 E0.01961
G1 X152.863 Y71.907 E0.00977
G1 X152.976 Y71.749 E0.00731
G1 X152.389 Y71.161 E0.03122
G1 X152.477 Y71.081 E0.00451
G1 X152.524 Y70.857 E0.00860
G1 X152.601 Y70.795 E0.00371
G1 X152.661 Y70.795 E0.00225
G1 X153.322 Y71.456 E0.03513
M204 S1000
G1 F8640.000
G1 X152.661 Y70.795 E-0.21595
G1 X152.601 Y70.795 E-0.01381
G1 X152.524 Y70.857 E-0.02279
G1 X152.477 Y71.081 E-0.05285
G1 X152.389 Y71.161 E-0.02771
G1 X152.976 Y71.749 E-0.19194
G1 X152.863 Y71.907 E-0.04491
G1 X152.686 Y72.098 E-0.06005
G1 X152.317 Y71.729 E-0.12053
G1 X152.303 Y71.767 E-0.00947
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X157.462 Y66.742
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.456 Y65.942 E0.00678
G1 F8640.000
G1 X157.462 Y66.742 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X170.197 Y70.822
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.621 Y70.247 E0.02753
G1 X169.625 Y69.672 E0.01948
G1 X170.596 Y70.642 E0.04644
G1 X171.179 Y70.646 E0.01975
G1 X169.661 Y69.128 E0.07268
G1 X169.948 Y68.836 E0.01387
G1 X171.763 Y70.650 E0.08685
G1 X172.346 Y70.654 E0.01975
G1 X170.236 Y68.544 E0.10101
G1 X170.524 Y68.252 E0.01387
G1 X172.930 Y70.658 E0.11517
G1 X173.513 Y70.662 E0.01975
G1 X170.811 Y67.961 E0.12933
G1 X170.911 Y67.860 E0.00479
G1 X170.993 Y67.659 E0.00735
G1 X170.992 Y67.561 E0.00329
G1 X174.097 Y70.666 E0.14863
G1 X174.680 Y70.670 E0.01975
G1 X170.988 Y66.978 E0.17676
G1 X170.984 Y66.485 E0.01669
G1 X171.073 Y66.484 E0.00302
G1 X175.264 Y70.675 E0.20059
G1 X175.847 Y70.679 E0.01975
G1 X171.399 Y66.230 E0.21294
G1 X171.445 Y66.186 E0.00216
G1 X171.472 Y65.724 E0.01569
G1 X176.431 Y70.683 E0.23739
G1 X177.014 Y70.687 E0.01975
G1 X171.506 Y65.178 E0.26370
G1 X171.538 Y65.013 E0.00568
G1 X171.922 Y65.015 E0.01300
G1 X177.598 Y70.691 E0.27169
G1 X178.181 Y70.695 E0.01975
G1 X172.505 Y65.018 E0.27174
G1 X173.087 Y65.021 E0.01971
G1 X178.765 Y70.699 E0.27180
G1 X179.348 Y70.703 E0.01975
G1 X173.669 Y65.024 E0.27185
G1 X174.252 Y65.027 E0.01971
G1 X179.932 Y70.707 E0.27191
G1 X180.515 Y70.711 E0.01975
G1 X174.834 Y65.030 E0.27196
G1 X175.417 Y65.033 E0.01971
G1 X181.099 Y70.715 E0.27202
G1 X181.683 Y70.719 E0.01975
G1 X175.999 Y65.036 E0.27207
G1 X176.581 Y65.039 E0.01971
G1 X182.266 Y70.724 E0.27213
G1 X182.850 Y70.728 E0.01975
G1 X177.164 Y65.042 E0.27218
G1 X177.746 Y65.045 E0.01971
G1 X183.433 Y70.732 E0.27224
G1 X184.017 Y70.736 E0.01975
G1 X178.328 Y65.048 E0.27229
G1 X178.911 Y65.051 E0.01971
G1 X184.600 Y70.740 E0.27235
G1 X185.184 Y70.744 E0.01975
G1 X179.493 Y65.054 E0.27240
G1 X180.076 Y65.056 E0.01971
G1 X185.767 Y70.748 E0.27246
G1 X186.351 Y70.752 E0.01975
G1 X180.658 Y65.059 E0.27251
G1 X181.240 Y65.062 E0.01971
G1 X186.934 Y70.756 E0.27256
G1 X187.518 Y70.760 E0.01975
G1 X181.823 Y65.065 E0.27262
G1 X182.405 Y65.068 E0.01971
G1 X188.101 Y70.764 E0.27267
G1 X188.685 Y70.769 E0.01975
G1 X182.987 Y65.071 E0.27273
G1 X183.570 Y65.074 E0.01971
G1 X189.268 Y70.773 E0.27278
G1 X189.852 Y70.777 E0.01975
G1 X184.152 Y65.077 E0.27284
G1 X184.735 Y65.080 E0.01971
G1 X190.435 Y70.781 E0.27289
G1 X191.019 Y70.785 E0.01975
G1 X185.317 Y65.083 E0.27295
G1 X185.899 Y65.086 E0.01971
G1 X186.479 Y65.666 E0.02775
G1 X186.526 Y66.248 E0.01977
G1 X187.058 Y66.244 E0.01798
G1 X191.602 Y70.789 E0.21756
G1 X192.186 Y70.793 E0.01975
G1 X187.633 Y66.240 E0.21795
G1 X188.208 Y66.236 E0.01948
G1 X192.640 Y70.668 E0.21215
G1 X193.224 Y70.672 E0.01975
G1 X188.784 Y66.232 E0.21254
G1 X189.359 Y66.228 E0.01948
G1 X196.180 Y73.049 E0.32653
G1 X196.672 Y72.961 E0.01691
G1 X189.935 Y66.224 E0.32252
G1 X190.510 Y66.220 E0.01948
G1 X197.134 Y72.844 E0.31708
G1 X197.573 Y72.704 E0.01561
G1 X191.085 Y66.216 E0.31057
G1 X191.661 Y66.212 E0.01948
G1 X197.996 Y72.547 E0.30325
G1 X198.303 Y72.422 E0.01124
G1 X198.383 Y72.355 E0.00353
G1 X192.236 Y66.208 E0.29426
G1 X192.812 Y66.204 E0.01948
G1 X198.351 Y71.743 E0.26518
G1 X198.605 Y71.418 E0.01397
G1 X194.181 Y66.994 E0.21176
G1 X194.757 Y66.990 E0.01948
G1 X198.859 Y71.093 E0.19638
G1 X199.068 Y70.825 E0.01148
G1 X199.138 Y70.791 E0.00262
G1 X195.332 Y66.986 E0.18216
G1 X195.908 Y66.982 E0.01948
G1 X199.643 Y70.717 E0.17879
G1 X199.897 Y70.719 E0.00859
G1 X199.952 Y70.852 E0.00489
G1 X200.355 Y70.850 E0.01367
G1 X196.483 Y66.978 E0.18536
G1 X197.059 Y66.974 E0.01948
G1 X200.939 Y70.854 E0.18575
G1 X201.522 Y70.858 E0.01975
G1 X197.634 Y66.970 E0.18613
G1 X198.209 Y66.966 E0.01948
G1 X202.106 Y70.862 E0.18652
G1 X202.689 Y70.867 E0.01975
G1 X198.785 Y66.962 E0.18691
G1 X199.360 Y66.958 E0.01948
G1 X203.273 Y70.871 E0.18730
G1 X203.856 Y70.875 E0.01975
G1 X199.936 Y66.954 E0.18769
G1 X200.511 Y66.950 E0.01948
G1 X204.440 Y70.879 E0.18808
G1 X205.023 Y70.883 E0.01975
G1 X201.086 Y66.946 E0.18846
G1 X201.662 Y66.942 E0.01948
G1 X205.607 Y70.887 E0.18885
G1 X206.190 Y70.891 E0.01975
G1 X202.237 Y66.938 E0.18924
G1 X202.813 Y66.934 E0.01948
G1 X206.774 Y70.895 E0.18963
G1 X207.358 Y70.899 E0.01975
G1 X203.388 Y66.930 E0.19002
G1 X203.963 Y66.926 E0.01948
G1 X207.941 Y70.903 E0.19041
G1 X208.525 Y70.907 E0.01975
G1 X204.539 Y66.922 E0.19079
G1 X205.114 Y66.918 E0.01948
G1 X209.108 Y70.911 E0.19118
G1 X209.692 Y70.916 E0.01975
G1 X205.690 Y66.914 E0.19157
G1 X206.265 Y66.910 E0.01948
G1 X210.275 Y70.920 E0.19196
G1 X210.859 Y70.924 E0.01975
G1 X206.841 Y66.906 E0.19235
G1 X207.416 Y66.902 E0.01948
G1 X211.442 Y70.928 E0.19274
G1 X212.026 Y70.932 E0.01975
G1 X207.991 Y66.898 E0.19312
G1 X208.567 Y66.893 E0.01948
G1 X212.609 Y70.936 E0.19351
G1 X213.193 Y70.940 E0.01975
G1 X209.142 Y66.889 E0.19390
G1 X209.718 Y66.885 E0.01948
G1 X213.776 Y70.944 E0.19429
G1 X214.360 Y70.948 E0.01975
G1 X210.293 Y66.881 E0.19468
G1 X210.868 Y66.877 E0.01948
G1 X214.943 Y70.952 E0.19507
G1 X215.527 Y70.956 E0.01975
G1 X211.444 Y66.873 E0.19545
G1 X212.019 Y66.869 E0.01948
G1 X216.110 Y70.960 E0.19584
G1 X216.694 Y70.965 E0.01975
G1 X212.595 Y66.865 E0.19623
G1 X213.170 Y66.861 E0.01948
G1 X217.277 Y70.969 E0.19662
G1 X217.861 Y70.973 E0.01975
G1 X213.745 Y66.857 E0.19701
G1 X214.321 Y66.853 E0.01948
G1 X218.444 Y70.977 E0.19740
G1 X219.028 Y70.981 E0.01975
G1 X214.896 Y66.849 E0.19778
G1 X215.472 Y66.845 E0.01948
G1 X219.612 Y70.985 E0.19817
G1 X220.195 Y70.989 E0.01975
G1 X216.047 Y66.841 E0.19856
G1 X216.622 Y66.837 E0.01948
G1 X220.409 Y70.623 E0.18124
G1 X220.413 Y70.048 E0.01948
G1 X217.198 Y66.833 E0.15388
G1 X217.773 Y66.829 E0.01948
G1 X220.480 Y69.535 E0.12955
G1 X220.500 Y69.488 E0.00173
G1 X220.758 Y69.234 E0.01227
G1 X218.349 Y66.825 E0.11531
G1 X218.924 Y66.821 E0.01948
G1 X221.049 Y68.946 E0.10174
G1 X221.341 Y68.659 E0.01387
G1 X219.500 Y66.817 E0.08816
G1 X220.075 Y66.813 E0.01948
G1 X221.633 Y68.371 E0.07458
G1 X221.925 Y68.083 E0.01387
G1 X220.650 Y66.809 E0.06100
G1 X221.226 Y66.805 E0.01948
G1 X222.216 Y67.795 E0.04742
G1 X222.508 Y67.508 E0.01387
G1 X221.801 Y66.801 E0.03384
G1 X222.377 Y66.797 E0.01948
G1 X222.966 Y67.387 E0.02824
G1 X223.550 Y67.391 E0.01975
G1 X222.952 Y66.793 E0.02862
G1 X223.423 Y66.789 E0.01593
G1 X223.422 Y66.683 E0.00359
G1 X224.134 Y67.395 E0.03406
G1 X224.717 Y67.399 E0.01975
G1 X223.418 Y66.100 E0.06219
G1 X223.417 Y65.990 E0.00373
G1 X223.884 Y65.986 E0.01580
G1 X224.101 Y66.204 E0.01042
M204 S1000
G1 X224.496 Y66.599 F10800.000
M204 S1250
G1 F4800.000
G1 X225.301 Y67.403 E0.03850
G1 X225.884 Y67.407 E0.01975
G1 X225.254 Y66.777 E0.03018
G1 X225.829 Y66.773 E0.01948
G1 X226.468 Y67.411 E0.03057
G1 X227.051 Y67.415 E0.01975
G1 X226.404 Y66.769 E0.03095
G1 X226.980 Y66.765 E0.01948
G1 X227.635 Y67.419 E0.03134
G1 X228.218 Y67.423 E0.01975
G1 X227.555 Y66.761 E0.03173
G1 X228.131 Y66.757 E0.01948
G1 X228.802 Y67.428 E0.03212
G1 X229.178 Y67.430 E0.01273
G1 X229.378 Y67.515 E0.00734
G1 X231.399 Y69.564 E0.09743
G1 X231.481 Y69.765 E0.00734
G1 X231.479 Y70.104 E0.01150
G1 X231.643 Y70.269 E0.00789
G1 X232.227 Y70.273 E0.01975
G1 X228.706 Y66.752 E0.16854
G1 X229.282 Y66.748 E0.01948
G1 X232.810 Y70.277 E0.16893
G1 X233.394 Y70.281 E0.01975
G1 X229.857 Y66.744 E0.16932
G1 X230.432 Y66.740 E0.01948
G1 X234.162 Y70.470 E0.17854
M204 S1000
G1 X234.410 Y70.429 F10800.000
M204 S1250
G1 F4800.000
G1 X235.101 Y71.120 E0.03464
M204 S1000
G1 F8640.000
G1 X234.410 Y70.429 E-0.22558
G1 E-0.57442 F2100.00000
G1 Z2.400 F10800.000
G1 X235.101 Y67.353
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.460 Y66.712 E0.03067
G1 X233.885 Y66.716 E0.01948
G1 X234.918 Y67.749 E0.04945
G1 X234.918 Y68.329 E0.01961
G1 X233.309 Y66.720 E0.07699
G1 X232.734 Y66.724 E0.01948
G1 X234.918 Y68.908 E0.10453
G1 X234.918 Y69.487 E0.01961
G1 X232.159 Y66.728 E0.13208
G1 X231.583 Y66.732 E0.01948
G1 X234.811 Y69.960 E0.15450
G1 X234.569 Y69.959 E0.00817
G1 X234.399 Y70.128 E0.00811
G1 X231.028 Y66.757 E0.16138
M204 S1000
G1 X230.869 Y66.636 F10800.000
G1 F2400.000
G1 X230.864 Y65.836 E0.00723
G1 F8640.000
G1 X230.869 Y66.636 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X231.160 Y70.449
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.544 Y67.833 E0.12525
G1 X227.964 Y67.829 E0.01963
G1 X230.396 Y70.260 E0.11642
G1 X229.816 Y70.256 E0.01963
G1 X227.384 Y67.825 E0.11642
G1 X226.804 Y67.821 E0.01963
G1 X229.236 Y70.252 E0.11642
G1 X228.656 Y70.248 E0.01963
G1 X226.225 Y67.817 E0.11642
G1 X225.645 Y67.812 E0.01963
G1 X228.167 Y70.335 E0.12074
G1 X228.163 Y70.906 E0.01936
G1 X225.065 Y67.808 E0.14830
G1 X224.485 Y67.804 E0.01963
G1 X227.723 Y71.042 E0.15499
G1 X227.143 Y71.038 E0.01963
G1 X223.905 Y67.800 E0.15499
G1 X223.326 Y67.796 E0.01963
G1 X226.563 Y71.034 E0.15499
G1 X225.983 Y71.030 E0.01963
G1 X222.772 Y67.819 E0.15371
G1 X222.483 Y68.105 E0.01378
G1 X225.403 Y71.026 E0.13983
G1 X224.824 Y71.021 E0.01963
G1 X222.193 Y68.391 E0.12595
G1 X221.903 Y68.676 E0.01378
G1 X224.244 Y71.017 E0.11207
G1 X223.664 Y71.013 E0.01963
G1 X221.613 Y68.962 E0.09819
G1 X221.323 Y69.248 E0.01378
G1 X223.084 Y71.009 E0.08431
G1 X222.504 Y71.005 E0.01963
G1 X221.033 Y69.534 E0.07043
G1 X220.843 Y69.721 E0.00904
G1 X220.822 Y69.772 E0.00186
G1 X220.821 Y69.897 E0.00423
G1 X221.925 Y71.001 E0.05285
G1 X221.345 Y70.997 E0.01963
G1 X220.635 Y70.287 E0.03399
M204 S1000
G1 F8640.000
G1 X221.345 Y70.997 E-0.23186
G1 X221.925 Y71.001 E-0.13388
G1 X220.821 Y69.897 E-0.36048
G1 X220.822 Y69.772 E-0.02888
G1 X220.830 Y69.753 E-0.00490
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X219.094 Y66.311
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.926 Y66.144 E0.00525
G1 X218.922 Y65.512 E0.01399
G1 F8640.000
G1 X218.926 Y66.144 E-0.14584
G1 X219.094 Y66.311 E-0.05468
G1 E-0.59949 F2100.00000
G1 Z2.400 F10800.000
G1 X214.901 Y65.540
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.906 Y66.340 E0.00906
G1 F8640.000
G1 X214.901 Y65.540 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X199.779 Y71.286
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.617 Y71.124 E0.00930
G1 X199.389 Y71.122 E0.00927
G1 X199.331 Y71.150 E0.00262
G1 X199.165 Y71.363 E0.01094
G1 X199.305 Y71.503 E0.00805
G1 X198.961 Y71.849 E0.01984
G1 X198.731 Y71.620 E0.01316
M204 S1000
G1 F8640.000
G1 X198.961 Y71.849 E-0.07480
G1 X199.305 Y71.503 E-0.11280
G1 X199.165 Y71.363 E-0.04574
G1 X199.331 Y71.150 E-0.06220
G1 X199.389 Y71.122 E-0.01488
G1 X199.617 Y71.124 E-0.05271
G1 X199.779 Y71.286 E-0.05289
G1 E-0.38399 F2100.00000
G1 Z2.400 F10800.000
G1 X195.824 Y73.272
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.779 Y71.227 E0.09789
M204 S1000
G1 X193.880 Y71.543 F10800.000
M204 S1250
G1 F4800.000
G1 X193.418 Y71.080 E0.02656
G1 X192.726 Y71.076 E0.02812
G1 X194.683 Y73.036 E0.11252
G1 X194.241 Y72.936 E0.01842
G1 X193.882 Y72.811 E0.01541
G1 X193.665 Y72.709 E0.00974
G1 X192.543 Y71.587 E0.06448
M204 S1000
G1 F8640.000
G1 X193.665 Y72.709 E-0.36654
G1 X193.882 Y72.811 E-0.05539
G1 X194.241 Y72.936 E-0.08762
G1 X194.683 Y73.036 E-0.10473
G1 X194.237 Y72.589 E-0.14573
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X193.205 Y66.018
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.957 Y66.770 E0.03601
M204 S1000
G1 F8640.000
G1 X193.205 Y66.018 E-0.24566
G1 E-0.55434 F2100.00000
G1 Z2.400 F10800.000
G1 X195.706 Y65.675
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.712 Y66.475 E0.01487
G1 F8640.000
G1 X195.706 Y65.675 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X197.435 Y66.463
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X197.430 Y65.663 E0.01367
G1 F8640.000
G1 X197.435 Y66.463 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.400 F10800.000
G1 X140.936 Y82.148
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.936 Y82.198 E0.00168
G1 X105.386 Y82.447 E1.20339
G1 X105.386 Y82.434 E0.00044
G1 X140.876 Y82.149 E1.20136
M204 S1000
G1 X140.912 Y82.191 F10800.000
G1 F8640.000
G1 X140.936 Y82.198 E-0.01793
G1 X137.723 Y82.220 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X140.826 Y89.411
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.936 Y89.412 E0.00375
G1 X140.936 Y89.462 E0.00168
G1 X105.386 Y89.176 E1.20339
G1 X105.386 Y89.163 E0.00044
G1 X140.766 Y89.411 E1.19760
M204 S1000
G1 X140.880 Y89.507 F10800.000
G1 F8640.000
G1 X140.936 Y89.412 E-0.03945
G1 X140.936 Y89.462 E-0.01149
G1 X137.866 Y89.437 E-0.70906
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X71.667 Y132.797
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.457 Y132.928 E0.07492
G1 X68.585 Y132.935 E0.02951
G1 X67.458 Y132.803 E0.03841
G1 X66.814 Y132.577 E0.02312
G1 X66.676 Y132.505 E0.00525
G1 X66.423 Y132.275 E0.01159
G1 X66.359 Y132.127 E0.00546
G1 X66.390 Y131.980 E0.00508
G1 X66.698 Y131.584 E0.01698
G1 X66.723 Y131.764 E0.00617
G1 X67.087 Y131.470 E0.01584
G1 X67.071 Y131.633 E0.00553
G1 X68.520 Y130.686 E0.05859
G1 X70.196 Y129.837 E0.06358
G1 X70.141 Y129.691 E0.00529
G1 X70.196 Y129.666 E0.00206
G1 X70.040 Y129.291 E0.01376
G1 X70.141 Y129.247 E0.00372
G1 X69.877 Y128.631 E0.02268
G1 X70.612 Y128.792 E0.02549
G1 X70.804 Y128.973 E0.00892
G1 X184.829 Y112.499 E3.89967
G1 X193.576 Y111.313 E0.29878
G1 X212.532 Y108.554 E0.64842
G1 X212.624 Y108.597 E0.00341
G1 X212.912 Y108.649 E0.00991
G1 X213.406 Y108.628 E0.01672
G1 X213.883 Y108.500 E0.01673
G1 X214.142 Y108.365 E0.00990
G1 X214.200 Y108.312 E0.00265
G1 X218.474 Y107.690 E0.14621
G1 X218.561 Y107.730 E0.00324
G1 X218.849 Y107.782 E0.00991
G1 X219.343 Y107.761 E0.01673
G1 X219.820 Y107.633 E0.01673
G1 X220.080 Y107.498 E0.00990
G1 X220.133 Y107.449 E0.00247
G1 X224.416 Y106.825 E0.14650
G1 X224.498 Y106.864 E0.00307
G1 X224.786 Y106.915 E0.00990
G1 X225.280 Y106.895 E0.01673
G1 X225.758 Y106.767 E0.01673
G1 X226.016 Y106.632 E0.00987
G1 X226.067 Y106.585 E0.00233
G1 X230.356 Y105.961 E0.14670
G1 X230.437 Y105.999 E0.00304
G1 X230.725 Y106.050 E0.00988
G1 X231.218 Y106.029 E0.01670
G1 X231.693 Y105.902 E0.01666
G1 X231.952 Y105.768 E0.00987
G1 X232.003 Y105.722 E0.00233
G1 X236.500 Y105.067 E0.15381
G1 X236.900 Y107.704 E0.09025
G1 X232.411 Y108.412 E0.15383
G1 X232.349 Y108.383 E0.00232
G1 X232.063 Y108.332 E0.00985
G1 X231.569 Y108.352 E0.01671
G1 X231.093 Y108.478 E0.01667
G1 X230.835 Y108.611 E0.00982
G1 X230.768 Y108.671 E0.00308
G1 X226.485 Y109.347 E0.14674
G1 X226.423 Y109.318 E0.00233
G1 X226.137 Y109.266 E0.00986
G1 X225.643 Y109.285 E0.01673
G1 X225.165 Y109.412 E0.01673
G1 X224.905 Y109.546 E0.00991
G1 X224.839 Y109.607 E0.00304
G1 X220.563 Y110.282 E0.14653
G1 X220.497 Y110.251 E0.00245
G1 X220.209 Y110.198 E0.00990
G1 X219.715 Y110.217 E0.01674
G1 X219.237 Y110.344 E0.01673
G1 X218.978 Y110.479 E0.00991
G1 X218.908 Y110.543 E0.00320
G1 X214.640 Y111.216 E0.14625
G1 X214.570 Y111.183 E0.00261
G1 X214.282 Y111.131 E0.00991
G1 X213.788 Y111.150 E0.01673
G1 X213.310 Y111.277 E0.01673
G1 X213.050 Y111.412 E0.00991
G1 X212.977 Y111.479 E0.00338
G1 X194.054 Y114.465 E0.64844
G1 X185.419 Y115.913 E0.29637
G1 X72.200 Y133.894 E3.88035
G1 X71.693 Y132.851 E0.03926
M204 S1000
G1 X71.419 Y133.219 F10800.000
M204 S800
G1 F1500.000
G1 X69.471 Y133.335 E0.06607
G1 X68.563 Y133.342 E0.03072
G1 X67.366 Y133.202 E0.04079
G1 X66.651 Y132.952 E0.02567
G1 X66.441 Y132.841 E0.00802
G1 X66.340 Y132.750 E0.00461
G1 F1800.000
G1 X66.083 Y132.517 E0.01720
G1 X65.935 Y132.169 E0.01877
G1 X66.011 Y131.805 E0.01847
G1 X66.143 Y131.635 E0.01069
G1 F1500.000
G1 X66.890 Y130.671 E0.04128
G1 X66.938 Y130.858 E0.00652
G1 X67.001 Y130.819 E0.00251
G1 X67.026 Y130.996 E0.00607
G1 X67.266 Y130.803 E0.01041
G1 X67.270 Y130.864 E0.00205
G1 X67.571 Y130.711 E0.01143
G1 X67.559 Y130.828 E0.00397
G1 X68.316 Y130.333 E0.03061
G1 X69.686 Y129.639 E0.05198
G1 X69.625 Y129.476 E0.00588
G1 X69.668 Y129.457 E0.00160
G1 X69.509 Y129.076 E0.01396
G1 X69.607 Y129.034 E0.00360
G1 X69.215 Y128.121 E0.03363
G1 X69.440 Y128.119 E0.00762
G1 X70.810 Y128.419 E0.04744
G1 X70.940 Y128.542 E0.00609
G1 X184.772 Y112.095 E3.89308
G1 X193.519 Y110.910 E0.29877
G1 X212.595 Y108.134 E0.65249
G1 X212.748 Y108.206 E0.00573
G1 X212.939 Y108.240 E0.00659
G1 X213.343 Y108.223 E0.01369
G1 X213.734 Y108.118 E0.01369
G1 X213.907 Y108.028 E0.00658
G1 X214.017 Y107.927 E0.00508
G1 X218.537 Y107.269 E0.15459
G1 X218.685 Y107.339 E0.00556
G1 X218.877 Y107.373 E0.00658
G1 X219.281 Y107.357 E0.01369
G1 X219.671 Y107.252 E0.01369
G1 X219.844 Y107.162 E0.00658
G1 X219.951 Y107.064 E0.00491
G1 X224.479 Y106.405 E0.15487
G1 X224.623 Y106.473 E0.00539
G1 X224.814 Y106.507 E0.00658
G1 X225.218 Y106.490 E0.01369
G1 X225.609 Y106.385 E0.01369
G1 X225.781 Y106.295 E0.00657
G1 X225.885 Y106.200 E0.00476
G1 X230.417 Y105.541 E0.15503
G1 X230.560 Y105.607 E0.00534
G1 X230.752 Y105.641 E0.00658
G1 X231.156 Y105.624 E0.01369
G1 X231.546 Y105.520 E0.01366
G1 X231.718 Y105.431 E0.00657
G1 X231.822 Y105.337 E0.00473
G1 X236.842 Y104.606 E0.17172
G1 X237.363 Y108.043 E0.11764
G1 X232.352 Y108.833 E0.17173
G1 X232.225 Y108.774 E0.00473
G1 X232.035 Y108.740 E0.00655
G1 X231.630 Y108.757 E0.01369
G1 X231.240 Y108.860 E0.01366
G1 X231.068 Y108.948 E0.00655
G1 X230.950 Y109.055 E0.00537
G1 X226.426 Y109.769 E0.15503
G1 X226.299 Y109.709 E0.00476
G1 X226.108 Y109.674 E0.00657
G1 X225.703 Y109.690 E0.01370
G1 X225.313 Y109.794 E0.01369
G1 X225.140 Y109.883 E0.00658
G1 X225.023 Y109.990 E0.00536
G1 X220.502 Y110.703 E0.15491
G1 X220.372 Y110.642 E0.00489
G1 X220.180 Y110.607 E0.00659
G1 X219.776 Y110.623 E0.01369
G1 X219.385 Y110.726 E0.01369
G1 X219.212 Y110.816 E0.00658
G1 X219.092 Y110.926 E0.00553
G1 X214.579 Y111.638 E0.15463
G1 X214.444 Y111.574 E0.00505
G1 X214.253 Y111.539 E0.00659
G1 X213.849 Y111.555 E0.01369
G1 X213.458 Y111.659 E0.01369
G1 X213.285 Y111.748 E0.00658
G1 X213.161 Y111.862 E0.00571
G1 X194.119 Y114.867 E0.65251
M73 Q30 S308
G1 X185.484 Y116.315 E0.29636
G1 X71.966 Y134.344 E3.89062
M73 P30 R305
G1 X71.446 Y133.273 E0.04028
M204 S1000
G1 X71.189 Y132.892 F10800.000
G1 F8640.000
G1 X69.471 Y133.335 E-0.45620
G1 X68.563 Y133.342 E-0.20958
G1 X68.158 Y133.295 E-0.09422
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X72.988 Y133.645
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.021 Y132.678 E0.04630
G1 X72.286 Y132.366 E0.01386
G1 X73.326 Y133.406 E0.04978
G1 X73.600 Y133.363 E0.00938
G1 X73.551 Y133.054 E0.01057
G1 X72.531 Y132.034 E0.04881
G1 X72.528 Y131.671 E0.01232
G1 X71.691 Y130.721 E0.04283
G1 X71.673 Y130.599 E0.00417
G1 X73.725 Y132.651 E0.09821
G1 X73.795 Y132.555 E0.00403
G1 X74.149 Y132.498 E0.01214
G1 X71.210 Y129.559 E0.14070
G1 X71.259 Y129.216 E0.01174
G1 X71.420 Y129.192 E0.00551
G1 X74.647 Y132.419 E0.15446
G1 X75.145 Y132.340 E0.01707
G1 X71.925 Y129.120 E0.15416
G1 X72.429 Y129.047 E0.01725
G1 X75.643 Y132.261 E0.15386
G1 X75.959 Y132.211 E0.01081
G1 X76.324 Y132.476 E0.01529
G1 X76.395 Y132.919 E0.01517
G1 X76.812 Y132.853 E0.01430
G1 X72.933 Y128.974 E0.18567
G1 X73.438 Y128.901 E0.01725
G1 X77.310 Y132.773 E0.18537
G1 X77.808 Y132.694 E0.01707
G1 X73.942 Y128.828 E0.18508
G1 X74.446 Y128.755 E0.01725
G1 X78.306 Y132.615 E0.18478
G1 X78.804 Y132.536 E0.01707
G1 X74.950 Y128.682 E0.18448
G1 X75.455 Y128.610 E0.01725
G1 X79.302 Y132.457 E0.18418
G1 X79.800 Y132.378 E0.01707
G1 X75.959 Y128.537 E0.18388
G1 X76.463 Y128.464 E0.01725
G1 X80.298 Y132.299 E0.18358
G1 X80.796 Y132.220 E0.01707
G1 X76.967 Y128.391 E0.18328
G1 X77.472 Y128.318 E0.01725
G1 X81.294 Y132.141 E0.18299
G1 X81.792 Y132.062 E0.01707
G1 X77.976 Y128.245 E0.18269
G1 X78.480 Y128.172 E0.01725
G1 X82.290 Y131.983 E0.18239
G1 X82.788 Y131.903 E0.01707
G1 X78.984 Y128.100 E0.18209
G1 X79.489 Y128.027 E0.01725
G1 X83.286 Y131.824 E0.18179
G1 X83.784 Y131.745 E0.01707
G1 X79.993 Y127.954 E0.18149
G1 X80.497 Y127.881 E0.01725
G1 X84.282 Y131.666 E0.18119
G1 X84.780 Y131.587 E0.01707
G1 X81.001 Y127.808 E0.18090
G1 X81.506 Y127.735 E0.01725
G1 X85.278 Y131.508 E0.18060
G1 X85.776 Y131.429 E0.01707
G1 X82.010 Y127.662 E0.18030
G1 X82.514 Y127.590 E0.01725
G1 X86.274 Y131.350 E0.18000
G1 X86.772 Y131.271 E0.01707
G1 X83.018 Y127.517 E0.17970
G1 X83.523 Y127.444 E0.01725
G1 X87.270 Y131.192 E0.17940
G1 X87.768 Y131.112 E0.01707
G1 X84.027 Y127.371 E0.17910
G1 X84.531 Y127.298 E0.01725
G1 X88.266 Y131.033 E0.17881
G1 X88.764 Y130.954 E0.01707
G1 X85.035 Y127.225 E0.17851
G1 X85.540 Y127.152 E0.01725
G1 X89.262 Y130.875 E0.17821
G1 X89.760 Y130.796 E0.01707
G1 X86.044 Y127.080 E0.17791
G1 X86.548 Y127.007 E0.01725
G1 X90.258 Y130.717 E0.17761
G1 X90.756 Y130.638 E0.01707
G1 X87.052 Y126.934 E0.17731
G1 X87.557 Y126.861 E0.01725
G1 X91.255 Y130.559 E0.17701
G1 X91.753 Y130.480 E0.01707
G1 X88.061 Y126.788 E0.17672
G1 X88.565 Y126.715 E0.01725
G1 X92.251 Y130.401 E0.17642
G1 X92.749 Y130.322 E0.01707
G1 X89.069 Y126.642 E0.17612
G1 X89.574 Y126.570 E0.01725
G1 X93.247 Y130.242 E0.17582
G1 X93.745 Y130.163 E0.01707
G1 X90.078 Y126.497 E0.17552
G1 X90.582 Y126.424 E0.01725
G1 X94.243 Y130.084 E0.17522
G1 X94.741 Y130.005 E0.01707
G1 X91.086 Y126.351 E0.17492
G1 X91.591 Y126.278 E0.01725
G1 X95.239 Y129.926 E0.17463
G1 X95.737 Y129.847 E0.01707
G1 X92.095 Y126.205 E0.17433
G1 X92.599 Y126.132 E0.01725
G1 X96.235 Y129.768 E0.17403
G1 X96.733 Y129.689 E0.01707
G1 X93.103 Y126.060 E0.17373
G1 X93.608 Y125.987 E0.01725
G1 X97.231 Y129.610 E0.17343
G1 X97.729 Y129.531 E0.01707
G1 X94.112 Y125.914 E0.17313
G1 X94.616 Y125.841 E0.01725
G1 X98.227 Y129.452 E0.17283
G1 X98.725 Y129.372 E0.01707
G1 X95.120 Y125.768 E0.17254
G1 X95.625 Y125.695 E0.01725
G1 X99.223 Y129.293 E0.17224
G1 X99.721 Y129.214 E0.01707
G1 X96.129 Y125.622 E0.17194
G1 X96.633 Y125.550 E0.01725
G1 X100.219 Y129.135 E0.17164
G1 X100.717 Y129.056 E0.01707
G1 X97.138 Y125.477 E0.17134
G1 X97.642 Y125.404 E0.01725
G1 X101.215 Y128.977 E0.17104
G1 X101.713 Y128.898 E0.01707
G1 X98.146 Y125.331 E0.17074
G1 X98.650 Y125.258 E0.01725
G1 X102.211 Y128.819 E0.17045
G1 X102.709 Y128.740 E0.01707
G1 X99.155 Y125.185 E0.17015
G1 X99.659 Y125.112 E0.01725
G1 X103.207 Y128.661 E0.16985
G1 X103.705 Y128.582 E0.01707
G1 X100.163 Y125.040 E0.16955
G1 X100.667 Y124.967 E0.01725
G1 X104.203 Y128.502 E0.16925
G1 X104.701 Y128.423 E0.01707
G1 X101.172 Y124.894 E0.16895
G1 X101.676 Y124.821 E0.01725
G1 X105.199 Y128.344 E0.16865
G1 X105.697 Y128.265 E0.01707
G1 X102.180 Y124.748 E0.16836
G1 X102.684 Y124.675 E0.01725
G1 X106.195 Y128.186 E0.16806
G1 X106.693 Y128.107 E0.01707
G1 X103.189 Y124.602 E0.16776
G1 X103.693 Y124.530 E0.01725
G1 X107.191 Y128.028 E0.16746
G1 X107.689 Y127.949 E0.01707
G1 X104.197 Y124.457 E0.16716
G1 X104.701 Y124.384 E0.01725
G1 X108.187 Y127.870 E0.16686
G1 X108.685 Y127.791 E0.01707
G1 X105.206 Y124.311 E0.16656
G1 X105.710 Y124.238 E0.01725
G1 X109.183 Y127.712 E0.16627
G1 X109.681 Y127.632 E0.01707
G1 X106.214 Y124.165 E0.16597
G1 X106.718 Y124.092 E0.01725
G1 X110.179 Y127.553 E0.16567
G1 X110.677 Y127.474 E0.01707
G1 X107.223 Y124.020 E0.16537
G1 X107.727 Y123.947 E0.01725
G1 X111.175 Y127.395 E0.16507
G1 X111.673 Y127.316 E0.01707
G1 X108.231 Y123.874 E0.16477
G1 X108.735 Y123.801 E0.01725
G1 X112.171 Y127.237 E0.16447
G1 X112.669 Y127.158 E0.01707
G1 X109.240 Y123.728 E0.16418
G1 X109.744 Y123.655 E0.01725
G1 X113.167 Y127.079 E0.16388
G1 X113.665 Y127.000 E0.01707
G1 X110.248 Y123.583 E0.16358
G1 X110.752 Y123.510 E0.01725
G1 X114.163 Y126.921 E0.16328
G1 X114.661 Y126.841 E0.01707
G1 X111.257 Y123.437 E0.16298
G1 X111.761 Y123.364 E0.01725
G1 X115.159 Y126.762 E0.16268
G1 X115.657 Y126.683 E0.01707
G1 X112.265 Y123.291 E0.16238
G1 X112.769 Y123.218 E0.01725
G1 X116.155 Y126.604 E0.16209
G1 X116.653 Y126.525 E0.01707
G1 X113.274 Y123.145 E0.16179
G1 X113.778 Y123.073 E0.01725
G1 X117.151 Y126.446 E0.16149
G1 X117.649 Y126.367 E0.01707
G1 X114.282 Y123.000 E0.16119
G1 X114.786 Y122.927 E0.01725
G1 X118.148 Y126.288 E0.16089
G1 X118.646 Y126.209 E0.01707
G1 X115.291 Y122.854 E0.16059
G1 X115.795 Y122.781 E0.01725
G1 X119.144 Y126.130 E0.16029
G1 X119.642 Y126.051 E0.01707
G1 X116.299 Y122.708 E0.16000
G1 X116.803 Y122.635 E0.01725
G1 X120.140 Y125.971 E0.15970
G1 X120.638 Y125.892 E0.01707
G1 X117.308 Y122.563 E0.15940
G1 X117.812 Y122.490 E0.01725
G1 X121.136 Y125.813 E0.15910
G1 X121.634 Y125.734 E0.01707
G1 X118.316 Y122.417 E0.15880
G1 X118.821 Y122.344 E0.01725
G1 X122.132 Y125.655 E0.15850
G1 X122.630 Y125.576 E0.01707
G1 X119.325 Y122.271 E0.15820
G1 X119.829 Y122.198 E0.01725
G1 X123.128 Y125.497 E0.15791
G1 X123.626 Y125.418 E0.01707
G1 X120.333 Y122.125 E0.15761
G1 X120.838 Y122.053 E0.01725
G1 X124.124 Y125.339 E0.15731
G1 X124.622 Y125.260 E0.01707
G1 X121.342 Y121.980 E0.15701
G1 X121.846 Y121.907 E0.01725
G1 X125.120 Y125.181 E0.15671
G1 X125.618 Y125.101 E0.01707
G1 X122.350 Y121.834 E0.15641
G1 X122.855 Y121.761 E0.01725
G1 X126.116 Y125.022 E0.15611
G1 X126.614 Y124.943 E0.01707
G1 X123.359 Y121.688 E0.15582
G1 X123.863 Y121.615 E0.01725
G1 X127.112 Y124.864 E0.15552
G1 X127.610 Y124.785 E0.01707
G1 X124.367 Y121.543 E0.15522
G1 X124.872 Y121.470 E0.01725
G1 X128.108 Y124.706 E0.15492
G1 X128.606 Y124.627 E0.01707
G1 X125.376 Y121.397 E0.15462
G1 X125.880 Y121.324 E0.01725
G1 X129.104 Y124.548 E0.15432
G1 X129.602 Y124.469 E0.01707
G1 X126.384 Y121.251 E0.15402
G1 X126.889 Y121.178 E0.01725
G1 X130.100 Y124.390 E0.15373
G1 X130.598 Y124.311 E0.01707
G1 X127.393 Y121.105 E0.15343
G1 X127.897 Y121.033 E0.01725
G1 X131.096 Y124.231 E0.15313
G1 X131.594 Y124.152 E0.01707
G1 X128.401 Y120.960 E0.15283
G1 X128.906 Y120.887 E0.01725
G1 X132.092 Y124.073 E0.15253
G1 X132.590 Y123.994 E0.01707
G1 X129.410 Y120.814 E0.15223
G1 X129.914 Y120.741 E0.01725
G1 X133.088 Y123.915 E0.15193
G1 X133.586 Y123.836 E0.01707
G1 X130.418 Y120.668 E0.15164
G1 X130.923 Y120.595 E0.01725
G1 X134.084 Y123.757 E0.15134
G1 X134.582 Y123.678 E0.01707
G1 X131.427 Y120.523 E0.15104
G1 X131.931 Y120.450 E0.01725
G1 X135.080 Y123.599 E0.15074
G1 X135.578 Y123.520 E0.01707
G1 X132.435 Y120.377 E0.15044
G1 X132.940 Y120.304 E0.01725
G1 X136.076 Y123.441 E0.15014
G1 X136.574 Y123.361 E0.01707
G1 X133.444 Y120.231 E0.14984
G1 X133.948 Y120.158 E0.01725
G1 X137.072 Y123.282 E0.14955
G1 X137.570 Y123.203 E0.01707
G1 X134.452 Y120.085 E0.14925
G1 X134.957 Y120.013 E0.01725
G1 X138.068 Y123.124 E0.14895
G1 X138.566 Y123.045 E0.01707
G1 X135.461 Y119.940 E0.14865
G1 X135.965 Y119.867 E0.01725
G1 X139.064 Y122.966 E0.14835
G1 X139.562 Y122.887 E0.01707
G1 X136.469 Y119.794 E0.14805
G1 X136.974 Y119.721 E0.01725
G1 X140.060 Y122.808 E0.14775
G1 X140.558 Y122.729 E0.01707
G1 X137.478 Y119.648 E0.14746
G1 X137.982 Y119.575 E0.01725
G1 X141.056 Y122.650 E0.14716
G1 X141.554 Y122.571 E0.01707
G1 X138.486 Y119.503 E0.14686
G1 X138.991 Y119.430 E0.01725
G1 X142.052 Y122.491 E0.14656
G1 X142.550 Y122.412 E0.01707
G1 X139.495 Y119.357 E0.14626
G1 X139.999 Y119.284 E0.01725
G1 X143.048 Y122.333 E0.14596
G1 X143.546 Y122.254 E0.01707
G1 X140.503 Y119.211 E0.14566
G1 X141.008 Y119.138 E0.01725
G1 X144.044 Y122.175 E0.14537
G1 X144.542 Y122.096 E0.01707
G1 X141.512 Y119.065 E0.14507
G1 X142.016 Y118.993 E0.01725
G1 X145.040 Y122.017 E0.14477
G1 X145.539 Y121.938 E0.01707
G1 X142.521 Y118.920 E0.14447
G1 X143.025 Y118.847 E0.01725
G1 X146.037 Y121.859 E0.14417
G1 X146.535 Y121.780 E0.01707
G1 X143.529 Y118.774 E0.14387
G1 X144.033 Y118.701 E0.01725
G1 X147.033 Y121.700 E0.14357
G1 X147.531 Y121.621 E0.01707
G1 X144.538 Y118.628 E0.14328
G1 X145.042 Y118.555 E0.01725
G1 X148.029 Y121.542 E0.14298
G1 X148.527 Y121.463 E0.01707
G1 X145.546 Y118.483 E0.14268
G1 X146.050 Y118.410 E0.01725
G1 X149.025 Y121.384 E0.14238
G1 X149.523 Y121.305 E0.01707
G1 X146.555 Y118.337 E0.14208
G1 X147.059 Y118.264 E0.01725
G1 X150.021 Y121.226 E0.14178
G1 X150.519 Y121.147 E0.01707
G1 X147.563 Y118.191 E0.14148
G1 X148.067 Y118.118 E0.01725
G1 X151.017 Y121.068 E0.14119
G1 X151.515 Y120.989 E0.01707
G1 X148.572 Y118.045 E0.14089
G1 X149.076 Y117.973 E0.01725
G1 X152.013 Y120.910 E0.14059
G1 X152.511 Y120.830 E0.01707
G1 X149.580 Y117.900 E0.14029
G1 X150.084 Y117.827 E0.01725
G1 X153.009 Y120.751 E0.13999
G1 X153.507 Y120.672 E0.01707
G1 X150.589 Y117.754 E0.13969
G1 X151.093 Y117.681 E0.01725
G1 X154.005 Y120.593 E0.13939
G1 X154.503 Y120.514 E0.01707
G1 X151.597 Y117.608 E0.13910
G1 X152.101 Y117.536 E0.01725
G1 X155.001 Y120.435 E0.13880
G1 X155.499 Y120.356 E0.01707
G1 X152.606 Y117.463 E0.13850
G1 X153.110 Y117.390 E0.01725
G1 X155.997 Y120.277 E0.13820
G1 X156.495 Y120.198 E0.01707
G1 X153.614 Y117.317 E0.13790
G1 X154.118 Y117.244 E0.01725
G1 X156.993 Y120.119 E0.13760
G1 X157.491 Y120.040 E0.01707
G1 X154.623 Y117.171 E0.13730
G1 X155.127 Y117.098 E0.01725
G1 X157.989 Y119.960 E0.13701
G1 X158.487 Y119.881 E0.01707
G1 X155.631 Y117.026 E0.13671
G1 X156.135 Y116.953 E0.01725
G1 X158.985 Y119.802 E0.13641
G1 X159.483 Y119.723 E0.01707
G1 X156.640 Y116.880 E0.13611
G1 X157.144 Y116.807 E0.01725
G1 X159.981 Y119.644 E0.13581
G1 X160.479 Y119.565 E0.01707
G1 X157.648 Y116.734 E0.13551
G1 X158.152 Y116.661 E0.01725
G1 X160.977 Y119.486 E0.13522
G1 X161.475 Y119.407 E0.01707
G1 X158.657 Y116.588 E0.13492
G1 X159.161 Y116.516 E0.01725
G1 X161.973 Y119.328 E0.13462
G1 X162.471 Y119.249 E0.01707
G1 X159.665 Y116.443 E0.13432
G1 X160.169 Y116.370 E0.01725
G1 X162.969 Y119.170 E0.13402
G1 X163.467 Y119.090 E0.01707
G1 X160.674 Y116.297 E0.13372
G1 X161.178 Y116.224 E0.01725
G1 X163.965 Y119.011 E0.13342
G1 X164.463 Y118.932 E0.01707
G1 X161.682 Y116.151 E0.13313
G1 X162.186 Y116.078 E0.01725
G1 X164.961 Y118.853 E0.13283
G1 X165.459 Y118.774 E0.01707
G1 X162.691 Y116.006 E0.13253
G1 X163.195 Y115.933 E0.01725
G1 X165.957 Y118.695 E0.13223
G1 X166.455 Y118.616 E0.01707
G1 X163.699 Y115.860 E0.13193
G1 X164.203 Y115.787 E0.01725
G1 X166.953 Y118.537 E0.13163
G1 X167.451 Y118.458 E0.01707
G1 X164.708 Y115.714 E0.13133
G1 X165.212 Y115.641 E0.01725
G1 X167.949 Y118.379 E0.13104
G1 X168.447 Y118.300 E0.01707
G1 X165.716 Y115.568 E0.13074
G1 X166.221 Y115.496 E0.01725
G1 X168.945 Y118.220 E0.13044
G1 X169.443 Y118.141 E0.01707
G1 X166.725 Y115.423 E0.13014
G1 X167.229 Y115.350 E0.01725
G1 X169.941 Y118.062 E0.12984
G1 X170.439 Y117.983 E0.01707
G1 X167.733 Y115.277 E0.12954
G1 X168.238 Y115.204 E0.01725
G1 X170.937 Y117.904 E0.12924
G1 X171.435 Y117.825 E0.01707
G1 X168.742 Y115.131 E0.12895
G1 X169.246 Y115.058 E0.01725
G1 X171.933 Y117.746 E0.12865
G1 X172.432 Y117.667 E0.01707
G1 X169.750 Y114.986 E0.12835
G1 X170.255 Y114.913 E0.01725
G1 X172.930 Y117.588 E0.12805
G1 X173.428 Y117.509 E0.01707
G1 X170.759 Y114.840 E0.12775
G1 X171.263 Y114.767 E0.01725
G1 X173.926 Y117.429 E0.12745
G1 X174.424 Y117.350 E0.01707
G1 X171.767 Y114.694 E0.12715
G1 X172.272 Y114.621 E0.01725
G1 X174.922 Y117.271 E0.12686
G1 X175.420 Y117.192 E0.01707
G1 X172.776 Y114.548 E0.12656
G1 X173.280 Y114.476 E0.01725
G1 X175.918 Y117.113 E0.12626
G1 X176.416 Y117.034 E0.01707
G1 X173.784 Y114.403 E0.12596
G1 X174.289 Y114.330 E0.01725
G1 X176.914 Y116.955 E0.12566
G1 X177.412 Y116.876 E0.01707
G1 X174.793 Y114.257 E0.12536
G1 X175.297 Y114.184 E0.01725
G1 X177.910 Y116.797 E0.12506
G1 X178.408 Y116.718 E0.01707
G1 X175.801 Y114.111 E0.12477
G1 X176.306 Y114.038 E0.01725
G1 X178.906 Y116.639 E0.12447
G1 X179.404 Y116.559 E0.01707
G1 X176.810 Y113.966 E0.12417
G1 X177.314 Y113.893 E0.01725
G1 X179.902 Y116.480 E0.12387
G1 X180.400 Y116.401 E0.01707
G1 X177.818 Y113.820 E0.12357
G1 X178.323 Y113.747 E0.01725
G1 X180.898 Y116.322 E0.12327
G1 X181.396 Y116.243 E0.01707
G1 X178.827 Y113.674 E0.12297
G1 X179.331 Y113.601 E0.01725
G1 X181.894 Y116.164 E0.12268
G1 X182.392 Y116.085 E0.01707
G1 X179.835 Y113.528 E0.12238
G1 X180.340 Y113.456 E0.01725
G1 X182.890 Y116.006 E0.12208
G1 X183.388 Y115.927 E0.01707
G1 X180.844 Y113.383 E0.12178
G1 X181.348 Y113.310 E0.01725
G1 X183.886 Y115.848 E0.12148
G1 X184.384 Y115.769 E0.01707
G1 X181.852 Y113.237 E0.12118
G1 X182.357 Y113.164 E0.01725
G1 X184.882 Y115.689 E0.12088
G1 X185.380 Y115.610 E0.01707
G1 X182.861 Y113.091 E0.12058
G1 X183.365 Y113.018 E0.01725
G1 X185.874 Y115.527 E0.12010
G1 X186.368 Y115.444 E0.01696
G1 X183.869 Y112.946 E0.11962
G1 X184.374 Y112.873 E0.01725
G1 X186.863 Y115.362 E0.11914
G1 X187.357 Y115.279 E0.01696
G1 X184.878 Y112.800 E0.11866
G1 X185.386 Y112.731 E0.01736
G1 X187.851 Y115.196 E0.11799
G1 X188.345 Y115.113 E0.01696
G1 X185.894 Y112.662 E0.11731
G1 X186.403 Y112.593 E0.01736
G1 X188.839 Y115.030 E0.11664
G1 X189.334 Y114.947 E0.01696
G1 X186.911 Y112.524 E0.11597
G1 X187.419 Y112.456 E0.01736
G1 X189.828 Y114.864 E0.11530
G1 X190.322 Y114.781 E0.01696
G1 X187.927 Y112.387 E0.11463
G1 X188.436 Y112.318 E0.01736
G1 X190.816 Y114.698 E0.11396
G1 X191.310 Y114.616 E0.01696
G1 X188.944 Y112.249 E0.11329
G1 X189.452 Y112.180 E0.01736
G1 X191.805 Y114.533 E0.11262
G1 X192.299 Y114.450 E0.01696
G1 X189.960 Y112.111 E0.11194
G1 X190.469 Y112.042 E0.01736
G1 X192.793 Y114.367 E0.11127
G1 X193.287 Y114.284 E0.01696
G1 X190.977 Y111.973 E0.11060
G1 X191.485 Y111.905 E0.01736
G1 X193.782 Y114.201 E0.10993
G1 X194.278 Y114.120 E0.01703
G1 X191.993 Y111.836 E0.10937
G1 X192.502 Y111.767 E0.01736
G1 X194.777 Y114.042 E0.10890
G1 X195.275 Y113.963 E0.01708
G1 X193.010 Y111.698 E0.10843
G1 X193.518 Y111.629 E0.01736
G1 X195.773 Y113.885 E0.10797
G1 X196.272 Y113.806 E0.01708
G1 X194.023 Y111.557 E0.10767
G1 X194.526 Y111.483 E0.01723
G1 X196.770 Y113.727 E0.10741
G1 X197.269 Y113.649 E0.01708
G1 X195.030 Y111.410 E0.10716
G1 X195.534 Y111.337 E0.01723
G1 X197.767 Y113.570 E0.10690
G1 X198.266 Y113.491 E0.01708
G1 X196.038 Y111.263 E0.10665
G1 X196.542 Y111.190 E0.01723
G1 X198.764 Y113.413 E0.10639
G1 X199.263 Y113.334 E0.01708
G1 X197.045 Y111.117 E0.10613
G1 X197.549 Y111.043 E0.01723
G1 X199.761 Y113.255 E0.10588
G1 X200.260 Y113.177 E0.01708
G1 X198.053 Y110.970 E0.10562
G1 X198.557 Y110.897 E0.01723
G1 X200.758 Y113.098 E0.10537
G1 X201.256 Y113.019 E0.01708
G1 X199.061 Y110.823 E0.10511
G1 X199.564 Y110.750 E0.01723
G1 X201.755 Y112.941 E0.10486
G1 X202.253 Y112.862 E0.01708
G1 X200.068 Y110.677 E0.10460
G1 X200.572 Y110.603 E0.01723
G1 X202.752 Y112.783 E0.10435
G1 X203.250 Y112.705 E0.01708
G1 X201.076 Y110.530 E0.10409
G1 X201.580 Y110.457 E0.01723
G1 X203.749 Y112.626 E0.10383
G1 X204.247 Y112.547 E0.01708
G1 X202.083 Y110.384 E0.10358
G1 X202.587 Y110.310 E0.01723
G1 X204.746 Y112.469 E0.10332
G1 X205.244 Y112.390 E0.01708
G1 X203.091 Y110.237 E0.10307
G1 X203.595 Y110.164 E0.01723
G1 X205.742 Y112.311 E0.10281
G1 X206.241 Y112.233 E0.01708
G1 X204.099 Y110.090 E0.10256
G1 X204.602 Y110.017 E0.01723
G1 X206.739 Y112.154 E0.10230
G1 X207.238 Y112.075 E0.01708
G1 X205.106 Y109.944 E0.10204
G1 X205.610 Y109.870 E0.01723
G1 X207.736 Y111.997 E0.10179
G1 X208.235 Y111.918 E0.01708
G1 X206.114 Y109.797 E0.10153
G1 X206.617 Y109.724 E0.01723
G1 X208.733 Y111.839 E0.10128
G1 X209.232 Y111.761 E0.01708
G1 X207.121 Y109.650 E0.10102
G1 X207.625 Y109.577 E0.01723
G1 X209.730 Y111.682 E0.10077
G1 X210.229 Y111.603 E0.01708
G1 X208.129 Y109.504 E0.10051
G1 X208.633 Y109.430 E0.01723
G1 X210.727 Y111.525 E0.10026
G1 X211.225 Y111.446 E0.01708
G1 X209.136 Y109.357 E0.10000
G1 X209.640 Y109.284 E0.01723
G1 X211.724 Y111.367 E0.09974
G1 X212.222 Y111.289 E0.01708
G1 X210.144 Y109.210 E0.09949
G1 X210.648 Y109.137 E0.01723
G1 X212.721 Y111.210 E0.09923
G1 X212.838 Y111.192 E0.00403
G1 X213.120 Y111.032 E0.01095
G1 X211.152 Y109.064 E0.09420
G1 X211.655 Y108.990 E0.01723
G1 X213.560 Y110.895 E0.09115
G1 X213.742 Y110.846 E0.00640
G1 X214.075 Y110.833 E0.01128
G1 X212.159 Y108.917 E0.09173
G1 X212.486 Y108.870 E0.01117
G1 X212.749 Y108.930 E0.00913
G1 X214.715 Y110.895 E0.09410
G1 X215.213 Y110.817 E0.01708
G1 X213.333 Y108.937 E0.09000
G1 X213.452 Y108.932 E0.00404
G1 X213.809 Y108.836 E0.01251
G1 X215.712 Y110.738 E0.09107
G1 X216.210 Y110.659 E0.01708
G1 X214.219 Y108.669 E0.09530
G1 X214.337 Y108.600 E0.00460
G1 X214.678 Y108.551 E0.01168
G1 X216.708 Y110.581 E0.09718
G1 X217.207 Y110.502 E0.01708
G1 X215.182 Y108.477 E0.09693
G1 X215.686 Y108.404 E0.01723
G1 X217.705 Y110.423 E0.09667
G1 X218.204 Y110.345 E0.01708
G1 X216.190 Y108.331 E0.09641
G1 X216.693 Y108.257 E0.01723
G1 X218.702 Y110.266 E0.09616
G1 X218.770 Y110.256 E0.00231
G1 X219.090 Y110.077 E0.01242
G1 X217.197 Y108.184 E0.09060
G1 X217.701 Y108.111 E0.01723
G1 X219.539 Y109.948 E0.08797
G1 X219.670 Y109.914 E0.00459
G1 X220.066 Y109.898 E0.01342
G1 X218.205 Y108.038 E0.08908
G1 X218.428 Y108.005 E0.00762
G1 X218.833 Y108.088 E0.01400
G1 X220.696 Y109.952 E0.08920
G1 X221.194 Y109.873 E0.01708
G1 X219.387 Y108.065 E0.08654
G1 X219.842 Y107.943 E0.01596
G1 X221.693 Y109.794 E0.08860
G1 X222.191 Y109.716 E0.01708
G1 X220.236 Y107.760 E0.09359
G1 X220.270 Y107.737 E0.00140
G1 X220.724 Y107.671 E0.01552
G1 X222.690 Y109.637 E0.09410
G1 X223.188 Y109.558 E0.01708
G1 X221.228 Y107.598 E0.09384
G1 X221.732 Y107.525 E0.01723
G1 X223.687 Y109.480 E0.09359
G1 X224.185 Y109.401 E0.01708
G1 X222.235 Y107.451 E0.09333
G1 X222.739 Y107.378 E0.01723
G1 X224.684 Y109.322 E0.09307
G1 X225.062 Y109.123 E0.01446
G1 X223.243 Y107.305 E0.08706
G1 X223.747 Y107.231 E0.01723
G1 X225.518 Y109.002 E0.08477
G1 X225.597 Y108.981 E0.00277
G1 X226.056 Y108.963 E0.01556
G1 X224.251 Y107.158 E0.08642
G1 X224.370 Y107.141 E0.00407
G1 X224.766 Y107.222 E0.01368
G1 X224.887 Y107.217 E0.00410
G1 X226.677 Y109.008 E0.08573
G1 X227.176 Y108.929 E0.01708
G1 X225.420 Y107.173 E0.08404
G1 X225.874 Y107.050 E0.01592
G1 X227.674 Y108.850 E0.08618
G1 X228.173 Y108.772 E0.01708
G1 X226.266 Y106.865 E0.09128
G1 X226.770 Y106.792 E0.01723
G1 X228.671 Y108.693 E0.09102
G1 X229.170 Y108.614 E0.01708
G1 X227.274 Y106.718 E0.09076
G1 X227.777 Y106.645 E0.01723
G1 X229.668 Y108.536 E0.09051
G1 X230.167 Y108.457 E0.01708
G1 X228.281 Y106.572 E0.09025
G1 X228.785 Y106.498 E0.01723
G1 X230.652 Y108.365 E0.08936
G1 X231.040 Y108.176 E0.01461
G1 X229.289 Y106.425 E0.08382
G1 X229.793 Y106.352 E0.01723
G1 X231.496 Y108.055 E0.08154
G1 X232.045 Y108.027 E0.01860
G1 X230.296 Y106.278 E0.08370
G1 X230.705 Y106.356 E0.01407
G1 X230.941 Y106.346 E0.00800
G1 X232.659 Y108.064 E0.08223
G1 X233.157 Y107.985 E0.01708
G1 X231.454 Y106.282 E0.08154
G1 X231.804 Y106.188 E0.01227
G1 X231.892 Y106.143 E0.00335
G1 X233.656 Y107.906 E0.08443
G1 X234.154 Y107.828 E0.01708
G1 X232.312 Y105.985 E0.08820
G1 X232.816 Y105.912 E0.01723
G1 X234.653 Y107.749 E0.08794
G1 X235.151 Y107.670 E0.01708
G1 X233.319 Y105.839 E0.08769
G1 X233.823 Y105.765 E0.01723
G1 X235.650 Y107.592 E0.08743
G1 X236.148 Y107.513 E0.01708
G1 X234.327 Y105.692 E0.08717
G1 X234.831 Y105.619 E0.01723
G1 X236.533 Y107.321 E0.08150
G1 X236.430 Y106.641 E0.02329
G1 X235.335 Y105.545 E0.05244
G1 X235.838 Y105.472 E0.01723
G1 X236.545 Y106.179 E0.03383
M204 S1000
G1 F8640.000
G1 X235.838 Y105.472 E-0.23081
G1 X235.335 Y105.545 E-0.11756
G1 X236.430 Y106.641 E-0.35771
G1 X236.465 Y106.872 E-0.05393
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X76.172 Y132.946
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.856 Y132.639 E0.01649
G1 X75.315 Y132.725 E0.02052
G1 X75.630 Y133.040 E0.01668
G1 X75.080 Y133.128 E0.02084
G1 X74.765 Y132.812 E0.01669
G1 X74.216 Y132.900 E0.02084
G1 X74.691 Y133.375 E0.02516
M204 S1000
G1 F8640.000
G1 X74.216 Y132.900 E-0.15515
G1 X74.765 Y132.812 E-0.12848
G1 X75.080 Y133.128 E-0.10290
G1 X75.630 Y133.040 E-0.12849
G1 X75.315 Y132.725 E-0.10288
G1 X75.856 Y132.639 E-0.12651
G1 X75.905 Y132.686 E-0.01559
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X71.420 Y130.414
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.451 Y129.445 E0.04702
G1 X70.438 Y129.451 E0.00052
G1 X70.593 Y129.822 E0.01380
G1 X70.528 Y129.851 E0.00244
G1 X70.578 Y129.985 E0.00491
G1 X70.465 Y130.043 E0.00437
G1 X71.304 Y130.882 E0.04074
G1 X72.122 Y131.826 E0.04292
G1 X72.123 Y131.929 E0.00354
G1 X71.959 Y132.122 E0.00868
G1 X70.077 Y130.239 E0.09142
G1 X69.689 Y130.436 E0.01492
G1 X71.691 Y132.437 E0.09722
G1 X71.645 Y132.492 E0.00247
G1 X71.189 Y132.519 E0.01567
G1 X69.302 Y130.632 E0.09165
G1 X68.914 Y130.829 E0.01492
G1 X70.638 Y132.552 E0.08370
G1 X70.086 Y132.585 E0.01897
G1 X68.540 Y131.038 E0.07512
G1 X68.186 Y131.269 E0.01449
G1 X69.535 Y132.618 E0.06551
G1 X68.960 Y132.627 E0.01975
G1 X67.833 Y131.500 E0.05474
G1 X67.480 Y131.731 E0.01449
G1 X68.349 Y132.600 E0.04222
G1 X67.687 Y132.522 E0.02288
G1 X66.994 Y131.829 E0.03367
M204 S1000
G1 X66.832 Y131.987 F10800.000
G1 F2400.000
G1 X66.629 Y132.134 E0.00149
G1 F8640.000
G1 X66.832 Y131.987 E-0.05779
G1 E-0.74221 F2100.00000
G1 Z2.400 F10800.000
G1 X66.530 Y134.579
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.963 Y134.681 E0.04863
G1 X70.389 Y134.622 E0.08213
G1 X70.857 Y134.585 E0.01588
G1 X70.956 Y134.813 E0.00841
G1 X67.309 Y136.382 E0.13437
G1 X66.554 Y134.634 E0.06443
M204 S1000
G1 X65.842 Y134.011 F10800.000
M204 S800
G1 F1500.000
G1 X66.473 Y134.167 E0.02200
G1 X67.973 Y134.273 E0.05091
G1 X70.368 Y134.216 E0.08109
G1 X71.115 Y134.155 E0.02537
G1 X71.491 Y135.026 E0.03209
G1 X67.096 Y136.916 E0.16193
G1 X65.866 Y134.067 E0.10507
M204 S1000
G1 X65.571 Y134.306 F10800.000
G1 F8640.000
G1 X66.473 Y134.167 E-0.14214
G1 X67.973 Y134.273 E-0.34726
G1 X69.145 Y134.245 E-0.27061
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X67.203 Y134.749
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.721 Y135.267 E0.02707
G1 X67.943 Y135.239 E0.00827
G1 X68.156 Y135.410 E0.01009
G1 X68.464 Y135.382 E0.01143
G1 X68.066 Y134.984 E0.02082
G1 X68.680 Y134.969 E0.02268
G1 X69.162 Y135.451 E0.02521
M204 S1000
G1 X69.563 Y135.011 F10800.000
G1 F2400.000
G1 X69.857 Y134.946 E0.00582
G1 X70.299 Y134.850 E0.00370
G1 F8640.000
G1 X69.857 Y134.946 E-0.10431
G1 E-0.69569 F2100.00000
G1 Z2.400 F10800.000
G1 X67.961 Y135.968
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.514 Y135.520 E0.02144
M204 S1000
G1 F8640.000
G1 X67.961 Y135.968 E-0.14626
G1 E-0.65374 F2100.00000
G1 Z2.400 F10800.000
G1 X62.628 Y134.764
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X56.263 Y135.775 E0.21815
G1 X56.364 Y136.409 E0.02174
G1 X20.866 Y142.046 E1.21662
G1 X19.997 Y136.314 E0.19625
G1 X20.921 Y136.180 E0.03162
G1 X21.035 Y136.972 E0.02708
G1 X23.807 Y136.572 E0.09481
G1 X23.690 Y135.780 E0.02708
G1 X23.879 Y135.753 E0.00644
G1 X23.993 Y136.545 E0.02708
G1 X26.824 Y136.136 E0.09684
G1 X26.709 Y135.344 E0.02708
G1 X61.842 Y130.268 E1.20157
G1 X61.903 Y130.426 E0.00572
G1 X62.060 Y131.039 E0.02143
G1 X62.619 Y134.705 E0.12551
M204 S1000
G1 X62.625 Y135.177 F10800.000
M204 S800
G1 F1500.000
G1 X56.729 Y136.113 E0.20208
G1 X56.830 Y136.747 E0.02174
G1 X20.525 Y142.513 E1.24427
G1 X19.533 Y135.970 E0.22401
G1 X21.267 Y135.719 E0.05929
G1 X21.380 Y136.511 E0.02708
G1 X23.345 Y136.227 E0.06720
G1 X23.228 Y135.436 E0.02708
G1 X24.224 Y135.292 E0.03404
G1 X24.338 Y136.084 E0.02708
G1 X26.363 Y135.791 E0.06925
G1 X26.247 Y135.000 E0.02708
G1 X62.105 Y129.818 E1.22637
M73 Q30 S307
G1 X62.291 Y130.302 E0.01752
G1 X62.460 Y130.957 E0.02292
G1 X63.188 Y135.737 E0.16367
G1 X62.727 Y135.811 E0.01582
G1 X62.635 Y135.236 E0.01971
M204 S1000
G1 X62.482 Y134.803 F10800.000
G1 X62.827 Y134.938
G1 F2400.000
G1 X62.926 Y135.573 E0.00354
G1 F8640.000
G1 X62.827 Y134.938 E-0.14830
G1 E-0.65170 F2100.00000
G1 Z2.400 F10800.000
G1 X62.002 Y131.469
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X61.202 Y130.669 E0.03830
G1 X60.694 Y130.742 E0.01739
G1 X61.888 Y131.937 E0.05719
G1 X61.993 Y132.624 E0.02351
G1 X60.185 Y130.816 E0.08654
G1 X59.677 Y130.889 E0.01739
G1 X62.098 Y133.310 E0.11590
G1 X62.202 Y133.997 E0.02351
G1 X59.168 Y130.963 E0.14525
G1 X58.659 Y131.036 E0.01739
G1 X62.153 Y134.530 E0.16725
G1 X61.651 Y134.610 E0.01721
G1 X58.151 Y131.110 E0.16756
G1 X57.642 Y131.183 E0.01739
G1 X61.149 Y134.690 E0.16786
G1 X60.647 Y134.769 E0.01722
G1 X57.134 Y131.257 E0.16816
G1 X56.625 Y131.330 E0.01739
G1 X60.144 Y134.849 E0.16846
G1 X59.642 Y134.929 E0.01722
G1 X56.117 Y131.404 E0.16876
G1 X55.608 Y131.477 E0.01739
G1 X59.140 Y135.009 E0.16906
G1 X58.637 Y135.089 E0.01722
G1 X55.099 Y131.551 E0.16936
G1 X54.591 Y131.624 E0.01739
G1 X58.135 Y135.168 E0.16966
G1 X57.633 Y135.248 E0.01722
G1 X54.082 Y131.697 E0.16996
G1 X53.574 Y131.771 E0.01739
G1 X57.131 Y135.328 E0.17026
G1 X56.628 Y135.408 E0.01722
G1 X53.065 Y131.844 E0.17056
G1 X52.557 Y131.918 E0.01739
G1 X56.126 Y135.487 E0.17087
G1 X55.914 Y135.521 E0.00728
G1 X55.977 Y135.921 E0.01369
G1 X52.048 Y131.991 E0.18808
G1 X51.539 Y132.065 E0.01739
G1 X55.683 Y136.208 E0.19833
G1 X55.180 Y136.288 E0.01722
G1 X51.031 Y132.138 E0.19863
G1 X50.522 Y132.212 E0.01739
G1 X54.678 Y136.368 E0.19893
G1 X54.176 Y136.447 E0.01722
G1 X50.014 Y132.285 E0.19923
G1 X49.505 Y132.359 E0.01739
G1 X53.673 Y136.527 E0.19954
G1 X53.171 Y136.607 E0.01722
G1 X48.996 Y132.432 E0.19984
G1 X48.488 Y132.506 E0.01739
G1 X52.669 Y136.687 E0.20014
M73 P30 R304
G1 X52.167 Y136.766 E0.01722
G1 X47.979 Y132.579 E0.20044
G1 X47.471 Y132.653 E0.01739
G1 X51.664 Y136.846 E0.20074
G1 X51.162 Y136.926 E0.01722
G1 X46.962 Y132.726 E0.20104
G1 X46.454 Y132.800 E0.01739
G1 X50.660 Y137.006 E0.20134
G1 X50.157 Y137.086 E0.01722
G1 X45.945 Y132.873 E0.20164
G1 X45.436 Y132.947 E0.01739
G1 X49.655 Y137.165 E0.20194
G1 X49.153 Y137.245 E0.01722
G1 X44.928 Y133.020 E0.20224
G1 X44.419 Y133.094 E0.01739
G1 X48.650 Y137.325 E0.20254
G1 X48.148 Y137.405 E0.01722
G1 X43.911 Y133.167 E0.20284
G1 X43.402 Y133.241 E0.01739
G1 X47.646 Y137.484 E0.20315
G1 X47.144 Y137.564 E0.01722
G1 X42.894 Y133.314 E0.20345
G1 X42.385 Y133.388 E0.01739
G1 X46.641 Y137.644 E0.20375
G1 X46.139 Y137.724 E0.01722
G1 X41.876 Y133.461 E0.20405
G1 X41.368 Y133.535 E0.01739
G1 X45.637 Y137.803 E0.20435
G1 X45.134 Y137.883 E0.01722
G1 X40.859 Y133.608 E0.20465
G1 X40.351 Y133.682 E0.01739
G1 X44.632 Y137.963 E0.20495
G1 X44.130 Y138.043 E0.01722
G1 X39.842 Y133.755 E0.20525
G1 X39.334 Y133.828 E0.01739
G1 X43.628 Y138.123 E0.20555
G1 X43.125 Y138.202 E0.01722
G1 X38.825 Y133.902 E0.20585
G1 X38.316 Y133.975 E0.01739
G1 X42.623 Y138.282 E0.20615
G1 X42.121 Y138.362 E0.01722
G1 X37.808 Y134.049 E0.20646
G1 X37.299 Y134.122 E0.01739
G1 X41.618 Y138.442 E0.20676
G1 X41.116 Y138.521 E0.01722
G1 X36.791 Y134.196 E0.20706
G1 X36.282 Y134.269 E0.01739
G1 X40.614 Y138.601 E0.20736
G1 X40.112 Y138.681 E0.01722
G1 X35.773 Y134.343 E0.20766
G1 X35.265 Y134.416 E0.01739
G1 X39.609 Y138.761 E0.20796
G1 X39.107 Y138.840 E0.01722
G1 X34.756 Y134.490 E0.20826
G1 X34.707 Y134.497 E0.00169
G1 X34.796 Y135.111 E0.02101
G1 X38.605 Y138.920 E0.18233
G1 X38.102 Y139.000 E0.01722
G1 X34.892 Y135.790 E0.15366
G1 X34.840 Y135.997 E0.00722
G1 X34.702 Y136.181 E0.00780
G1 X37.600 Y139.080 E0.13874
G1 X37.098 Y139.160 E0.01722
G1 X34.453 Y136.515 E0.12661
G1 X34.204 Y136.848 E0.01408
G1 X36.595 Y139.239 E0.11449
G1 X36.093 Y139.319 E0.01722
G1 X33.955 Y137.181 E0.10236
G1 X33.706 Y137.514 E0.01408
G1 X35.591 Y139.399 E0.09023
G1 X35.089 Y139.479 E0.01722
G1 X33.457 Y137.847 E0.07811
G1 X33.208 Y138.180 E0.01408
G1 X34.586 Y139.558 E0.06598
G1 X34.084 Y139.638 E0.01722
G1 X32.869 Y138.423 E0.05818
G1 X32.360 Y138.496 E0.01739
G1 X33.582 Y139.718 E0.05848
G1 X33.079 Y139.798 E0.01722
G1 X31.852 Y138.570 E0.05878
G1 X31.343 Y138.643 E0.01739
G1 X32.577 Y139.877 E0.05908
G1 X32.075 Y139.957 E0.01722
G1 X30.834 Y138.717 E0.05938
G1 X30.326 Y138.790 E0.01739
G1 X31.573 Y140.037 E0.05968
G1 X31.070 Y140.117 E0.01722
G1 X29.817 Y138.864 E0.05998
G1 X29.309 Y138.937 E0.01739
G1 X30.568 Y140.196 E0.06028
G1 X30.066 Y140.276 E0.01722
G1 X28.800 Y139.011 E0.06059
G1 X28.291 Y139.084 E0.01739
G1 X29.563 Y140.356 E0.06089
G1 X29.061 Y140.436 E0.01722
G1 X27.783 Y139.158 E0.06119
G1 X27.274 Y139.231 E0.01739
G1 X28.559 Y140.516 E0.06149
G1 X28.057 Y140.595 E0.01722
G1 X26.766 Y139.305 E0.06179
G1 X26.539 Y139.337 E0.00775
G1 X26.329 Y139.284 E0.00735
G1 X25.670 Y138.791 E0.02785
G1 X27.554 Y140.675 E0.09020
G1 X27.052 Y140.755 E0.01722
G1 X23.257 Y136.960 E0.18167
G1 X23.765 Y136.886 E0.01739
G1 X24.070 Y137.191 E0.01458
M204 S1000
G1 X24.257 Y136.630 F10800.000
M204 S1250
G1 F4800.000
G1 X26.561 Y138.923 E0.11079
G1 X27.058 Y138.851 E0.01710
G1 X24.925 Y136.719 E0.10279
G1 X25.432 Y136.645 E0.01744
G1 X27.564 Y138.778 E0.10279
G1 X28.071 Y138.705 E0.01744
G1 X25.938 Y136.572 E0.10279
G1 X26.445 Y136.499 E0.01744
G1 X28.577 Y138.631 E0.10279
G1 X29.084 Y138.558 E0.01744
G1 X26.951 Y136.426 E0.10279
G1 X27.171 Y136.394 E0.00756
G1 X27.115 Y136.009 E0.01326
G1 X29.590 Y138.485 E0.11934
G1 X30.097 Y138.412 E0.01744
G1 X27.258 Y135.573 E0.13683
G1 X27.765 Y135.500 E0.01744
G1 X30.603 Y138.339 E0.13683
G1 X31.110 Y138.266 E0.01744
G1 X28.271 Y135.427 E0.13683
G1 X28.778 Y135.354 E0.01744
G1 X31.616 Y138.192 E0.13683
G1 X32.123 Y138.119 E0.01744
G1 X29.284 Y135.280 E0.13683
G1 X29.791 Y135.207 E0.01744
G1 X32.629 Y138.046 E0.13684
G1 X32.791 Y138.023 E0.00556
G1 X32.838 Y137.995 E0.00188
G1 X32.975 Y137.812 E0.00778
G1 X30.297 Y135.134 E0.12907
G1 X30.804 Y135.061 E0.01744
G1 X33.223 Y137.480 E0.11661
G1 X33.471 Y137.148 E0.01412
G1 X31.310 Y134.988 E0.10415
G1 X31.817 Y134.915 E0.01744
G1 X33.719 Y136.817 E0.09168
G1 X33.967 Y136.485 E0.01412
G1 X32.323 Y134.841 E0.07922
G1 X32.830 Y134.768 E0.01744
G1 X34.215 Y136.153 E0.06676
G1 X34.463 Y135.821 E0.01412
G1 X33.336 Y134.695 E0.05429
G1 X33.843 Y134.622 E0.01744
G1 X34.610 Y135.388 E0.03695
M204 S1000
G1 F8640.000
G1 X33.843 Y134.622 E-0.25034
G1 X33.336 Y134.695 E-0.11817
G1 X34.463 Y135.821 E-0.36781
G1 X34.401 Y135.903 E-0.02368
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X26.710 Y140.995
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.748 Y137.033 E0.18964
G1 X22.240 Y137.107 E0.01739
G1 X26.047 Y140.914 E0.18228
G1 X25.545 Y140.994 E0.01722
G1 X21.731 Y137.180 E0.18258
G1 X21.222 Y137.254 E0.01739
G1 X25.043 Y141.074 E0.18288
G1 X24.540 Y141.154 E0.01722
G1 X20.923 Y137.536 E0.17317
G1 X20.844 Y137.643 E0.00449
G1 X20.514 Y137.692 E0.01127
G1 X20.518 Y137.713 E0.00073
G1 X24.038 Y141.233 E0.16852
G1 X23.536 Y141.313 E0.01722
G1 X20.622 Y138.399 E0.13950
G1 X20.726 Y139.085 E0.02349
G1 X23.034 Y141.393 E0.11048
G1 X22.531 Y141.473 E0.01722
G1 X20.830 Y139.771 E0.08145
G1 X20.934 Y140.457 E0.02349
G1 X22.029 Y141.553 E0.05243
G1 X21.527 Y141.632 E0.01722
G1 X20.819 Y140.925 E0.03386
M204 S1000
G1 F8640.000
G1 X21.527 Y141.632 E-0.23098
G1 X22.029 Y141.553 E-0.11743
G1 X20.934 Y140.457 E-0.35766
G1 X20.899 Y140.226 E-0.05393
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X20.813 Y137.309
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.175 Y136.672 E0.03665
M204 S1000
G1 F8640.000
G1 X20.813 Y137.309 E-0.20832
G1 E-0.59168 F2100.00000
G1 Z2.400 F10800.000
G1 X18.937 Y100.288
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.781 Y100.293 E0.06243
G1 X20.784 Y99.493 E0.02708
G1 X20.873 Y99.493 E0.00300
G1 X20.870 Y100.293 E0.02708
G1 X25.282 Y100.306 E0.14935
G1 X25.285 Y99.506 E0.02708
G1 X30.117 Y99.520 E0.16356
G1 X30.115 Y100.320 E0.02707
G1 X31.869 Y100.325 E0.05938
G1 X31.871 Y99.525 E0.02708
G1 X34.038 Y99.531 E0.07335
G1 X34.036 Y100.331 E0.02708
G1 X35.790 Y100.336 E0.05938
G1 X35.792 Y99.536 E0.02707
G1 X50.014 Y99.577 E0.48140
G1 X50.012 Y100.377 E0.02708
G1 X52.058 Y100.383 E0.06925
G1 X52.060 Y99.583 E0.02708
G1 X52.933 Y99.586 E0.02953
G1 X52.930 Y100.386 E0.02708
G1 X55.000 Y100.392 E0.07006
G1 X55.002 Y99.592 E0.02708
G1 X184.053 Y99.964 E4.36822
G1 X192.938 Y100.068 E0.30078
G1 X212.094 Y100.103 E0.64842
G1 X212.178 Y100.159 E0.00342
G1 X212.456 Y100.252 E0.00991
G1 X212.948 Y100.303 E0.01673
G1 X213.439 Y100.246 E0.01673
G1 X213.715 Y100.150 E0.00990
G1 X213.780 Y100.106 E0.00266
G1 X218.099 Y100.114 E0.14619
G1 X218.179 Y100.167 E0.00325
G1 X218.456 Y100.260 E0.00991
G1 X218.948 Y100.312 E0.01673
G1 X219.439 Y100.254 E0.01673
G1 X219.715 Y100.159 E0.00990
G1 X219.776 Y100.117 E0.00249
G1 X224.103 Y100.125 E0.14648
G1 X224.179 Y100.175 E0.00307
G1 X224.456 Y100.269 E0.00990
G1 X224.948 Y100.320 E0.01673
G1 X225.439 Y100.263 E0.01673
G1 X225.715 Y100.167 E0.00988
G1 X225.772 Y100.129 E0.00233
G1 X230.106 Y100.137 E0.14672
G1 X230.182 Y100.186 E0.00306
G1 X230.458 Y100.278 E0.00986
G1 X230.948 Y100.329 E0.01665
G1 X231.437 Y100.273 E0.01669
G1 X231.713 Y100.179 E0.00985
G1 X231.770 Y100.140 E0.00235
G1 X236.315 Y100.149 E0.15382
G1 X236.326 Y102.814 E0.09023
G1 X231.782 Y102.860 E0.15382
G1 X231.724 Y102.822 E0.00235
G1 X231.448 Y102.730 E0.00985
G1 X230.957 Y102.678 E0.01669
G1 X230.468 Y102.733 E0.01665
G1 X230.193 Y102.827 E0.00986
G1 X230.118 Y102.877 E0.00306
G1 X225.783 Y102.921 E0.14671
G1 X225.726 Y102.883 E0.00233
G1 X225.449 Y102.789 E0.00988
G1 X224.958 Y102.736 E0.01673
G1 X224.467 Y102.792 E0.01673
G1 X224.190 Y102.887 E0.00990
G1 X224.115 Y102.938 E0.00307
G1 X219.788 Y102.982 E0.14648
G1 X219.727 Y102.941 E0.00249
G1 X219.449 Y102.847 E0.00990
G1 X218.958 Y102.794 E0.01673
G1 X218.467 Y102.850 E0.01673
G1 X218.190 Y102.945 E0.00991
G1 X218.111 Y102.999 E0.00325
G1 X213.792 Y103.043 E0.14619
G1 X213.727 Y102.999 E0.00266
G1 X213.450 Y102.905 E0.00990
G1 X212.958 Y102.852 E0.01673
G1 X212.467 Y102.908 E0.01673
G1 X212.190 Y103.003 E0.00991
G1 X212.107 Y103.060 E0.00342
G1 X192.951 Y103.252 E0.64842
G1 X184.067 Y103.430 E0.30078
G1 X57.667 Y104.836 E4.27877
G1 X65.942 Y123.911 E0.70380
G1 X66.198 Y123.799 E0.00947
G1 X68.221 Y128.481 E0.17263
G1 X66.747 Y129.118 E0.05435
G1 X65.960 Y129.911 E0.03782
G1 X65.012 Y131.064 E0.05052
G1 X62.557 Y125.381 E0.20954
G1 X62.829 Y125.262 E0.01005
G1 X54.062 Y104.876 E0.75116
G1 X17.593 Y105.282 E1.23452
G1 X17.569 Y99.484 E0.19625
G1 X18.939 Y99.488 E0.04639
G1 X18.937 Y100.228 E0.02504
M204 S1000
G1 X19.345 Y99.882 F10800.000
M204 S800
G1 F1500.000
G1 X20.375 Y99.885 E0.03487
G1 X20.378 Y99.085 E0.02708
G1 X21.281 Y99.087 E0.03056
G1 X21.278 Y99.887 E0.02708
G1 X24.877 Y99.898 E0.12180
G1 X24.879 Y99.098 E0.02708
G1 X30.525 Y99.114 E0.19111
G1 X30.523 Y99.914 E0.02708
G1 X31.463 Y99.917 E0.03182
G1 X31.465 Y99.117 E0.02708
G1 X34.446 Y99.125 E0.10091
G1 X34.444 Y99.925 E0.02708
G1 X35.384 Y99.928 E0.03182
G1 X35.386 Y99.128 E0.02708
G1 X50.422 Y99.171 E0.50896
G1 X50.420 Y99.971 E0.02708
G1 X51.652 Y99.975 E0.04170
G1 X51.654 Y99.175 E0.02708
G1 X53.341 Y99.180 E0.05708
G1 X53.338 Y99.980 E0.02708
G1 X54.594 Y99.983 E0.04251
G1 X54.597 Y99.183 E0.02708
G1 X184.056 Y99.557 E4.38206
G1 X192.941 Y99.661 E0.30077
G1 X212.217 Y99.696 E0.65248
G1 X212.359 Y99.790 E0.00574
G1 X212.543 Y99.851 E0.00658
G1 X212.945 Y99.894 E0.01369
G1 X213.347 Y99.847 E0.01369
G1 X213.531 Y99.783 E0.00658
G1 X213.655 Y99.699 E0.00509
G1 X218.222 Y99.707 E0.15457
G1 X218.359 Y99.798 E0.00557
G1 X218.543 Y99.860 E0.00658
G1 X218.946 Y99.902 E0.01369
G1 X219.347 Y99.855 E0.01369
G1 X219.531 Y99.791 E0.00658
G1 X219.651 Y99.710 E0.00492
G1 X224.226 Y99.719 E0.15486
G1 X224.359 Y99.807 E0.00539
G1 X224.544 Y99.868 E0.00658
G1 X224.946 Y99.911 E0.01369
G1 X225.348 Y99.864 E0.01369
G1 X225.531 Y99.800 E0.00657
G1 X225.648 Y99.721 E0.00477
G1 X230.228 Y99.730 E0.15504
G1 X230.360 Y99.817 E0.00536
G1 X230.545 Y99.878 E0.00656
G1 X230.946 Y99.920 E0.01365
G1 X231.347 Y99.874 E0.01369
G1 X231.531 Y99.811 E0.00656
G1 X231.647 Y99.733 E0.00475
G1 X236.720 Y99.742 E0.17171
G1 X236.735 Y103.217 E0.11762
G1 X231.662 Y103.268 E0.17171
G1 X231.545 Y103.191 E0.00475
G1 X231.361 Y103.130 E0.00656
G1 X230.959 Y103.087 E0.01369
G1 X230.558 Y103.133 E0.01365
G1 X230.374 Y103.195 E0.00656
G1 X230.243 Y103.283 E0.00536
G1 X225.663 Y103.329 E0.15503
G1 X225.545 Y103.252 E0.00477
G1 X225.361 Y103.189 E0.00658
G1 X224.959 Y103.146 E0.01369
G1 X224.557 Y103.191 E0.01369
G1 X224.373 Y103.255 E0.00658
G1 X224.241 Y103.344 E0.00539
G1 X219.667 Y103.390 E0.15486
G1 X219.546 Y103.310 E0.00492
G1 X219.361 Y103.247 E0.00658
G1 X218.959 Y103.204 E0.01369
G1 X218.557 Y103.249 E0.01369
G1 X218.373 Y103.313 E0.00658
G1 X218.237 Y103.405 E0.00557
G1 X213.671 Y103.451 E0.15457
G1 X213.546 Y103.368 E0.00509
G1 X213.361 Y103.305 E0.00658
G1 X212.959 Y103.262 E0.01369
G1 X212.557 Y103.307 E0.01369
G1 X212.373 Y103.371 E0.00658
G1 X212.233 Y103.465 E0.00574
G1 X192.957 Y103.659 E0.65249
G1 X184.074 Y103.837 E0.30077
G1 X58.284 Y105.236 E4.25809
G1 X66.153 Y123.375 E0.66927
G1 X66.410 Y123.264 E0.00949
G1 X68.756 Y128.694 E0.20021
G1 X66.980 Y129.460 E0.06547
G1 X66.262 Y130.184 E0.03451
G1 X65.294 Y131.361 E0.05158
G1 X64.954 Y131.955 E0.02319
G1 X62.022 Y125.169 E0.25022
G1 X62.295 Y125.051 E0.01007
G1 X53.795 Y105.286 E0.72824
G1 X17.187 Y105.693 E1.23921
G1 X17.160 Y99.076 E0.22401
G1 X19.348 Y99.082 E0.07406
G1 X19.345 Y99.822 E0.02505
M204 S1000
G1 X19.502 Y100.250 F10800.000
G1 F8640.000
G1 X20.375 Y99.885 E-0.23829
G1 X20.378 Y99.085 E-0.18473
G1 X21.281 Y99.087 E-0.20847
G1 X21.279 Y99.644 E-0.12851
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X18.528 Y105.149
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.895 Y104.516 E0.03032
G1 X17.893 Y103.938 E0.01957
G1 X18.917 Y104.962 E0.04902
G1 X19.486 Y104.955 E0.01928
G1 X17.890 Y103.359 E0.07640
G1 X17.888 Y102.781 E0.01957
G1 X20.056 Y104.949 E0.10378
G1 X20.625 Y104.943 E0.01928
G1 X17.885 Y102.203 E0.13116
G1 X17.883 Y101.625 E0.01957
G1 X21.195 Y104.936 E0.15854
G1 X21.764 Y104.930 E0.01928
G1 X17.881 Y101.046 E0.18592
G1 X17.878 Y100.468 E0.01957
G1 X22.334 Y104.924 E0.21330
G1 X22.904 Y104.917 E0.01928
G1 X17.876 Y99.890 E0.24068
G1 X17.875 Y99.790 E0.00337
G1 X18.354 Y99.791 E0.01618
G1 X18.632 Y100.070 E0.01334
G1 X18.630 Y100.592 E0.01767
G1 X19.156 Y100.594 E0.01778
G1 X23.473 Y104.911 E0.20667
G1 X24.043 Y104.905 E0.01928
G1 X19.733 Y100.595 E0.20629
G1 X20.311 Y100.597 E0.01955
G1 X24.612 Y104.898 E0.20590
G1 X25.182 Y104.892 E0.01928
G1 X20.889 Y100.599 E0.20552
G1 X21.466 Y100.600 E0.01955
G1 X25.751 Y104.886 E0.20513
G1 X26.321 Y104.879 E0.01928
G1 X22.044 Y100.602 E0.20475
G1 X22.621 Y100.604 E0.01955
G1 X27.072 Y105.054 E0.21304
M204 S1000
G1 F8640.000
G1 X24.744 Y102.727 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X29.992 Y100.372
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.260 Y99.640 E0.03633
M204 S1000
G1 F8640.000
G1 X29.992 Y100.372 E-0.23923
G1 E-0.56077 F2100.00000
G1 Z2.400 F10800.000
G1 X39.467 Y100.395
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X38.898 Y99.826 E0.02420
G1 X38.385 Y99.824 E0.01540
G1 X39.306 Y100.744 E0.03910
G1 X39.305 Y100.883 E0.00416
G1 X39.119 Y101.069 E0.00790
G1 X37.873 Y99.823 E0.05294
G1 X37.360 Y99.821 E0.01540
G1 X38.862 Y101.323 E0.06382
G1 X38.606 Y101.578 E0.01085
G1 X36.848 Y99.820 E0.07471
G1 X36.335 Y99.818 E0.01540
G1 X38.350 Y101.833 E0.08559
G1 X38.094 Y102.088 E0.01085
G1 X36.071 Y100.065 E0.08594
G1 X36.070 Y100.574 E0.01531
G1 X37.837 Y102.342 E0.07512
G1 X37.648 Y102.531 E0.00804
G1 X37.515 Y102.531 E0.00399
G1 X35.600 Y100.616 E0.08135
G1 X35.088 Y100.615 E0.01539
G1 X37.002 Y102.529 E0.08135
G1 X36.490 Y102.528 E0.01540
G1 X34.414 Y100.452 E0.08819
M204 S1000
G1 F8640.000
G1 X36.490 Y102.528 E-0.67782
G1 X36.846 Y102.529 E-0.08218
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X36.139 Y102.687
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X33.305 Y99.854 E0.12040
G1 X33.303 Y100.363 E0.01531
G1 X35.465 Y102.525 E0.09184
G1 X34.953 Y102.523 E0.01540
G1 X33.142 Y100.712 E0.07694
M204 S1000
G1 X33.104 Y100.502 F10800.000
M204 S1250
G1 F4800.000
G1 X32.434 Y99.832 E0.03324
G1 X32.176 Y99.831 E0.00906
G1 X32.175 Y100.169 E0.01184
G1 X35.054 Y103.054 E0.14294
G1 X34.462 Y103.052 E0.02078
G1 X32.040 Y100.631 E0.12008
G1 X31.442 Y100.629 E0.02098
G1 X33.864 Y103.051 E0.12009
G1 X33.265 Y103.049 E0.02097
G1 X30.844 Y100.627 E0.12009
G1 X30.246 Y100.626 E0.02098
G1 X32.667 Y103.047 E0.12010
G1 X32.069 Y103.046 E0.02097
G1 X28.845 Y99.822 E0.15988
G1 X28.247 Y99.820 E0.02097
G1 X31.471 Y103.044 E0.15989
G1 X30.873 Y103.042 E0.02097
G1 X27.649 Y99.818 E0.15989
G1 X27.051 Y99.816 E0.02097
G1 X30.275 Y103.041 E0.15989
G1 X29.677 Y103.039 E0.02098
G1 X26.453 Y99.815 E0.15988
G1 X25.855 Y99.813 E0.02097
G1 X29.079 Y103.037 E0.15988
G1 X28.481 Y103.035 E0.02097
G1 X25.588 Y100.143 E0.14344
G1 X25.587 Y100.612 E0.01646
G1 X25.461 Y100.612 E0.00441
G1 X27.883 Y103.034 E0.12009
G1 X27.284 Y103.032 E0.02098
G1 X24.863 Y100.610 E0.12009
G1 X24.265 Y100.608 E0.02097
G1 X26.686 Y103.030 E0.12008
G1 X26.088 Y103.028 E0.02098
G1 X23.667 Y100.607 E0.12008
G1 X23.523 Y100.606 E0.00502
G1 X23.522 Y101.026 E0.01473
G1 X23.543 Y101.077 E0.00193
G1 X25.674 Y103.210 E0.10571
M204 S1000
G1 X25.845 Y103.251 F10800.000
M204 S1250
G1 F4800.000
G1 X27.460 Y104.867 E0.07733
G1 X28.030 Y104.860 E0.01928
G1 X26.606 Y103.437 E0.06814
G1 X27.184 Y103.439 E0.01955
G1 X28.599 Y104.854 E0.06776
G1 X29.169 Y104.848 E0.01928
G1 X27.761 Y103.440 E0.06737
G1 X28.339 Y103.442 E0.01955
G1 X29.738 Y104.841 E0.06699
G1 X30.308 Y104.835 E0.01928
G1 X28.916 Y103.444 E0.06661
G1 X29.494 Y103.445 E0.01955
G1 X30.877 Y104.829 E0.06622
G1 X31.447 Y104.822 E0.01928
G1 X30.072 Y103.447 E0.06583
G1 X30.649 Y103.449 E0.01956
G1 X32.017 Y104.816 E0.06544
G1 X32.586 Y104.810 E0.01928
G1 X31.227 Y103.451 E0.06506
G1 X31.804 Y103.452 E0.01955
G1 X33.156 Y104.803 E0.06469
G1 X33.725 Y104.797 E0.01928
G1 X32.382 Y103.454 E0.06431
G1 X32.959 Y103.455 E0.01955
G1 X34.295 Y104.791 E0.06393
G1 X34.864 Y104.784 E0.01928
G1 X33.537 Y103.457 E0.06354
M73 Q30 S306
G1 X34.115 Y103.459 E0.01955
G1 X35.434 Y104.778 E0.06316
G1 X36.004 Y104.772 E0.01928
G1 X34.692 Y103.460 E0.06278
G1 X35.270 Y103.462 E0.01955
G1 X36.573 Y104.765 E0.06240
G1 X37.143 Y104.759 E0.01928
G1 X35.461 Y103.078 E0.08048
G1 X35.462 Y102.907 E0.00579
G1 X35.867 Y102.908 E0.01373
G1 X37.712 Y104.753 E0.08831
G1 X38.282 Y104.746 E0.01928
G1 X36.445 Y102.910 E0.08792
G1 X37.023 Y102.911 E0.01955
G1 X39.033 Y104.921 E0.09621
M204 S1000
G1 F8640.000
G1 X37.023 Y102.911 E-0.65632
G1 X36.574 Y102.910 E-0.10368
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X50.408 Y100.500
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X51.827 Y101.920 E0.06946
G1 X52.122 Y101.627 E0.01439
G1 X51.181 Y100.686 E0.04604
G1 X51.772 Y100.688 E0.02042
G1 X52.417 Y101.334 E0.03160
G1 X52.590 Y101.162 E0.00840
G1 X52.611 Y101.112 E0.00190
G1 X52.611 Y100.939 E0.00597
G1 X52.362 Y100.689 E0.01221
G1 X52.364 Y100.103 E0.02027
G1 X52.877 Y100.616 E0.02507
M204 S1000
G1 F8640.000
G1 X52.364 Y100.103 E-0.16736
G1 X52.362 Y100.689 E-0.13530
G1 X52.611 Y100.939 E-0.08152
G1 X52.611 Y101.112 E-0.03985
G1 X52.590 Y101.162 E-0.01271
G1 X52.417 Y101.334 E-0.05605
G1 X51.772 Y100.688 E-0.21091
G1 X51.528 Y100.687 E-0.05630
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X51.662 Y102.343
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X49.199 Y99.880 E0.12049
G1 X48.609 Y99.879 E0.02041
G1 X51.237 Y102.507 E0.12859
G1 X50.942 Y102.800 E0.01439
G1 X48.019 Y99.877 E0.14303
G1 X47.429 Y99.875 E0.02041
G1 X50.641 Y103.087 E0.15715
G1 X50.062 Y103.097 E0.02000
G1 X46.839 Y99.873 E0.15773
G1 X46.248 Y99.872 E0.02041
G1 X49.472 Y103.096 E0.15773
G1 X48.882 Y103.094 E0.02042
G1 X45.658 Y99.870 E0.15773
G1 X45.068 Y99.868 E0.02041
G1 X48.292 Y103.092 E0.15773
G1 X47.702 Y103.091 E0.02042
G1 X44.478 Y99.867 E0.15773
G1 X43.888 Y99.865 E0.02041
G1 X47.112 Y103.089 E0.15773
G1 X46.522 Y103.087 E0.02042
G1 X43.298 Y99.863 E0.15773
G1 X42.708 Y99.862 E0.02041
G1 X45.932 Y103.085 E0.15773
G1 X45.342 Y103.084 E0.02042
G1 X42.118 Y99.860 E0.15773
G1 X41.528 Y99.858 E0.02041
G1 X44.752 Y103.082 E0.15773
G1 X44.161 Y103.080 E0.02041
G1 X40.938 Y99.856 E0.15773
G1 X40.347 Y99.855 E0.02041
G1 X43.571 Y103.079 E0.15773
G1 X42.981 Y103.077 E0.02041
G1 X39.757 Y99.853 E0.15774
G1 X39.690 Y99.853 E0.00232
G1 X39.689 Y100.373 E0.01799
G1 X42.391 Y103.075 E0.13223
G1 X41.801 Y103.074 E0.02042
M73 P30 R303
G1 X39.687 Y100.960 E0.10343
G1 X39.687 Y101.042 E0.00287
G1 X39.433 Y101.294 E0.01236
G1 X41.211 Y103.072 E0.08697
G1 X40.621 Y103.070 E0.02042
G1 X39.138 Y101.588 E0.07253
G1 X38.843 Y101.881 E0.01439
G1 X40.031 Y103.068 E0.05809
G1 X39.441 Y103.067 E0.02041
G1 X38.548 Y102.174 E0.04366
G1 X38.253 Y102.468 E0.01439
G1 X38.851 Y103.065 E0.02923
G1 X38.260 Y103.063 E0.02042
G1 X37.829 Y102.632 E0.02113
M204 S1000
G1 X37.974 Y103.286 F10800.000
M204 S1250
G1 F4800.000
G1 X39.421 Y104.734 E0.06928
G1 X39.990 Y104.727 E0.01928
G1 X38.735 Y103.472 E0.06010
G1 X39.312 Y103.473 E0.01955
G1 X40.560 Y104.721 E0.05972
G1 X41.130 Y104.715 E0.01928
G1 X39.890 Y103.475 E0.05934
G1 X40.468 Y103.477 E0.01955
G1 X41.699 Y104.708 E0.05895
G1 X42.269 Y104.702 E0.01928
G1 X41.045 Y103.478 E0.05857
G1 X41.623 Y103.480 E0.01955
G1 X42.838 Y104.696 E0.05818
G1 X43.408 Y104.689 E0.01928
G1 X42.200 Y103.482 E0.05780
G1 X42.778 Y103.484 E0.01955
G1 X43.977 Y104.683 E0.05742
G1 X44.547 Y104.677 E0.01928
G1 X43.355 Y103.485 E0.05704
G1 X43.933 Y103.487 E0.01955
G1 X45.117 Y104.670 E0.05665
G1 X45.686 Y104.664 E0.01928
G1 X44.511 Y103.488 E0.05627
G1 X45.088 Y103.490 E0.01955
G1 X46.256 Y104.658 E0.05589
G1 X46.825 Y104.651 E0.01928
G1 X45.666 Y103.492 E0.05551
G1 X46.243 Y103.493 E0.01955
G1 X47.395 Y104.645 E0.05512
G1 X47.964 Y104.639 E0.01928
G1 X46.821 Y103.495 E0.05474
G1 X47.398 Y103.497 E0.01955
G1 X48.534 Y104.632 E0.05436
G1 X49.103 Y104.626 E0.01928
G1 X47.976 Y103.498 E0.05398
G1 X48.553 Y103.500 E0.01955
G1 X49.673 Y104.620 E0.05359
G1 X50.243 Y104.613 E0.01928
G1 X49.131 Y103.502 E0.05321
G1 X49.709 Y103.503 E0.01955
G1 X50.812 Y104.607 E0.05283
G1 X51.382 Y104.601 E0.01928
G1 X50.286 Y103.505 E0.05244
G1 X50.691 Y103.506 E0.01372
G1 X50.813 Y103.456 E0.00446
G1 X51.951 Y104.594 E0.05448
G1 X52.521 Y104.588 E0.01928
G1 X51.125 Y103.192 E0.06681
G1 X51.414 Y102.905 E0.01378
G1 X53.090 Y104.582 E0.08025
G1 X53.660 Y104.575 E0.01928
G1 X51.703 Y102.618 E0.09369
G1 X51.991 Y102.331 E0.01378
G1 X59.508 Y109.847 E0.35980
G1 X59.067 Y108.830 E0.03753
G1 X52.280 Y102.044 E0.32485
G1 X52.569 Y101.757 E0.01378
G1 X58.625 Y107.813 E0.28990
G1 X58.184 Y106.796 E0.03753
G1 X52.858 Y101.470 E0.25496
G1 X52.934 Y101.394 E0.00363
G1 X53.018 Y101.194 E0.00734
G1 X53.018 Y101.054 E0.00474
G1 X57.743 Y105.779 E0.22617
G1 X57.301 Y104.761 E0.03753
G1 X53.232 Y100.692 E0.19481
G1 X53.809 Y100.693 E0.01955
G1 X57.647 Y104.531 E0.18370
G1 X58.216 Y104.525 E0.01928
G1 X54.387 Y100.695 E0.18332
G1 X54.965 Y100.697 E0.01955
G1 X58.786 Y104.518 E0.18293
G1 X59.356 Y104.512 E0.01928
G1 X55.305 Y100.462 E0.19389
G1 X55.307 Y99.898 E0.01909
G1 X59.925 Y104.506 E0.22083
G1 X60.495 Y104.499 E0.01928
G1 X55.895 Y99.899 E0.22019
G1 X56.472 Y99.901 E0.01955
G1 X61.064 Y104.493 E0.21981
G1 X61.634 Y104.487 E0.01928
G1 X57.050 Y99.903 E0.21943
G1 X57.628 Y99.904 E0.01955
G1 X62.203 Y104.480 E0.21904
G1 X62.773 Y104.474 E0.01928
G1 X58.205 Y99.906 E0.21866
G1 X58.783 Y99.908 E0.01955
G1 X63.343 Y104.468 E0.21828
G1 X63.912 Y104.461 E0.01928
G1 X59.360 Y99.909 E0.21789
G1 X59.938 Y99.911 E0.01955
G1 X64.482 Y104.455 E0.21751
G1 X65.051 Y104.449 E0.01928
G1 X60.515 Y99.913 E0.21713
G1 X61.093 Y99.914 E0.01955
G1 X65.621 Y104.442 E0.21674
G1 X66.190 Y104.436 E0.01928
G1 X61.671 Y99.916 E0.21636
G1 X62.248 Y99.918 E0.01955
G1 X66.760 Y104.430 E0.21598
G1 X67.329 Y104.423 E0.01928
G1 X62.826 Y99.919 E0.21560
G1 X63.403 Y99.921 E0.01955
G1 X67.899 Y104.417 E0.21521
G1 X68.469 Y104.411 E0.01928
G1 X63.981 Y99.923 E0.21483
G1 X64.558 Y99.924 E0.01955
G1 X69.038 Y104.404 E0.21445
G1 X69.608 Y104.398 E0.01928
G1 X65.136 Y99.926 E0.21406
G1 X65.713 Y99.928 E0.01955
G1 X70.177 Y104.392 E0.21368
G1 X70.747 Y104.385 E0.01928
G1 X66.291 Y99.929 E0.21330
G1 X66.869 Y99.931 E0.01955
G1 X71.316 Y104.379 E0.21291
G1 X71.886 Y104.373 E0.01928
G1 X67.446 Y99.933 E0.21253
G1 X68.024 Y99.934 E0.01955
G1 X72.455 Y104.366 E0.21215
G1 X73.025 Y104.360 E0.01928
G1 X68.601 Y99.936 E0.21176
G1 X69.179 Y99.938 E0.01955
G1 X73.595 Y104.354 E0.21138
G1 X74.164 Y104.347 E0.01928
G1 X69.756 Y99.939 E0.21100
G1 X70.334 Y99.941 E0.01955
G1 X74.734 Y104.341 E0.21062
G1 X75.303 Y104.335 E0.01928
G1 X70.912 Y99.943 E0.21023
G1 X71.489 Y99.944 E0.01955
G1 X75.873 Y104.328 E0.20985
G1 X76.442 Y104.322 E0.01928
G1 X72.067 Y99.946 E0.20947
G1 X72.644 Y99.948 E0.01955
G1 X77.012 Y104.316 E0.20908
G1 X77.582 Y104.309 E0.01928
G1 X73.222 Y99.949 E0.20870
G1 X73.799 Y99.951 E0.01955
G1 X78.151 Y104.303 E0.20832
G1 X78.721 Y104.297 E0.01928
G1 X74.377 Y99.953 E0.20793
G1 X74.954 Y99.954 E0.01955
G1 X79.290 Y104.290 E0.20755
G1 X79.860 Y104.284 E0.01928
G1 X75.532 Y99.956 E0.20717
G1 X76.110 Y99.958 E0.01955
G1 X80.429 Y104.278 E0.20678
G1 X80.999 Y104.271 E0.01928
G1 X76.687 Y99.959 E0.20640
G1 X77.265 Y99.961 E0.01955
G1 X81.568 Y104.265 E0.20602
G1 X82.138 Y104.259 E0.01928
G1 X77.842 Y99.963 E0.20564
G1 X78.420 Y99.964 E0.01955
G1 X82.708 Y104.252 E0.20525
G1 X83.277 Y104.246 E0.01928
G1 X78.997 Y99.966 E0.20487
G1 X79.575 Y99.968 E0.01955
G1 X83.847 Y104.239 E0.20449
G1 X84.416 Y104.233 E0.01928
G1 X80.153 Y99.969 E0.20410
G1 X80.730 Y99.971 E0.01955
G1 X84.986 Y104.227 E0.20372
G1 X85.555 Y104.220 E0.01928
G1 X81.308 Y99.973 E0.20334
G1 X81.885 Y99.974 E0.01955
G1 X86.125 Y104.214 E0.20295
G1 X86.695 Y104.208 E0.01928
G1 X82.463 Y99.976 E0.20257
G1 X83.040 Y99.978 E0.01955
G1 X87.264 Y104.201 E0.20219
G1 X87.834 Y104.195 E0.01928
G1 X83.618 Y99.979 E0.20180
G1 X84.195 Y99.981 E0.01955
G1 X88.403 Y104.189 E0.20142
G1 X88.973 Y104.182 E0.01928
G1 X84.773 Y99.983 E0.20104
G1 X85.351 Y99.984 E0.01955
G1 X89.542 Y104.176 E0.20066
G1 X90.112 Y104.170 E0.01928
G1 X85.928 Y99.986 E0.20027
G1 X86.506 Y99.988 E0.01955
G1 X90.681 Y104.163 E0.19989
G1 X91.251 Y104.157 E0.01928
G1 X87.083 Y99.989 E0.19951
G1 X87.661 Y99.991 E0.01955
G1 X91.821 Y104.151 E0.19912
G1 X92.390 Y104.144 E0.01928
G1 X88.238 Y99.993 E0.19874
G1 X88.816 Y99.994 E0.01955
G1 X92.960 Y104.138 E0.19836
G1 X93.529 Y104.132 E0.01928
G1 X89.394 Y99.996 E0.19797
G1 X89.971 Y99.998 E0.01955
G1 X94.099 Y104.125 E0.19759
G1 X94.668 Y104.119 E0.01928
G1 X90.549 Y99.999 E0.19721
G1 X91.126 Y100.001 E0.01955
G1 X95.238 Y104.113 E0.19682
G1 X95.807 Y104.106 E0.01928
G1 X91.704 Y100.003 E0.19644
G1 X92.281 Y100.004 E0.01955
G1 X96.377 Y104.100 E0.19606
G1 X96.947 Y104.094 E0.01928
G1 X92.859 Y100.006 E0.19567
G1 X93.436 Y100.008 E0.01955
G1 X97.516 Y104.087 E0.19529
G1 X98.086 Y104.081 E0.01928
G1 X94.014 Y100.009 E0.19491
G1 X94.592 Y100.011 E0.01955
G1 X98.655 Y104.075 E0.19453
G1 X99.225 Y104.068 E0.01928
G1 X95.169 Y100.013 E0.19414
G1 X95.747 Y100.014 E0.01955
G1 X99.794 Y104.062 E0.19376
G1 X100.364 Y104.056 E0.01928
G1 X96.324 Y100.016 E0.19338
G1 X96.902 Y100.018 E0.01955
G1 X100.934 Y104.049 E0.19299
G1 X101.503 Y104.043 E0.01928
G1 X97.479 Y100.019 E0.19261
G1 X98.057 Y100.021 E0.01955
G1 X102.073 Y104.037 E0.19223
G1 X102.642 Y104.030 E0.01928
G1 X98.635 Y100.023 E0.19184
G1 X99.212 Y100.024 E0.01955
G1 X103.212 Y104.024 E0.19146
G1 X103.781 Y104.018 E0.01928
G1 X99.790 Y100.026 E0.19108
G1 X100.367 Y100.028 E0.01955
G1 X104.351 Y104.011 E0.19069
G1 X104.920 Y104.005 E0.01928
G1 X100.945 Y100.029 E0.19031
G1 X101.522 Y100.031 E0.01955
G1 X105.490 Y103.999 E0.18993
G1 X106.060 Y103.992 E0.01928
G1 X102.100 Y100.033 E0.18955
G1 X102.677 Y100.034 E0.01955
G1 X106.629 Y103.986 E0.18916
G1 X107.199 Y103.980 E0.01928
G1 X103.255 Y100.036 E0.18878
G1 X103.833 Y100.038 E0.01955
G1 X107.768 Y103.973 E0.18840
G1 X108.338 Y103.967 E0.01928
G1 X104.410 Y100.039 E0.18801
G1 X104.988 Y100.041 E0.01955
G1 X108.907 Y103.961 E0.18763
G1 X109.477 Y103.954 E0.01928
G1 X105.565 Y100.043 E0.18725
G1 X106.143 Y100.044 E0.01955
G1 X110.046 Y103.948 E0.18686
G1 X110.616 Y103.942 E0.01928
G1 X106.720 Y100.046 E0.18648
G1 X107.298 Y100.048 E0.01955
G1 X111.186 Y103.935 E0.18610
G1 X111.755 Y103.929 E0.01928
G1 X107.876 Y100.049 E0.18571
G1 X108.453 Y100.051 E0.01955
G1 X112.325 Y103.923 E0.18533
G1 X112.894 Y103.916 E0.01928
G1 X109.031 Y100.053 E0.18495
G1 X109.608 Y100.054 E0.01955
G1 X113.464 Y103.910 E0.18457
G1 X114.033 Y103.904 E0.01928
G1 X110.186 Y100.056 E0.18418
G1 X110.763 Y100.058 E0.01955
G1 X114.603 Y103.897 E0.18380
G1 X115.173 Y103.891 E0.01928
G1 X111.341 Y100.059 E0.18342
G1 X111.918 Y100.061 E0.01955
G1 X115.742 Y103.885 E0.18303
G1 X116.312 Y103.878 E0.01928
G1 X112.496 Y100.063 E0.18265
G1 X113.074 Y100.064 E0.01955
G1 X116.881 Y103.872 E0.18227
G1 X117.451 Y103.866 E0.01928
G1 X113.651 Y100.066 E0.18188
G1 X114.229 Y100.068 E0.01955
G1 X118.020 Y103.859 E0.18150
G1 X118.590 Y103.853 E0.01928
G1 X114.806 Y100.069 E0.18112
G1 X115.384 Y100.071 E0.01955
G1 X119.159 Y103.847 E0.18073
G1 X119.729 Y103.840 E0.01928
G1 X115.961 Y100.073 E0.18035
G1 X116.539 Y100.074 E0.01955
G1 X120.299 Y103.834 E0.17997
G1 X120.868 Y103.828 E0.01928
G1 X117.117 Y100.076 E0.17958
G1 X117.694 Y100.078 E0.01955
G1 X121.438 Y103.821 E0.17920
G1 X122.007 Y103.815 E0.01928
G1 X118.272 Y100.079 E0.17882
G1 X118.849 Y100.081 E0.01955
G1 X122.577 Y103.809 E0.17844
G1 X123.146 Y103.802 E0.01928
G1 X119.427 Y100.083 E0.17805
G1 X120.004 Y100.084 E0.01955
G1 X123.716 Y103.796 E0.17767
G1 X124.285 Y103.790 E0.01928
G1 X120.582 Y100.086 E0.17729
G1 X121.159 Y100.088 E0.01955
G1 X124.855 Y103.783 E0.17690
G1 X125.425 Y103.777 E0.01928
G1 X121.737 Y100.089 E0.17652
G1 X122.315 Y100.091 E0.01955
G1 X125.994 Y103.771 E0.17614
G1 X126.564 Y103.764 E0.01928
G1 X122.892 Y100.093 E0.17575
G1 X123.470 Y100.094 E0.01955
G1 X127.133 Y103.758 E0.17537
G1 X127.703 Y103.752 E0.01928
G1 X124.047 Y100.096 E0.17499
G1 X124.625 Y100.098 E0.01955
G1 X128.272 Y103.745 E0.17460
G1 X128.842 Y103.739 E0.01928
G1 X125.202 Y100.099 E0.17422
G1 X125.780 Y100.101 E0.01955
G1 X129.412 Y103.733 E0.17384
G1 X129.981 Y103.726 E0.01928
G1 X126.358 Y100.103 E0.17346
G1 X126.935 Y100.104 E0.01955
G1 X130.551 Y103.720 E0.17307
G1 X131.120 Y103.714 E0.01928
G1 X127.513 Y100.106 E0.17269
G1 X128.090 Y100.108 E0.01955
G1 X131.690 Y103.707 E0.17231
G1 X132.259 Y103.701 E0.01928
G1 X128.668 Y100.109 E0.17192
G1 X129.245 Y100.111 E0.01955
G1 X132.829 Y103.694 E0.17154
G1 X133.398 Y103.688 E0.01928
G1 X129.823 Y100.113 E0.17116
G1 X130.401 Y100.114 E0.01955
G1 X133.968 Y103.682 E0.17077
G1 X134.538 Y103.675 E0.01928
G1 X130.978 Y100.116 E0.17039
G1 X131.556 Y100.118 E0.01955
G1 X135.107 Y103.669 E0.17001
G1 X135.677 Y103.663 E0.01928
G1 X132.133 Y100.119 E0.16962
G1 X132.711 Y100.121 E0.01955
G1 X136.246 Y103.656 E0.16924
G1 X136.816 Y103.650 E0.01928
G1 X133.288 Y100.123 E0.16886
G1 X133.866 Y100.124 E0.01955
G1 X137.385 Y103.644 E0.16848
G1 X137.955 Y103.637 E0.01928
G1 X134.443 Y100.126 E0.16809
G1 X135.021 Y100.128 E0.01955
G1 X138.524 Y103.631 E0.16771
G1 X139.094 Y103.625 E0.01928
G1 X135.599 Y100.129 E0.16733
G1 X136.176 Y100.131 E0.01955
G1 X139.664 Y103.618 E0.16694
G1 X140.233 Y103.612 E0.01928
G1 X136.754 Y100.133 E0.16656
G1 X137.331 Y100.134 E0.01955
G1 X140.803 Y103.606 E0.16618
G1 X141.372 Y103.599 E0.01928
G1 X137.909 Y100.136 E0.16579
G1 X138.486 Y100.138 E0.01955
G1 X141.942 Y103.593 E0.16541
G1 X142.511 Y103.587 E0.01928
G1 X139.064 Y100.139 E0.16503
G1 X139.642 Y100.141 E0.01955
G1 X143.081 Y103.580 E0.16464
G1 X143.651 Y103.574 E0.01928
G1 X140.219 Y100.143 E0.16426
G1 X140.797 Y100.144 E0.01955
G1 X144.220 Y103.568 E0.16388
G1 X144.790 Y103.561 E0.01928
G1 X141.374 Y100.146 E0.16349
G1 X141.952 Y100.148 E0.01955
G1 X145.359 Y103.555 E0.16311
G1 X145.929 Y103.549 E0.01928
G1 X142.529 Y100.149 E0.16273
G1 X143.107 Y100.151 E0.01955
G1 X146.498 Y103.542 E0.16235
G1 X147.068 Y103.536 E0.01928
G1 X143.684 Y100.153 E0.16196
G1 X144.262 Y100.154 E0.01955
G1 X147.637 Y103.530 E0.16158
G1 X148.207 Y103.523 E0.01928
G1 X144.840 Y100.156 E0.16120
G1 X145.417 Y100.158 E0.01955
G1 X148.777 Y103.517 E0.16081
G1 X149.346 Y103.511 E0.01928
G1 X145.995 Y100.159 E0.16043
G1 X146.572 Y100.161 E0.01955
G1 X149.916 Y103.504 E0.16005
G1 X150.485 Y103.498 E0.01928
G1 X147.150 Y100.163 E0.15966
G1 X147.727 Y100.164 E0.01955
G1 X151.055 Y103.492 E0.15928
G1 X151.624 Y103.485 E0.01928
G1 X148.305 Y100.166 E0.15890
G1 X148.883 Y100.168 E0.01955
G1 X152.194 Y103.479 E0.15851
G1 X152.763 Y103.473 E0.01928
G1 X149.460 Y100.169 E0.15813
G1 X150.038 Y100.171 E0.01955
G1 X153.333 Y103.466 E0.15775
G1 X153.903 Y103.460 E0.01928
G1 X150.615 Y100.173 E0.15737
G1 X151.193 Y100.174 E0.01955
G1 X154.472 Y103.454 E0.15698
G1 X155.042 Y103.447 E0.01928
G1 X151.770 Y100.176 E0.15660
G1 X152.348 Y100.178 E0.01955
G1 X155.611 Y103.441 E0.15622
G1 X156.181 Y103.435 E0.01928
G1 X152.925 Y100.179 E0.15583
G1 X153.503 Y100.181 E0.01955
G1 X156.750 Y103.428 E0.15545
G1 X157.320 Y103.422 E0.01928
G1 X154.081 Y100.183 E0.15507
G1 X154.658 Y100.184 E0.01955
G1 X157.890 Y103.416 E0.15468
G1 X158.459 Y103.409 E0.01928
G1 X155.236 Y100.186 E0.15430
G1 X155.813 Y100.188 E0.01955
G1 X159.029 Y103.403 E0.15392
G1 X159.598 Y103.397 E0.01928
G1 X156.391 Y100.189 E0.15353
G1 X156.968 Y100.191 E0.01955
G1 X160.168 Y103.390 E0.15315
G1 X160.737 Y103.384 E0.01928
G1 X157.546 Y100.193 E0.15277
G1 X158.124 Y100.194 E0.01955
G1 X161.307 Y103.378 E0.15239
G1 X161.876 Y103.371 E0.01928
G1 X158.701 Y100.196 E0.15200
G1 X159.279 Y100.198 E0.01955
G1 X162.446 Y103.365 E0.15162
G1 X163.016 Y103.359 E0.01928
G1 X159.856 Y100.199 E0.15124
G1 X160.434 Y100.201 E0.01955
G1 X163.585 Y103.352 E0.15085
G1 X164.155 Y103.346 E0.01928
G1 X161.011 Y100.203 E0.15047
G1 X161.589 Y100.204 E0.01955
G1 X164.724 Y103.340 E0.15009
G1 X165.294 Y103.333 E0.01928
G1 X162.166 Y100.206 E0.14970
G1 X162.744 Y100.208 E0.01955
G1 X165.863 Y103.327 E0.14932
G1 X166.433 Y103.321 E0.01928
G1 X163.322 Y100.209 E0.14894
G1 X163.899 Y100.211 E0.01955
G1 X167.002 Y103.314 E0.14855
G1 X167.572 Y103.308 E0.01928
G1 X164.477 Y100.213 E0.14817
G1 X165.054 Y100.214 E0.01955
G1 X168.142 Y103.302 E0.14779
G1 X168.711 Y103.295 E0.01928
G1 X165.632 Y100.216 E0.14741
G1 X166.209 Y100.218 E0.01955
G1 X169.281 Y103.289 E0.14702
G1 X169.850 Y103.283 E0.01928
G1 X166.787 Y100.219 E0.14664
G1 X167.365 Y100.221 E0.01955
G1 X170.420 Y103.276 E0.14626
G1 X170.989 Y103.270 E0.01928
G1 X167.942 Y100.223 E0.14587
G1 X168.520 Y100.224 E0.01955
G1 X171.559 Y103.264 E0.14549
G1 X172.129 Y103.257 E0.01928
G1 X169.097 Y100.226 E0.14511
G1 X169.675 Y100.228 E0.01955
G1 X172.698 Y103.251 E0.14472
G1 X173.268 Y103.245 E0.01928
G1 X170.252 Y100.229 E0.14434
G1 X170.830 Y100.231 E0.01955
G1 X173.837 Y103.238 E0.14396
G1 X174.407 Y103.232 E0.01928
G1 X171.407 Y100.233 E0.14357
G1 X171.985 Y100.234 E0.01955
G1 X174.976 Y103.226 E0.14319
G1 X175.546 Y103.219 E0.01928
G1 X172.563 Y100.236 E0.14281
G1 X173.140 Y100.238 E0.01955
G1 X176.115 Y103.213 E0.14242
G1 X176.685 Y103.207 E0.01928
G1 X173.718 Y100.239 E0.14204
G1 X174.295 Y100.241 E0.01955
G1 X177.255 Y103.200 E0.14166
G1 X177.824 Y103.194 E0.01928
G1 X174.873 Y100.243 E0.14128
G1 X175.450 Y100.244 E0.01955
G1 X178.394 Y103.188 E0.14089
G1 X178.963 Y103.181 E0.01928
G1 X176.028 Y100.246 E0.14051
G1 X176.606 Y100.248 E0.01955
G1 X179.533 Y103.175 E0.14013
G1 X180.102 Y103.168 E0.01928
G1 X177.183 Y100.249 E0.13974
G1 X177.761 Y100.251 E0.01955
G1 X180.672 Y103.162 E0.13936
G1 X181.241 Y103.156 E0.01928
G1 X178.338 Y100.253 E0.13898
G1 X178.916 Y100.254 E0.01955
G1 X181.811 Y103.149 E0.13859
G1 X182.381 Y103.143 E0.01928
G1 X179.493 Y100.256 E0.13821
G1 X180.071 Y100.258 E0.01955
G1 X182.950 Y103.137 E0.13783
G1 X183.520 Y103.130 E0.01928
G1 X180.648 Y100.259 E0.13744
G1 X181.226 Y100.261 E0.01955
G1 X184.089 Y103.124 E0.13705
G1 X184.654 Y103.113 E0.01911
G1 X181.804 Y100.263 E0.13643
G1 X182.381 Y100.264 E0.01955
G1 X185.218 Y103.101 E0.13581
G1 X185.783 Y103.090 E0.01911
G1 X182.959 Y100.266 E0.13519
G1 X183.536 Y100.268 E0.01955
G1 X186.347 Y103.079 E0.13457
G1 X186.912 Y103.067 E0.01911
G1 X184.114 Y100.270 E0.13392
G1 X184.697 Y100.277 E0.01973
G1 X187.477 Y103.056 E0.13305
G1 X188.041 Y103.045 E0.01911
G1 X185.280 Y100.284 E0.13218
G1 X185.863 Y100.290 E0.01973
G1 X188.606 Y103.033 E0.13131
G1 X189.170 Y103.022 E0.01911
G1 X186.445 Y100.297 E0.13044
G1 X187.028 Y100.304 E0.01973
G1 X189.735 Y103.011 E0.12957
G1 X190.300 Y103.000 E0.01911
G1 X187.611 Y100.311 E0.12870
G1 X188.194 Y100.318 E0.01973
G1 X190.864 Y102.988 E0.12783
G1 X191.429 Y102.977 E0.01911
G1 X188.777 Y100.325 E0.12696
G1 X189.359 Y100.332 E0.01973
G1 X191.993 Y102.966 E0.12609
G1 X192.558 Y102.954 E0.01911
G1 X189.942 Y100.338 E0.12522
G1 X190.525 Y100.345 E0.01973
G1 X193.124 Y102.945 E0.12443
G1 X193.694 Y102.939 E0.01930
G1 X191.108 Y100.352 E0.12383
G1 X191.690 Y100.359 E0.01973
G1 X194.265 Y102.933 E0.12323
G1 X194.835 Y102.928 E0.01930
G1 X192.273 Y100.366 E0.12262
G1 X192.856 Y100.373 E0.01973
G1 X195.405 Y102.922 E0.12202
G1 X195.975 Y102.916 E0.01930
G1 X193.434 Y100.375 E0.12166
G1 X194.011 Y100.376 E0.01953
G1 X196.545 Y102.910 E0.12134
G1 X197.115 Y102.905 E0.01930
G1 X194.587 Y100.377 E0.12101
G1 X195.164 Y100.378 E0.01953
G1 X197.686 Y102.899 E0.12069
G1 X198.256 Y102.893 E0.01930
G1 X195.741 Y100.379 E0.12037
G1 X196.318 Y100.380 E0.01953
G1 X198.826 Y102.888 E0.12004
G1 X199.396 Y102.882 E0.01930
G1 X196.895 Y100.381 E0.11972
G1 X197.472 Y100.382 E0.01953
G1 X199.966 Y102.876 E0.11940
G1 X200.537 Y102.870 E0.01930
G1 X198.049 Y100.383 E0.11907
G1 X198.626 Y100.384 E0.01953
G1 X201.107 Y102.865 E0.11875
G1 X201.677 Y102.859 E0.01930
G1 X199.203 Y100.385 E0.11843
G1 X199.780 Y100.386 E0.01953
G1 X202.247 Y102.853 E0.11810
G1 X202.817 Y102.847 E0.01930
G1 X200.357 Y100.387 E0.11778
G1 X200.934 Y100.388 E0.01953
G1 X203.387 Y102.842 E0.11746
G1 X203.958 Y102.836 E0.01930
G1 X201.511 Y100.389 E0.11713
G1 X202.088 Y100.390 E0.01953
G1 X204.528 Y102.830 E0.11681
G1 X205.098 Y102.825 E0.01930
G1 X202.665 Y100.391 E0.11649
G1 X203.241 Y100.392 E0.01953
G1 X205.668 Y102.819 E0.11616
G1 X206.238 Y102.813 E0.01930
G1 X203.818 Y100.393 E0.11584
G1 X204.395 Y100.394 E0.01953
G1 X206.808 Y102.807 E0.11552
G1 X207.379 Y102.802 E0.01930
G1 X204.972 Y100.395 E0.11519
G1 X205.549 Y100.396 E0.01953
G1 X207.949 Y102.796 E0.11487
G1 X208.519 Y102.790 E0.01930
G1 X206.126 Y100.397 E0.11455
G1 X206.703 Y100.398 E0.01953
G1 X209.089 Y102.785 E0.11422
G1 X209.659 Y102.779 E0.01930
G1 X207.280 Y100.399 E0.11390
G1 X207.857 Y100.400 E0.01953
G1 X210.230 Y102.773 E0.11358
G1 X210.800 Y102.767 E0.01930
G1 X208.434 Y100.401 E0.11325
G1 X209.011 Y100.403 E0.01953
G1 X211.370 Y102.762 E0.11293
G1 X211.940 Y102.756 E0.01930
G1 X209.588 Y100.404 E0.11261
G1 X210.165 Y100.405 E0.01953
G1 X212.376 Y102.616 E0.10587
G1 X212.889 Y102.553 E0.01748
G1 X210.742 Y100.406 E0.10278
G1 X211.318 Y100.407 E0.01953
G1 X213.518 Y102.606 E0.10529
G1 X213.883 Y102.736 E0.01311
G1 X214.221 Y102.733 E0.01143
G1 X211.895 Y100.408 E0.11130
G1 X212.002 Y100.408 E0.00361
G1 X212.391 Y100.552 E0.01403
G1 X212.642 Y100.578 E0.00854
G1 X214.791 Y102.727 E0.10287
G1 X215.361 Y102.721 E0.01930
G1 X213.219 Y100.579 E0.10255
G1 X213.507 Y100.545 E0.00984
G1 X213.695 Y100.480 E0.00674
G1 X215.931 Y102.716 E0.10702
G1 X216.501 Y102.710 E0.01930
G1 X214.203 Y100.412 E0.10999
G1 X214.780 Y100.413 E0.01953
G1 X217.071 Y102.704 E0.10966
G1 X217.641 Y102.698 E0.01930
G1 X215.357 Y100.414 E0.10933
G1 X215.934 Y100.415 E0.01953
G1 X218.154 Y102.635 E0.10625
G1 X218.399 Y102.550 E0.00879
G1 X218.620 Y102.525 E0.00752
G1 X216.511 Y100.416 E0.10095
G1 X217.088 Y100.417 E0.01953
G1 X219.182 Y102.511 E0.10023
G1 X219.515 Y102.547 E0.01135
G1 X219.879 Y102.675 E0.01303
G1 X219.922 Y102.675 E0.00146
G1 X217.665 Y100.419 E0.10802
G1 X218.007 Y100.419 E0.01155
G1 X218.378 Y100.556 E0.01341
G1 X220.492 Y102.669 E0.10117
G1 X221.062 Y102.663 E0.01930
G1 X219.010 Y100.612 E0.09821
G1 X219.523 Y100.548 E0.01748
G1 X221.632 Y102.658 E0.10097
G1 X222.202 Y102.652 E0.01930
G1 X219.973 Y100.423 E0.10670
G1 X220.550 Y100.424 E0.01953
G1 X222.772 Y102.646 E0.10637
G1 X223.342 Y102.640 E0.01930
G1 X221.127 Y100.425 E0.10604
G1 X221.704 Y100.426 E0.01953
G1 X223.913 Y102.635 E0.10571
G1 X224.020 Y102.634 E0.00365
G1 X224.360 Y102.506 E0.01227
G1 X222.281 Y100.427 E0.09950
G1 X222.858 Y100.428 E0.01953
G1 X224.869 Y102.439 E0.09625
G1 X224.957 Y102.429 E0.00301
G1 X225.493 Y102.487 E0.01823
G1 X223.435 Y100.429 E0.09849
G1 X224.011 Y100.431 E0.01950
G1 X226.193 Y102.612 E0.10442
G1 X226.763 Y102.606 E0.01930
G1 X224.765 Y100.608 E0.09563
G1 X224.950 Y100.627 E0.00627
G1 X225.318 Y100.584 E0.01254
G1 X227.333 Y102.600 E0.09648
G1 X227.903 Y102.594 E0.01930
G1 X225.778 Y100.468 E0.10176
G1 X225.865 Y100.434 E0.00317
G1 X226.320 Y100.435 E0.01541
G1 X228.474 Y102.588 E0.10308
G1 X229.044 Y102.583 E0.01930
G1 X226.897 Y100.436 E0.10276
G1 X227.474 Y100.437 E0.01953
G1 X229.614 Y102.577 E0.10243
G1 X230.024 Y102.573 E0.01387
G1 X230.136 Y102.524 E0.00416
G1 X228.051 Y100.438 E0.09982
G1 X228.628 Y100.439 E0.01953
G1 X230.600 Y102.411 E0.09438
G1 X230.956 Y102.371 E0.01215
G1 X231.157 Y102.392 E0.00682
G1 X229.205 Y100.440 E0.09342
G1 X229.782 Y100.442 E0.01953
G1 X231.894 Y102.554 E0.10111
G1 X232.464 Y102.548 E0.01930
G1 X230.506 Y100.590 E0.09372
G1 X230.949 Y100.636 E0.01507
G1 X231.110 Y100.618 E0.00548
G1 X233.035 Y102.542 E0.09212
G1 X233.605 Y102.536 E0.01930
G1 X231.606 Y100.538 E0.09567
G1 X231.863 Y100.445 E0.00923
G1 X232.090 Y100.446 E0.00769
G1 X234.175 Y102.531 E0.09979
G1 X234.745 Y102.525 E0.01930
G1 X232.667 Y100.447 E0.09947
G1 X233.244 Y100.448 E0.01953
G1 X235.315 Y102.519 E0.09914
G1 X235.885 Y102.513 E0.01930
G1 X233.821 Y100.449 E0.09881
G1 X234.398 Y100.450 E0.01953
G1 X236.017 Y102.070 E0.07753
G1 X236.015 Y101.491 E0.01957
G1 X234.975 Y100.451 E0.04979
G1 X235.552 Y100.452 E0.01953
G1 X236.197 Y101.097 E0.03086
M204 S1000
G1 F8640.000
G1 X235.552 Y100.452 E-0.21054
G1 X234.975 Y100.451 E-0.13323
G1 X236.015 Y101.491 E-0.33967
G1 X236.016 Y101.823 E-0.07656
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X67.924 Y128.476
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.239 Y127.791 E0.03512
G1 X66.915 Y128.083 E0.01581
G1 X67.355 Y128.523 E0.02255
G1 X66.924 Y128.709 E0.01698
G1 X66.590 Y128.375 E0.01711
G1 X66.266 Y128.667 E0.01581
G1 X66.516 Y128.917 E0.01282
G1 X66.209 Y129.226 E0.01579
G1 X65.942 Y128.959 E0.01370
G1 X65.618 Y129.250 E0.01581
G1 X65.902 Y129.535 E0.01459
G1 X65.608 Y129.857 E0.01580
G1 X65.293 Y129.542 E0.01614
G1 X64.969 Y129.834 E0.01581
G1 X65.461 Y130.326 E0.02518
M204 S1000
G1 F8640.000
G1 X64.969 Y129.834 E-0.16046
G1 X65.293 Y129.542 E-0.10074
G1 X65.608 Y129.857 E-0.10288
G1 X65.902 Y129.535 E-0.10071
G1 X65.618 Y129.250 E-0.09300
G1 X65.942 Y128.959 E-0.10074
G1 X66.209 Y129.226 E-0.08734
G1 X66.252 Y129.183 E-0.01412
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X64.246 Y128.983
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.748 Y129.485 E0.02404
G1 X65.051 Y129.212 E0.01380
G1 X64.160 Y128.321 E0.04269
G1 X63.722 Y127.307 E0.03738
G1 X65.355 Y128.940 E0.07816
G1 X65.658 Y128.667 E0.01380
G1 X63.284 Y126.293 E0.11363
G1 X62.958 Y125.539 E0.02779
G1 X63.061 Y125.495 E0.00380
G1 X65.961 Y128.394 E0.13879
G1 X66.264 Y128.121 E0.01380
G1 X62.978 Y124.836 E0.15727
G1 X62.544 Y123.825 E0.03723
G1 X66.567 Y127.848 E0.19258
G1 X66.845 Y127.581 E0.01306
G1 X66.824 Y127.530 E0.00187
G1 X62.109 Y122.815 E0.22571
G1 X61.675 Y121.804 E0.03723
G1 X66.988 Y127.117 E0.25433
G1 X67.248 Y127.000 E0.00968
G1 X67.098 Y126.652 E0.01282
G1 X61.240 Y120.794 E0.28042
G1 X60.805 Y119.783 E0.03723
G1 X66.660 Y125.638 E0.28026
G1 X66.222 Y124.624 E0.03738
G1 X60.371 Y118.773 E0.28009
G1 X59.936 Y117.762 E0.03723
G1 X65.245 Y123.071 E0.25411
G1 X64.803 Y122.054 E0.03753
G1 X59.502 Y116.752 E0.25378
G1 X59.067 Y115.742 E0.03723
G1 X64.362 Y121.036 E0.25346
G1 X63.921 Y120.019 E0.03753
G1 X58.633 Y114.731 E0.25314
G1 X58.198 Y113.721 E0.03723
G1 X63.479 Y119.002 E0.25282
G1 X63.038 Y117.985 E0.03753
G1 X57.764 Y112.710 E0.25250
G1 X57.329 Y111.700 E0.03723
G1 X62.597 Y116.968 E0.25217
G1 X62.156 Y115.950 E0.03753
G1 X56.894 Y110.689 E0.25185
G1 X56.460 Y109.679 E0.03723
G1 X61.714 Y114.933 E0.25153
G1 X61.273 Y113.916 E0.03753
G1 X56.025 Y108.668 E0.25121
G1 X55.591 Y107.658 E0.03723
G1 X60.832 Y112.899 E0.25089
G1 X60.390 Y111.882 E0.03753
G1 X55.156 Y106.647 E0.25056
G1 X54.722 Y105.637 E0.03723
G1 X60.302 Y111.217 E0.26712
M204 S1000
G1 F8640.000
G1 X57.974 Y108.890 E-0.76000
M73 Q30 S305
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X188.889 Y142.132
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X195.146 Y140.954 E0.21550
G1 X195.027 Y140.323 E0.02174
G1 X230.347 Y133.673 E1.21652
G1 X231.380 Y139.378 E0.19626
G1 X230.189 Y139.585 E0.04091
G1 X230.054 Y138.797 E0.02708
G1 X228.004 Y139.153 E0.07043
G1 X226.717 Y139.377 E0.04419
G1 X226.856 Y140.165 E0.02708
G1 X226.190 Y140.281 E0.02289
G1 X226.054 Y139.492 E0.02708
G1 X222.188 Y140.164 E0.13283
G1 X222.325 Y140.952 E0.02708
G1 X221.108 Y141.164 E0.04179
G1 X220.971 Y140.376 E0.02708
G1 X219.215 Y140.681 E0.06036
G1 X219.352 Y141.469 E0.02708
G1 X218.136 Y141.680 E0.04176
G1 X218.000 Y140.892 E0.02708
G1 X214.317 Y141.532 E0.12654
G1 X211.933 Y141.947 E0.08190
G1 X212.071 Y142.735 E0.02708
G1 X189.805 Y146.605 E0.76498
G1 X189.739 Y146.448 E0.00576
G1 X189.564 Y145.841 E0.02139
G1 X188.900 Y142.191 E0.12555
M204 S1000
G1 F8640.000
G1 X192.129 Y141.552 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X229.721 Y139.268
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X227.189 Y139.708 E0.08701
G1 X227.328 Y140.496 E0.02708
G1 X225.858 Y140.752 E0.05051
G1 X225.722 Y139.963 E0.02708
G1 X224.888 Y140.108 E0.02867
G1 X222.659 Y140.496 E0.07659
G1 X222.796 Y141.284 E0.02708
G1 X220.777 Y141.635 E0.06934
G1 X220.640 Y140.846 E0.02708
M73 P30 R302
G1 X219.685 Y141.012 E0.03280
G1 X219.822 Y141.801 E0.02708
G1 X217.804 Y142.151 E0.06934
G1 X217.668 Y141.363 E0.02708
G1 X215.398 Y141.758 E0.07799
G1 X215.536 Y142.546 E0.02708
G1 X214.850 Y142.665 E0.02359
G1 X214.713 Y141.877 E0.02708
G1 X214.386 Y141.933 E0.01123
G1 X212.404 Y142.278 E0.06811
G1 X212.542 Y143.066 E0.02708
G1 X189.554 Y147.062 E0.78977
G1 X189.354 Y146.583 E0.01755
G1 X189.167 Y145.934 E0.02288
G1 X188.301 Y141.175 E0.16371
G1 X188.669 Y141.106 E0.01267
G1 X188.789 Y141.737 E0.02174
G1 X190.519 Y141.411 E0.05957
G1 X194.671 Y140.629 E0.14301
G1 X194.552 Y139.998 E0.02174
G1 X230.674 Y133.197 E1.24418
G1 X231.853 Y139.709 E0.22401
G1 X229.857 Y140.056 E0.06859
G1 X229.732 Y139.327 E0.02505
M204 S1000
G1 X229.506 Y138.931 F10800.000
G1 F8640.000
G1 X227.189 Y139.708 E-0.59365
G1 X227.314 Y140.418 E-0.16635
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X230.346 Y138.533
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.114 Y139.301 E0.04294
M204 S1000
G1 F8640.000
G1 X230.346 Y138.533 E-0.25079
G1 E-0.54921 F2100.00000
G1 Z2.400 F10800.000
G1 X230.431 Y134.824
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.710 Y134.104 E0.03450
G1 X229.225 Y134.195 E0.01673
G1 X230.331 Y135.302 E0.05298
G1 X230.459 Y136.007 E0.02425
G1 X228.739 Y134.287 E0.08235
G1 X228.253 Y134.378 E0.01673
G1 X230.587 Y136.712 E0.11171
G1 X230.714 Y137.417 E0.02425
G1 X227.767 Y134.470 E0.14108
G1 X227.281 Y134.561 E0.01673
G1 X230.749 Y138.029 E0.16601
G1 X230.427 Y138.086 E0.01110
G1 X230.345 Y138.202 E0.00480
G1 X226.796 Y134.652 E0.16992
G1 X226.310 Y134.744 E0.01673
G1 X230.006 Y138.441 E0.17695
G1 X229.962 Y138.503 E0.00259
G1 X229.561 Y138.573 E0.01378
G1 X225.824 Y134.835 E0.17890
G1 X225.338 Y134.927 E0.01673
G1 X229.070 Y138.658 E0.17862
G1 X228.578 Y138.744 E0.01690
G1 X224.852 Y135.018 E0.17833
G1 X224.367 Y135.110 E0.01673
G1 X228.086 Y138.829 E0.17804
G1 X227.594 Y138.915 E0.01689
G1 X223.881 Y135.201 E0.17776
G1 X223.395 Y135.293 E0.01673
G1 X227.103 Y139.000 E0.17747
G1 X226.787 Y139.055 E0.01083
G1 X226.752 Y138.854 E0.00689
G1 X226.435 Y138.910 E0.01091
G1 X222.909 Y135.384 E0.16876
G1 X222.424 Y135.476 E0.01673
G1 X225.943 Y138.995 E0.16848
G1 X225.845 Y139.012 E0.00339
G1 X225.879 Y139.213 E0.00688
G1 X225.627 Y139.257 E0.00866
G1 X221.938 Y135.567 E0.17662
G1 X221.452 Y135.659 E0.01673
G1 X225.135 Y139.342 E0.17633
G1 X224.644 Y139.428 E0.01690
G1 X220.966 Y135.750 E0.17604
G1 X220.480 Y135.841 E0.01673
G1 X224.152 Y139.513 E0.17575
G1 X223.660 Y139.598 E0.01690
G1 X219.995 Y135.933 E0.17547
G1 X219.509 Y136.024 E0.01673
G1 X223.168 Y139.684 E0.17518
G1 X222.677 Y139.769 E0.01690
G1 X219.023 Y136.116 E0.17489
G1 X218.537 Y136.207 E0.01673
G1 X222.185 Y139.855 E0.17461
G1 X221.835 Y139.916 E0.01203
G1 X221.870 Y140.117 E0.00691
G1 X218.051 Y136.299 E0.18278
G1 X217.566 Y136.390 E0.01673
G1 X221.893 Y140.718 E0.20715
G1 X221.401 Y140.803 E0.01690
G1 X221.121 Y140.523 E0.01341
M204 S1000
G1 X220.868 Y140.270 F10800.000
M204 S1250
G1 F4800.000
G1 X217.080 Y136.482 E0.18133
G1 X216.594 Y136.573 E0.01673
G1 X220.218 Y140.197 E0.17346
G1 X219.726 Y140.282 E0.01690
G1 X216.108 Y136.665 E0.17317
G1 X215.622 Y136.756 E0.01673
G1 X219.234 Y140.368 E0.17289
G1 X218.862 Y140.433 E0.01280
G1 X218.891 Y140.602 E0.00582
G1 X215.137 Y136.848 E0.17972
G1 X214.651 Y136.939 E0.01673
G1 X218.942 Y141.230 E0.20543
G1 X218.451 Y141.316 E0.01690
G1 X218.369 Y141.234 E0.00391
G1 X218.249 Y140.539 E0.02388
G1 X217.759 Y140.624 E0.01684
G1 X214.165 Y137.030 E0.17203
G1 X213.679 Y137.122 E0.01673
G1 X217.267 Y140.710 E0.17174
G1 X216.775 Y140.795 E0.01690
G1 X213.194 Y137.213 E0.17146
G1 X212.708 Y137.305 E0.01673
G1 X216.283 Y140.881 E0.17117
G1 X215.792 Y140.966 E0.01690
G1 X212.222 Y137.396 E0.17088
G1 X211.736 Y137.488 E0.01673
G1 X215.458 Y141.210 E0.17818
M204 S1000
G1 F8640.000
G1 X213.131 Y138.883 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X215.158 Y142.405
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X215.021 Y141.617 E0.01922
G1 X214.479 Y141.380 F10800.000
M204 S1250
G1 F4800.000
G1 X212.442 Y139.344 E0.09853
G1 X212.186 Y139.163 E0.01074
G1 X212.132 Y139.151 E0.00189
G1 X211.736 Y139.219 E0.01374
G1 X213.825 Y141.308 E0.10104
G1 X213.329 Y141.394 E0.01721
G1 X211.240 Y139.306 E0.10104
G1 X210.745 Y139.392 E0.01721
G1 X212.833 Y141.480 E0.10104
G1 X212.338 Y141.566 E0.01721
G1 X210.249 Y139.478 E0.10104
G1 X209.753 Y139.564 E0.01721
G1 X211.842 Y141.653 E0.10104
G1 X211.579 Y141.698 E0.00912
G1 X211.637 Y142.030 E0.01151
G1 X209.258 Y139.650 E0.11512
G1 X208.762 Y139.736 E0.01721
G1 X211.542 Y142.517 E0.13450
G1 X211.047 Y142.603 E0.01721
G1 X208.266 Y139.822 E0.13450
G1 X207.771 Y139.909 E0.01721
G1 X210.551 Y142.689 E0.13450
G1 X210.056 Y142.775 E0.01721
G1 X207.275 Y139.995 E0.13450
G1 X206.780 Y140.081 E0.01721
G1 X209.560 Y142.861 E0.13450
G1 X209.064 Y142.947 E0.01721
G1 X206.284 Y140.167 E0.13450
G1 X206.061 Y140.206 E0.00775
G1 X206.014 Y140.235 E0.00188
G1 X205.913 Y140.378 E0.00599
G1 X208.569 Y143.034 E0.12845
G1 X208.073 Y143.120 E0.01721
G1 X205.673 Y140.720 E0.11610
G1 X205.433 Y141.061 E0.01428
G1 X207.577 Y143.206 E0.10374
G1 X207.082 Y143.292 E0.01721
G1 X205.192 Y141.403 E0.09139
G1 X204.952 Y141.744 E0.01428
G1 X206.586 Y143.378 E0.07904
G1 X206.090 Y143.464 E0.01721
G1 X204.712 Y142.086 E0.06669
G1 X204.471 Y142.427 E0.01428
G1 X205.595 Y143.550 E0.05434
G1 X205.099 Y143.637 E0.01721
G1 X204.311 Y142.848 E0.03813
M204 S1000
G1 F8640.000
G1 X205.099 Y143.637 E-0.25739
G1 X205.595 Y143.550 E-0.11616
G1 X204.471 Y142.427 E-0.36682
G1 X204.520 Y142.358 E-0.01963
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X213.456 Y139.785
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.250 Y137.579 E0.10560
G1 X210.765 Y137.671 E0.01673
G1 X211.876 Y138.782 E0.05319
G1 X211.384 Y138.867 E0.01690
G1 X210.279 Y137.762 E0.05290
G1 X209.793 Y137.854 E0.01673
G1 X210.892 Y138.953 E0.05262
G1 X210.400 Y139.038 E0.01690
G1 X209.307 Y137.945 E0.05233
G1 X208.821 Y138.037 E0.01673
G1 X209.909 Y139.124 E0.05204
G1 X209.417 Y139.209 E0.01690
G1 X208.336 Y138.128 E0.05176
G1 X207.850 Y138.220 E0.01673
G1 X208.925 Y139.295 E0.05147
G1 X208.433 Y139.380 E0.01690
G1 X207.364 Y138.311 E0.05119
G1 X206.878 Y138.402 E0.01673
G1 X207.942 Y139.466 E0.05090
G1 X207.450 Y139.551 E0.01690
G1 X206.392 Y138.494 E0.05061
G1 X205.907 Y138.585 E0.01673
G1 X206.958 Y139.637 E0.05033
G1 X206.466 Y139.722 E0.01690
G1 X205.421 Y138.677 E0.05004
G1 X204.935 Y138.768 E0.01673
G1 X205.974 Y139.808 E0.04975
G1 X205.911 Y139.819 E0.00217
G1 X205.728 Y139.935 E0.00734
G1 X205.644 Y140.054 E0.00495
G1 X204.449 Y138.860 E0.05718
G1 X203.964 Y138.951 E0.01673
G1 X205.405 Y140.393 E0.06902
G1 X205.167 Y140.732 E0.01402
G1 X203.478 Y139.043 E0.08086
G1 X202.992 Y139.134 E0.01673
G1 X204.928 Y141.071 E0.09270
G1 X204.690 Y141.409 E0.01402
G1 X202.506 Y139.226 E0.10454
G1 X202.020 Y139.317 E0.01673
G1 X204.451 Y141.748 E0.11637
G1 X204.213 Y142.087 E0.01402
G1 X201.535 Y139.409 E0.12821
G1 X201.049 Y139.500 E0.01673
G1 X204.028 Y142.479 E0.14261
G1 X204.139 Y143.167 E0.02359
G1 X200.563 Y139.591 E0.17118
G1 X200.077 Y139.683 E0.01673
G1 X204.189 Y143.795 E0.19683
G1 X203.697 Y143.880 E0.01690
G1 X199.591 Y139.774 E0.19655
G1 X199.106 Y139.866 E0.01673
G1 X203.206 Y143.966 E0.19626
G1 X202.714 Y144.051 E0.01690
G1 X198.620 Y139.957 E0.19597
G1 X198.134 Y140.049 E0.01673
G1 X202.222 Y144.137 E0.19569
G1 X201.730 Y144.222 E0.01690
G1 X197.648 Y140.140 E0.19540
G1 X197.163 Y140.232 E0.01673
G1 X201.238 Y144.308 E0.19511
G1 X200.747 Y144.393 E0.01690
G1 X196.677 Y140.323 E0.19483
G1 X196.191 Y140.415 E0.01673
G1 X200.255 Y144.479 E0.19454
G1 X199.763 Y144.564 E0.01690
G1 X195.705 Y140.506 E0.19425
G1 X195.384 Y140.567 E0.01107
G1 X195.429 Y140.807 E0.00829
G1 X199.271 Y144.650 E0.18393
G1 X198.780 Y144.735 E0.01690
G1 X195.284 Y141.239 E0.16735
G1 X194.798 Y141.330 E0.01673
G1 X198.288 Y144.821 E0.16707
G1 X197.796 Y144.906 E0.01690
G1 X194.312 Y141.422 E0.16678
G1 X193.826 Y141.513 E0.01673
G1 X197.304 Y144.991 E0.16649
G1 X196.813 Y145.077 E0.01690
G1 X193.340 Y141.605 E0.16621
G1 X192.855 Y141.696 E0.01673
G1 X196.321 Y145.162 E0.16592
G1 X195.829 Y145.248 E0.01690
G1 X192.369 Y141.788 E0.16563
G1 X191.883 Y141.879 E0.01673
G1 X195.337 Y145.333 E0.16535
G1 X194.845 Y145.419 E0.01690
G1 X191.397 Y141.971 E0.16506
G1 X190.911 Y142.062 E0.01673
G1 X194.354 Y145.504 E0.16477
G1 X193.862 Y145.590 E0.01690
G1 X190.426 Y142.154 E0.16449
G1 X189.940 Y142.245 E0.01673
G1 X193.370 Y145.675 E0.16420
G1 X192.878 Y145.761 E0.01690
G1 X189.454 Y142.337 E0.16392
G1 X189.244 Y142.376 E0.00723
G1 X189.317 Y142.777 E0.01378
G1 X192.387 Y145.846 E0.14694
G1 X191.895 Y145.932 E0.01690
G1 X189.445 Y143.482 E0.11725
G1 X189.574 Y144.188 E0.02428
G1 X191.403 Y146.017 E0.08757
G1 X190.911 Y146.103 E0.01690
G1 X189.702 Y144.894 E0.05788
G1 X189.831 Y145.599 E0.02428
G1 X190.578 Y146.347 E0.03577
M204 S1000
G1 F8640.000
G1 X189.831 Y145.599 E-0.24404
G1 X189.702 Y144.894 E-0.16561
G1 X190.775 Y145.966 E-0.35035
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X226.488 Y140.022
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.351 Y139.234 E0.01782
G1 F8640.000
G1 X226.488 Y140.022 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z2.400 F10800.000
G1 X188.981 Y151.661
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.011 Y177.574 E0.96703
G1 X234.788 Y177.338 E1.14337
G1 X234.788 Y183.136 E0.19625
G1 X233.418 Y183.126 E0.04639
G1 X233.424 Y182.326 E0.02708
G1 X231.579 Y182.313 E0.06243
G1 X231.573 Y183.113 E0.02708
G1 X231.485 Y183.113 E0.00300
G1 X231.491 Y182.313 E0.02708
G1 X227.078 Y182.282 E0.14935
G1 X227.072 Y183.082 E0.02708
G1 X222.241 Y183.048 E0.16356
G1 X222.246 Y182.248 E0.02707
G1 X220.492 Y182.236 E0.05938
G1 X220.486 Y183.036 E0.02708
G1 X218.320 Y183.021 E0.07335
G1 X218.325 Y182.221 E0.02708
G1 X216.571 Y182.208 E0.05938
G1 X216.565 Y183.008 E0.02707
G1 X202.344 Y182.909 E0.48140
G1 X202.349 Y182.109 E0.02708
G1 X200.303 Y182.095 E0.06925
G1 X200.298 Y182.895 E0.02708
G1 X199.425 Y182.888 E0.02953
G1 X199.431 Y182.088 E0.02708
G1 X197.361 Y182.074 E0.07006
G1 X197.355 Y182.874 E0.02708
G1 X68.308 Y181.970 E4.36822
G1 X59.423 Y181.829 E0.30078
G1 X40.267 Y181.715 E0.64842
G1 X40.183 Y181.659 E0.00342
G1 X39.906 Y181.565 E0.00991
G1 X39.415 Y181.511 E0.01673
G1 X38.923 Y181.567 E0.01673
G1 X38.647 Y181.661 E0.00990
G1 X38.582 Y181.705 E0.00266
G1 X34.263 Y181.679 E0.14619
G1 X34.183 Y181.626 E0.00325
G1 X33.906 Y181.532 E0.00991
G1 X33.414 Y181.478 E0.01673
G1 X32.923 Y181.533 E0.01673
G1 X32.647 Y181.628 E0.00990
G1 X32.586 Y181.669 E0.00249
G1 X28.258 Y181.643 E0.14648
G1 X28.183 Y181.593 E0.00307
G1 X27.906 Y181.499 E0.00990
G1 X27.414 Y181.445 E0.01673
G1 X26.923 Y181.500 E0.01673
G1 X26.647 Y181.595 E0.00988
G1 X26.590 Y181.633 E0.00233
G1 X22.255 Y181.607 E0.14672
G1 X22.180 Y181.557 E0.00306
G1 X21.904 Y181.464 E0.00986
G1 X21.415 Y181.411 E0.01665
G1 X20.925 Y181.465 E0.01669
G1 X20.649 Y181.559 E0.00985
G1 X20.591 Y181.597 E0.00235
G1 X16.047 Y181.570 E0.15382
G1 X16.047 Y178.904 E0.09023
G1 X20.591 Y178.877 E0.15382
G1 X20.649 Y178.915 E0.00235
G1 X20.925 Y179.008 E0.00985
G1 X21.415 Y179.063 E0.01669
G1 X21.904 Y179.009 E0.01665
G1 X22.180 Y178.917 E0.00986
G1 X22.255 Y178.867 E0.00306
G1 X26.590 Y178.841 E0.14671
G1 X26.647 Y178.879 E0.00233
G1 X26.923 Y178.974 E0.00988
G1 X27.414 Y179.029 E0.01673
G1 X27.906 Y178.975 E0.01673
G1 X28.183 Y178.881 E0.00990
G1 X28.258 Y178.831 E0.00307
G1 X32.586 Y178.805 E0.14648
G1 X32.647 Y178.846 E0.00249
G1 X32.923 Y178.940 E0.00990
G1 X33.414 Y178.996 E0.01673
G1 X33.906 Y178.942 E0.01673
G1 X34.183 Y178.848 E0.00991
G1 X34.263 Y178.795 E0.00325
G1 X38.582 Y178.769 E0.14619
G1 X38.647 Y178.812 E0.00266
G1 X38.923 Y178.907 E0.00990
G1 X39.415 Y178.962 E0.01673
G1 X39.906 Y178.909 E0.01673
G1 X40.183 Y178.815 E0.00991
G1 X40.267 Y178.759 E0.00342
G1 X59.423 Y178.645 E0.64842
G1 X68.308 Y178.504 E0.30078
G1 X197.336 Y177.600 E4.36755
G1 X185.869 Y153.120 E0.91503
G1 X185.621 Y153.236 E0.00926
G1 X183.451 Y148.582 E0.17382
G1 X184.979 Y147.869 E0.05709
G1 X185.783 Y147.016 E0.03967
G1 X186.629 Y145.930 E0.04658
G1 X189.244 Y151.538 E0.20944
G1 X189.035 Y151.636 E0.00781
M204 S1000
G1 F8640.000
G1 X190.415 Y154.624 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X201.270 Y177.165
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.195 Y176.928 E1.14838
G1 X235.195 Y183.546 E0.22401
G1 X233.008 Y183.531 E0.07406
G1 X233.014 Y182.731 E0.02708
G1 X231.983 Y182.723 E0.03487
G1 X231.977 Y183.523 E0.02708
G1 X231.075 Y183.517 E0.03056
G1 X231.081 Y182.717 E0.02708
G1 X227.482 Y182.692 E0.12180
G1 X227.476 Y183.492 E0.02708
G1 X221.831 Y183.452 E0.19111
G1 X221.836 Y182.652 E0.02708
G1 X220.896 Y182.646 E0.03182
G1 X220.891 Y183.446 E0.02708
G1 X217.910 Y183.425 E0.10091
G1 X217.915 Y182.625 E0.02708
G1 X216.975 Y182.618 E0.03182
G1 X216.970 Y183.418 E0.02708
G1 X201.934 Y183.313 E0.50896
G1 X201.939 Y182.513 E0.02708
G1 X200.707 Y182.504 E0.04170
G1 X200.702 Y183.304 E0.02708
G1 X199.015 Y183.293 E0.05708
G1 X199.021 Y182.493 E0.02708
G1 X197.765 Y182.484 E0.04251
G1 X197.760 Y183.284 E0.02708
G1 X68.303 Y182.377 E4.38206
G1 X59.419 Y182.236 E0.30077
G1 X40.142 Y182.122 E0.65248
G1 X40.001 Y182.027 E0.00574
G1 X39.817 Y181.965 E0.00658
G1 X39.415 Y181.921 E0.01369
G1 X39.013 Y181.966 E0.01369
G1 X38.829 Y182.029 E0.00658
G1 X38.704 Y182.113 E0.00509
G1 X34.138 Y182.086 E0.15457
G1 X34.001 Y181.994 E0.00557
G1 X33.817 Y181.932 E0.00658
G1 X33.415 Y181.888 E0.01369
G1 X33.013 Y181.933 E0.01369
G1 X32.829 Y181.996 E0.00658
G1 X32.708 Y182.077 E0.00492
G1 X28.134 Y182.050 E0.15486
G1 X28.001 Y181.961 E0.00539
G1 X27.817 Y181.898 E0.00658
G1 X27.415 Y181.855 E0.01369
G1 X27.013 Y181.900 E0.01369
G1 X26.829 Y181.963 E0.00658
G1 X26.712 Y182.041 E0.00477
G1 X22.132 Y182.013 E0.15504
G1 X22.000 Y181.926 E0.00536
G1 X21.816 Y181.864 E0.00656
G1 X21.415 Y181.821 E0.01365
G1 X21.013 Y181.865 E0.01369
G1 X20.830 Y181.927 E0.00656
G1 X20.713 Y182.005 E0.00475
G1 X15.640 Y181.974 E0.17171
G1 X15.640 Y178.499 E0.11762
G1 X20.713 Y178.469 E0.17171
G1 X20.830 Y178.547 E0.00475
G1 X21.013 Y178.609 E0.00656
G1 X21.415 Y178.653 E0.01369
G1 X21.816 Y178.610 E0.01365
G1 X22.000 Y178.548 E0.00656
G1 X22.132 Y178.460 E0.00536
G1 X26.712 Y178.433 E0.15503
G1 X26.829 Y178.511 E0.00477
G1 X27.013 Y178.574 E0.00658
G1 X27.415 Y178.619 E0.01369
G1 X27.817 Y178.575 E0.01369
G1 X28.001 Y178.513 E0.00658
G1 X28.134 Y178.424 E0.00539
G1 X32.708 Y178.397 E0.15486
G1 X32.829 Y178.478 E0.00492
G1 X33.013 Y178.541 E0.00658
G1 X33.415 Y178.586 E0.01369
G1 X33.817 Y178.542 E0.01369
G1 X34.001 Y178.480 E0.00658
G1 X34.138 Y178.388 E0.00557
G1 X38.704 Y178.361 E0.15457
G1 X38.829 Y178.445 E0.00509
G1 X39.013 Y178.508 E0.00658
G1 X39.415 Y178.553 E0.01369
G1 X39.817 Y178.509 E0.01369
G1 X40.001 Y178.446 E0.00658
G1 X40.142 Y178.352 E0.00574
G1 X59.419 Y178.238 E0.65249
G1 X68.303 Y178.097 E0.30077
G1 X196.698 Y177.197 E4.34611
M73 Q30 S304
G1 X185.673 Y153.661 E0.87975
G1 X185.425 Y153.777 E0.00929
G1 X182.910 Y148.385 E0.20140
G1 X184.737 Y147.533 E0.06822
G1 X185.473 Y146.750 E0.03638
G1 X186.406 Y145.554 E0.05137
G1 X186.672 Y145.061 E0.01896
G1 X189.785 Y151.734 E0.24924
G1 X189.521 Y151.858 E0.00987
G1 X201.244 Y177.111 E0.94241
M204 S1000
G1 X201.328 Y177.561 F10800.000
G1 X200.691 Y177.175
M204 S1250
G1 F4800.000
G1 X194.640 Y171.124 E0.28966
G1 X194.132 Y170.040 E0.04054
G1 X199.814 Y175.722 E0.27202
G1 X199.314 Y174.646 E0.04016
G1 X193.623 Y168.955 E0.27242
G1 X193.115 Y167.870 E0.04054
G1 X198.815 Y173.570 E0.27283
G1 X198.315 Y172.494 E0.04016
G1 X192.607 Y166.786 E0.27323
G1 X192.099 Y165.701 E0.04054
G1 X197.816 Y171.417 E0.27363
G1 X197.316 Y170.341 E0.04016
G1 X191.591 Y164.616 E0.27404
G1 X191.083 Y163.532 E0.04054
G1 X196.816 Y169.265 E0.27444
G1 X196.317 Y168.189 E0.04016
G1 X190.575 Y162.447 E0.27484
G1 X190.067 Y161.362 E0.04054
G1 X195.817 Y167.112 E0.27524
G1 X195.317 Y166.036 E0.04016
G1 X189.559 Y160.278 E0.27565
G1 X189.051 Y159.193 E0.04054
G1 X194.818 Y164.960 E0.27605
G1 X194.318 Y163.884 E0.04016
G1 X188.543 Y158.109 E0.27645
G1 X188.035 Y157.024 E0.04054
G1 X193.818 Y162.807 E0.27685
G1 X193.319 Y161.731 E0.04016
G1 X187.527 Y155.939 E0.27726
G1 X187.019 Y154.855 E0.04054
G1 X192.819 Y160.655 E0.27766
G1 X192.320 Y159.579 E0.04016
G1 X186.511 Y153.770 E0.27806
G1 X186.016 Y152.714 E0.03948
M73 P30 R301
G1 X185.769 Y152.829 E0.00925
G1 X185.438 Y152.121 E0.02648
G1 X191.820 Y158.502 E0.30550
G1 X191.320 Y157.426 E0.04016
G1 X184.934 Y151.040 E0.30570
G1 X184.452 Y150.006 E0.03863
G1 X184.469 Y149.998 E0.00063
G1 X190.821 Y156.350 E0.30407
G1 X190.321 Y155.274 E0.04016
G1 X184.770 Y149.723 E0.26572
G1 X184.895 Y149.372 E0.01261
G1 X184.949 Y149.325 E0.00241
G1 X189.821 Y154.198 E0.23325
G1 X189.322 Y153.121 E0.04016
G1 X185.254 Y149.054 E0.19472
G1 X185.559 Y148.782 E0.01382
G1 X188.822 Y152.045 E0.15619
G1 X188.575 Y151.514 E0.01982
G1 X188.774 Y151.421 E0.00743
G1 X185.863 Y148.509 E0.13939
G1 X186.159 Y148.229 E0.01381
G1 X188.417 Y150.487 E0.10808
G1 X187.913 Y149.406 E0.04035
G1 X186.455 Y147.948 E0.06978
G1 X186.751 Y147.668 E0.01381
G1 X187.788 Y148.704 E0.04961
M204 S1000
G1 F8640.000
G1 X186.751 Y147.668 E-0.33842
G1 X186.455 Y147.948 E-0.09418
G1 X187.458 Y148.951 E-0.32741
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X186.820 Y147.295
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.332 Y146.808 E0.02488
G1 X186.063 Y147.153 E0.01577
G1 X186.375 Y147.464 E0.01590
G1 X186.059 Y147.762 E0.01566
G1 X185.771 Y147.474 E0.01472
G1 X185.473 Y147.790 E0.01566
G1 X185.744 Y148.061 E0.01382
G1 X185.426 Y148.356 E0.01566
G1 X185.176 Y148.106 E0.01277
G1 X184.763 Y148.307 E0.01656
G1 X185.101 Y148.645 E0.01725
G1 X184.776 Y148.934 E0.01568
G1 X184.345 Y148.502 E0.02202
G1 X183.926 Y148.697 E0.01666
G1 X184.642 Y149.413 E0.03654
M204 S1000
G1 F8640.000
G1 X183.926 Y148.697 E-0.23384
G1 X184.345 Y148.502 E-0.10661
G1 X184.776 Y148.934 E-0.14092
G1 X185.101 Y148.645 E-0.10036
G1 X184.763 Y148.307 E-0.11038
G1 X185.027 Y148.178 E-0.06789
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X218.442 Y182.581
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X218.765 Y182.904 E0.01372
M204 S1000
G1 F8640.000
G1 X218.442 Y182.581 E-0.10553
G1 E-0.69447 F2100.00000
G1 Z2.400 F10800.000
G1 X220.110 Y182.911
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.257 Y182.059 E0.04221
M204 S1000
G1 X219.221 Y181.828 F10800.000
M204 S1250
G1 F2400.000
G1 X217.418 Y180.025 E0.07654
G1 X216.904 Y180.021 E0.01543
G1 X219.058 Y182.175 E0.09144
G1 X219.054 Y182.682 E0.01522
G1 X216.389 Y180.018 E0.11311
G1 X215.875 Y180.014 E0.01543
G1 X217.798 Y181.937 E0.08162
G1 X217.284 Y181.933 E0.01543
G1 X215.361 Y180.011 E0.08162
G1 X214.847 Y180.007 E0.01543
G1 X216.770 Y181.930 E0.08162
G1 X216.293 Y181.926 E0.01432
G1 X216.292 Y181.963 E0.00110
G1 X214.528 Y180.198 E0.07492
G1 X214.271 Y180.452 E0.01084
G1 X216.289 Y182.470 E0.08568
G1 X216.287 Y182.726 E0.00769
G1 X216.033 Y182.724 E0.00763
G1 X214.013 Y180.705 E0.08572
G1 X213.756 Y180.958 E0.01084
G1 X215.519 Y182.721 E0.07481
G1 X215.005 Y182.717 E0.01543
G1 X213.499 Y181.212 E0.06390
G1 X213.242 Y181.465 E0.01084
G1 X214.490 Y182.714 E0.05298
G1 X213.976 Y182.710 E0.01543
G1 X213.057 Y181.791 E0.03902
G1 X213.053 Y182.298 E0.01522
G1 X213.624 Y182.868 E0.02422
M204 S1000
G1 F8640.000
G1 X213.053 Y182.298 E-0.18630
G1 X213.057 Y181.791 E-0.11706
G1 X213.976 Y182.710 E-0.30018
G1 X214.490 Y182.714 E-0.11872
G1 X214.375 Y182.598 E-0.03774
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X200.178 Y182.557
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.736 Y182.115 E0.02156
G1 X199.738 Y181.867 E0.00857
G1 X199.752 Y181.544 E0.01114
G1 X200.000 Y181.792 E0.01210
G1 X200.586 Y181.791 E0.02021
G1 X199.942 Y181.148 E0.03139
G1 X200.238 Y180.857 E0.01432
G1 X201.177 Y181.795 E0.04582
G1 X201.768 Y181.800 E0.02040
G1 X200.533 Y180.565 E0.06024
G1 X200.829 Y180.274 E0.01432
G1 X203.164 Y182.609 E0.11397
G1 X203.756 Y182.613 E0.02040
G1 X201.125 Y179.982 E0.12839
G1 X201.420 Y179.691 E0.01432
G1 X204.347 Y182.618 E0.14281
G1 X204.938 Y182.622 E0.02040
G1 X201.718 Y179.402 E0.15712
G1 X201.761 Y179.385 E0.00159
G1 X202.291 Y179.388 E0.01831
G1 X205.529 Y182.626 E0.15798
G1 X206.120 Y182.630 E0.02040
G1 X202.882 Y179.393 E0.15798
G1 X203.473 Y179.397 E0.02040
G1 X206.711 Y182.634 E0.15798
G1 X207.302 Y182.638 E0.02040
G1 X204.064 Y179.401 E0.15798
G1 X204.655 Y179.405 E0.02040
G1 X207.893 Y182.642 E0.15798
G1 X208.484 Y182.646 E0.02040
G1 X205.246 Y179.409 E0.15798
G1 X205.837 Y179.413 E0.02040
G1 X209.075 Y182.651 E0.15798
G1 X209.666 Y182.655 E0.02040
G1 X206.428 Y179.417 E0.15798
G1 X207.019 Y179.422 E0.02040
G1 X210.257 Y182.659 E0.15798
G1 X210.848 Y182.663 E0.02040
G1 X207.610 Y179.426 E0.15798
G1 X208.202 Y179.430 E0.02039
G1 X211.439 Y182.667 E0.15798
G1 X212.030 Y182.671 E0.02040
G1 X208.792 Y179.434 E0.15799
G1 X209.383 Y179.438 E0.02039
G1 X212.621 Y182.675 E0.15799
G1 X212.669 Y182.676 E0.00165
G1 X212.672 Y182.140 E0.01849
G1 X209.974 Y179.442 E0.13166
G1 X210.566 Y179.446 E0.02040
G1 X212.677 Y181.557 E0.10302
G1 X212.677 Y181.486 E0.00245
G1 X212.937 Y181.230 E0.01257
G1 X211.157 Y179.450 E0.08686
G1 X211.748 Y179.455 E0.02040
G1 X213.232 Y180.939 E0.07244
G1 X213.528 Y180.648 E0.01432
G1 X212.339 Y179.459 E0.05801
G1 X212.930 Y179.463 E0.02039
G1 X213.823 Y180.356 E0.04359
G1 X214.119 Y180.065 E0.01432
G1 X213.521 Y179.467 E0.02917
G1 X214.112 Y179.471 E0.02040
G1 X214.544 Y179.903 E0.02107
M204 S1000
G1 F8640.000
G1 X214.112 Y179.471 E-0.14100
G1 X213.521 Y179.467 E-0.13647
G1 X214.119 Y180.065 E-0.19520
G1 X213.823 Y180.356 E-0.09583
G1 X213.237 Y179.770 E-0.19150
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X217.111 Y179.317
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.186 Y182.391 E0.15222
G1 X220.189 Y181.928 E0.01622
G1 X220.319 Y181.929 E0.00455
G1 X217.887 Y179.498 E0.12040
G1 X218.487 Y179.502 E0.02099
G1 X220.919 Y181.933 E0.12040
G1 X221.518 Y181.938 E0.02100
G1 X219.087 Y179.506 E0.12041
G1 X219.686 Y179.510 E0.02099
G1 X222.118 Y181.942 E0.12041
G1 X222.554 Y181.945 E0.01525
G1 X222.551 Y182.375 E0.01503
G1 X222.924 Y182.748 E0.01847
G1 X223.523 Y182.752 E0.02100
G1 X220.286 Y179.514 E0.16030
G1 X220.885 Y179.518 E0.02099
G1 X224.123 Y182.756 E0.16030
G1 X224.723 Y182.760 E0.02100
G1 X221.485 Y179.522 E0.16031
G1 X222.085 Y179.527 E0.02100
G1 X225.322 Y182.764 E0.16030
G1 X225.922 Y182.769 E0.02100
G1 X222.684 Y179.531 E0.16030
G1 X223.284 Y179.535 E0.02100
G1 X226.522 Y182.773 E0.16029
G1 X226.769 Y182.775 E0.00868
G1 X226.772 Y182.428 E0.01214
G1 X223.884 Y179.540 E0.14300
G1 X224.483 Y179.544 E0.02099
G1 X226.915 Y181.975 E0.12040
G1 X227.515 Y181.980 E0.02099
G1 X225.083 Y179.548 E0.12040
G1 X225.683 Y179.552 E0.02100
G1 X228.114 Y181.984 E0.12040
G1 X228.714 Y181.988 E0.02099
G1 X226.283 Y179.557 E0.12039
G1 X226.863 Y179.561 E0.02030
G1 X226.897 Y179.575 E0.00130
G1 X229.024 Y181.702 E0.10532
M204 S1000
G1 F8640.000
G1 X226.897 Y179.575 E-0.69459
G1 X226.863 Y179.561 E-0.00857
G1 X226.616 Y179.559 E-0.05684
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X229.912 Y182.180
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.441 Y177.709 E0.21402
G1 X226.014 Y177.705 E0.01938
G1 X230.308 Y181.999 E0.20558
G1 X230.889 Y182.003 E0.01965
G1 X226.586 Y177.701 E0.20596
G1 X227.159 Y177.697 E0.01938
G1 X231.469 Y182.007 E0.20635
G1 X232.050 Y182.011 E0.01966
G1 X227.731 Y177.693 E0.20674
G1 X228.304 Y177.689 E0.01938
G1 X232.631 Y182.016 E0.20712
G1 X233.211 Y182.020 E0.01966
G1 X228.876 Y177.685 E0.20751
G1 X229.449 Y177.681 E0.01938
G1 X234.483 Y182.715 E0.24097
G1 X234.483 Y182.138 E0.01952
G1 X230.022 Y177.677 E0.21356
G1 X230.594 Y177.673 E0.01938
G1 X234.483 Y181.561 E0.18616
G1 X234.483 Y180.985 E0.01952
G1 X231.167 Y177.669 E0.15875
G1 X231.739 Y177.665 E0.01938
G1 X234.483 Y180.408 E0.13134
G1 X234.483 Y179.832 E0.01952
G1 X232.312 Y177.661 E0.10393
G1 X232.885 Y177.657 E0.01938
G1 X234.483 Y179.255 E0.07652
G1 X234.483 Y178.678 E0.01952
G1 X233.457 Y177.653 E0.04911
G1 X234.030 Y177.649 E0.01938
G1 X234.666 Y178.285 E0.03047
M204 S1000
G1 F8640.000
G1 X234.030 Y177.649 E-0.20784
G1 X233.457 Y177.653 E-0.13222
G1 X234.483 Y178.678 E-0.33499
G1 X234.483 Y179.046 E-0.08496
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X233.546 Y182.354
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.201 Y183.010 E0.03139
M204 S1000
G1 F8640.000
G1 X233.546 Y182.354 E-0.21415
G1 E-0.58585 F2100.00000
G1 Z2.400 F10800.000
G1 X226.490 Y179.334
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.868 Y177.713 E0.07762
G1 X224.296 Y177.717 E0.01938
G1 X225.724 Y179.145 E0.06839
G1 X225.144 Y179.141 E0.01966
G1 X223.723 Y177.721 E0.06800
G1 X223.151 Y177.725 E0.01938
G1 X224.563 Y179.137 E0.06761
G1 X223.982 Y179.133 E0.01965
G1 X222.578 Y177.729 E0.06723
G1 X222.005 Y177.733 E0.01938
G1 X223.402 Y179.129 E0.06684
G1 X222.821 Y179.125 E0.01966
G1 X221.433 Y177.737 E0.06645
G1 X220.860 Y177.741 E0.01938
G1 X222.240 Y179.121 E0.06606
G1 X221.659 Y179.117 E0.01966
G1 X220.288 Y177.745 E0.06567
G1 X219.715 Y177.749 E0.01938
G1 X221.079 Y179.113 E0.06529
G1 X220.498 Y179.109 E0.01965
G1 X219.142 Y177.753 E0.06491
G1 X218.570 Y177.757 E0.01938
G1 X219.918 Y179.105 E0.06453
G1 X219.337 Y179.101 E0.01966
G1 X217.997 Y177.761 E0.06414
G1 X217.425 Y177.765 E0.01938
G1 X218.756 Y179.097 E0.06375
G1 X218.176 Y179.092 E0.01965
G1 X216.852 Y177.769 E0.06336
G1 X216.280 Y177.773 E0.01938
G1 X217.595 Y179.088 E0.06298
G1 X217.015 Y179.084 E0.01965
G1 X215.707 Y177.777 E0.06259
G1 X215.134 Y177.781 E0.01938
G1 X216.886 Y179.532 E0.08384
G1 X216.885 Y179.639 E0.00362
G1 X216.413 Y179.636 E0.01599
G1 X214.562 Y177.785 E0.08860
G1 X213.989 Y177.789 E0.01938
G1 X215.832 Y179.632 E0.08822
G1 X215.251 Y179.628 E0.01966
G1 X213.417 Y177.793 E0.08783
G1 X212.844 Y177.797 E0.01938
G1 X214.111 Y179.064 E0.06066
G1 X213.531 Y179.060 E0.01966
G1 X212.271 Y177.801 E0.06027
G1 X211.699 Y177.805 E0.01938
G1 X212.950 Y179.056 E0.05989
G1 X212.369 Y179.052 E0.01965
G1 X211.126 Y177.809 E0.05950
G1 X210.554 Y177.813 E0.01938
G1 X211.789 Y179.048 E0.05912
G1 X211.208 Y179.044 E0.01966
G1 X209.981 Y177.817 E0.05873
G1 X209.408 Y177.821 E0.01938
G1 X210.627 Y179.040 E0.05834
G1 X210.046 Y179.035 E0.01966
G1 X208.836 Y177.825 E0.05795
G1 X208.263 Y177.829 E0.01938
G1 X209.466 Y179.031 E0.05756
G1 X208.885 Y179.027 E0.01965
G1 X207.691 Y177.833 E0.05718
G1 X207.118 Y177.837 E0.01938
G1 X208.305 Y179.023 E0.05680
G1 X207.724 Y179.019 E0.01965
G1 X206.546 Y177.841 E0.05641
G1 X205.973 Y177.845 E0.01938
G1 X207.143 Y179.015 E0.05603
G1 X206.563 Y179.011 E0.01966
G1 X205.400 Y177.849 E0.05564
G1 X204.828 Y177.853 E0.01938
G1 X205.982 Y179.007 E0.05525
G1 X205.401 Y179.003 E0.01966
G1 X204.255 Y177.857 E0.05487
G1 X203.683 Y177.861 E0.01938
G1 X204.821 Y178.999 E0.05448
G1 X204.240 Y178.995 E0.01966
G1 X203.110 Y177.865 E0.05409
G1 X202.537 Y177.869 E0.01938
G1 X203.659 Y178.991 E0.05371
G1 X203.079 Y178.987 E0.01966
G1 X201.965 Y177.873 E0.05332
G1 X201.392 Y177.877 E0.01938
G1 X202.498 Y178.983 E0.05293
G1 X201.917 Y178.979 E0.01966
G1 X195.148 Y172.209 E0.32406
G1 X195.656 Y173.294 E0.04054
G1 X201.451 Y179.089 E0.27741
G1 X201.161 Y179.375 E0.01380
G1 X196.164 Y174.378 E0.23920
G1 X196.672 Y175.463 E0.04054
G1 X200.870 Y179.661 E0.20098
G1 X200.580 Y179.948 E0.01380
G1 X197.180 Y176.548 E0.16276
G1 X197.688 Y177.632 E0.04054
G1 X200.290 Y180.234 E0.12454
G1 X199.999 Y180.520 E0.01380
G1 X197.384 Y177.905 E0.12518
G1 X196.812 Y177.909 E0.01938
G1 X199.709 Y180.806 E0.13869
G1 X199.424 Y181.098 E0.01380
G1 X196.239 Y177.913 E0.15246
G1 X195.666 Y177.917 E0.01938
G1 X199.345 Y181.595 E0.17608
G1 X199.344 Y181.684 E0.00298
G1 X199.257 Y181.782 E0.00446
G1 X198.953 Y181.780 E0.01029
G1 X195.094 Y177.921 E0.18471
G1 X194.521 Y177.925 E0.01938
G1 X198.372 Y181.776 E0.18432
G1 X197.791 Y181.772 E0.01966
G1 X193.949 Y177.929 E0.18394
G1 X193.376 Y177.933 E0.01938
G1 X197.211 Y181.768 E0.18355
G1 X197.058 Y181.766 E0.00516
G1 X197.055 Y182.189 E0.01429
G1 X192.804 Y177.937 E0.20351
G1 X192.231 Y177.941 E0.01938
G1 X196.855 Y182.565 E0.22135
G1 X196.274 Y182.561 E0.01966
G1 X191.658 Y177.945 E0.22096
G1 X191.086 Y177.949 E0.01938
G1 X195.694 Y182.557 E0.22057
G1 X195.113 Y182.553 E0.01966
G1 X190.513 Y177.953 E0.22019
G1 X189.941 Y177.957 E0.01938
G1 X194.532 Y182.549 E0.21980
G1 X193.952 Y182.545 E0.01966
G1 X189.368 Y177.961 E0.21941
G1 X188.795 Y177.965 E0.01938
G1 X193.371 Y182.541 E0.21902
G1 X192.790 Y182.537 E0.01966
G1 X188.223 Y177.969 E0.21864
G1 X187.650 Y177.973 E0.01938
G1 X192.210 Y182.533 E0.21825
G1 X191.629 Y182.529 E0.01966
G1 X187.078 Y177.977 E0.21786
G1 X186.505 Y177.981 E0.01938
G1 X191.048 Y182.524 E0.21748
G1 X190.468 Y182.520 E0.01966
G1 X185.933 Y177.985 E0.21709
G1 X185.360 Y177.989 E0.01938
G1 X189.887 Y182.516 E0.21670
G1 X189.306 Y182.512 E0.01966
G1 X184.787 Y177.993 E0.21632
G1 X184.215 Y177.997 E0.01938
G1 X188.726 Y182.508 E0.21593
G1 X188.145 Y182.504 E0.01966
G1 X183.642 Y178.001 E0.21554
G1 X183.070 Y178.005 E0.01938
G1 X187.564 Y182.500 E0.21516
G1 X186.984 Y182.496 E0.01966
G1 X182.497 Y178.009 E0.21477
G1 X181.924 Y178.013 E0.01938
G1 X186.403 Y182.492 E0.21438
G1 X185.822 Y182.488 E0.01966
G1 X181.352 Y178.017 E0.21400
G1 X180.779 Y178.021 E0.01938
G1 X185.242 Y182.484 E0.21361
G1 X184.661 Y182.480 E0.01966
G1 X180.207 Y178.025 E0.21322
G1 X179.634 Y178.029 E0.01938
G1 X184.080 Y182.476 E0.21284
G1 X183.500 Y182.472 E0.01966
G1 X179.062 Y178.033 E0.21245
G1 X178.489 Y178.037 E0.01938
G1 X182.919 Y182.468 E0.21206
G1 X182.338 Y182.463 E0.01966
G1 X177.916 Y178.041 E0.21168
G1 X177.344 Y178.045 E0.01938
G1 X181.758 Y182.459 E0.21129
G1 X181.177 Y182.455 E0.01966
G1 X176.771 Y178.049 E0.21090
G1 X176.199 Y178.053 E0.01938
G1 X180.596 Y182.451 E0.21052
G1 X180.016 Y182.447 E0.01966
G1 X175.626 Y178.058 E0.21013
G1 X175.053 Y178.062 E0.01938
G1 X179.435 Y182.443 E0.20974
G1 X178.854 Y182.439 E0.01966
G1 X174.481 Y178.066 E0.20936
G1 X173.908 Y178.070 E0.01938
G1 X178.274 Y182.435 E0.20897
G1 X177.693 Y182.431 E0.01966
G1 X173.336 Y178.074 E0.20858
G1 X172.763 Y178.078 E0.01938
G1 X177.112 Y182.427 E0.20820
G1 X176.532 Y182.423 E0.01966
G1 X172.191 Y178.082 E0.20781
G1 X171.618 Y178.086 E0.01938
G1 X175.951 Y182.419 E0.20742
G1 X175.370 Y182.415 E0.01966
G1 X171.045 Y178.090 E0.20704
G1 X170.473 Y178.094 E0.01938
G1 X174.790 Y182.411 E0.20665
G1 X174.209 Y182.406 E0.01966
G1 X169.900 Y178.098 E0.20626
G1 X169.328 Y178.102 E0.01938
G1 X173.628 Y182.402 E0.20588
G1 X173.048 Y182.398 E0.01966
G1 X168.755 Y178.106 E0.20549
G1 X168.182 Y178.110 E0.01938
G1 X172.467 Y182.394 E0.20510
G1 X171.886 Y182.390 E0.01966
G1 X167.610 Y178.114 E0.20472
G1 X167.037 Y178.118 E0.01938
G1 X171.306 Y182.386 E0.20433
G1 X170.725 Y182.382 E0.01966
G1 X166.465 Y178.122 E0.20394
G1 X165.892 Y178.126 E0.01938
G1 X170.144 Y182.378 E0.20356
G1 X169.564 Y182.374 E0.01966
G1 X165.320 Y178.130 E0.20317
G1 X164.747 Y178.134 E0.01938
G1 X168.983 Y182.370 E0.20278
G1 X168.402 Y182.366 E0.01966
G1 X164.174 Y178.138 E0.20240
G1 X163.602 Y178.142 E0.01938
G1 X167.822 Y182.362 E0.20201
G1 X167.241 Y182.358 E0.01966
G1 X163.029 Y178.146 E0.20162
G1 X162.457 Y178.150 E0.01938
G1 X166.660 Y182.354 E0.20124
G1 X166.080 Y182.350 E0.01966
G1 X161.884 Y178.154 E0.20085
G1 X161.311 Y178.158 E0.01938
G1 X165.499 Y182.345 E0.20046
G1 X164.918 Y182.341 E0.01966
G1 X160.739 Y178.162 E0.20008
G1 X160.166 Y178.166 E0.01938
G1 X164.338 Y182.337 E0.19969
G1 X163.757 Y182.333 E0.01966
G1 X159.594 Y178.170 E0.19930
G1 X159.021 Y178.174 E0.01938
G1 X163.176 Y182.329 E0.19892
G1 X162.596 Y182.325 E0.01966
G1 X158.448 Y178.178 E0.19853
G1 X157.876 Y178.182 E0.01938
G1 X162.015 Y182.321 E0.19814
G1 X161.434 Y182.317 E0.01966
G1 X157.303 Y178.186 E0.19776
G1 X156.731 Y178.190 E0.01938
G1 X160.854 Y182.313 E0.19737
G1 X160.273 Y182.309 E0.01966
G1 X156.158 Y178.194 E0.19698
G1 X155.586 Y178.198 E0.01938
G1 X159.692 Y182.305 E0.19660
G1 X159.112 Y182.301 E0.01966
G1 X155.013 Y178.202 E0.19621
G1 X154.440 Y178.206 E0.01938
G1 X158.531 Y182.297 E0.19582
G1 X157.950 Y182.293 E0.01966
G1 X153.868 Y178.210 E0.19544
G1 X153.295 Y178.214 E0.01938
G1 X157.370 Y182.289 E0.19505
G1 X156.789 Y182.284 E0.01966
G1 X152.723 Y178.218 E0.19466
G1 X152.150 Y178.222 E0.01938
G1 X156.209 Y182.280 E0.19428
G1 X155.628 Y182.276 E0.01966
G1 X151.577 Y178.226 E0.19389
G1 X151.005 Y178.230 E0.01938
G1 X155.047 Y182.272 E0.19350
G1 X154.467 Y182.268 E0.01966
G1 X150.432 Y178.234 E0.19312
G1 X149.860 Y178.238 E0.01938
G1 X153.886 Y182.264 E0.19273
G1 X153.305 Y182.260 E0.01966
G1 X149.287 Y178.242 E0.19234
G1 X148.715 Y178.246 E0.01938
G1 X152.725 Y182.256 E0.19195
G1 X152.144 Y182.252 E0.01966
G1 X148.142 Y178.250 E0.19157
G1 X147.569 Y178.254 E0.01938
G1 X151.563 Y182.248 E0.19118
G1 X150.983 Y182.244 E0.01966
G1 X146.997 Y178.258 E0.19079
G1 X146.424 Y178.262 E0.01938
G1 X150.402 Y182.240 E0.19041
G1 X149.821 Y182.236 E0.01966
G1 X145.852 Y178.266 E0.19002
G1 X145.279 Y178.270 E0.01938
G1 X149.241 Y182.232 E0.18963
G1 X148.660 Y182.228 E0.01966
G1 X144.706 Y178.274 E0.18925
G1 X144.134 Y178.278 E0.01938
G1 X148.079 Y182.223 E0.18886
G1 X147.499 Y182.219 E0.01966
G1 X143.561 Y178.282 E0.18847
G1 X142.989 Y178.286 E0.01938
G1 X146.918 Y182.215 E0.18809
G1 X146.337 Y182.211 E0.01966
G1 X142.416 Y178.290 E0.18770
G1 X141.844 Y178.294 E0.01938
G1 X145.757 Y182.207 E0.18731
G1 X145.176 Y182.203 E0.01966
G1 X141.271 Y178.298 E0.18693
G1 X140.698 Y178.302 E0.01938
G1 X144.595 Y182.199 E0.18654
G1 X144.015 Y182.195 E0.01966
G1 X140.126 Y178.306 E0.18615
G1 X139.553 Y178.310 E0.01938
G1 X143.434 Y182.191 E0.18577
G1 X142.853 Y182.187 E0.01966
G1 X138.981 Y178.314 E0.18538
G1 X138.408 Y178.318 E0.01938
G1 X142.273 Y182.183 E0.18499
G1 X141.692 Y182.179 E0.01966
G1 X137.835 Y178.322 E0.18461
G1 X137.263 Y178.326 E0.01938
G1 X141.111 Y182.175 E0.18422
G1 X140.531 Y182.171 E0.01966
G1 X136.690 Y178.330 E0.18383
G1 X136.118 Y178.334 E0.01938
G1 X139.950 Y182.166 E0.18345
G1 X139.369 Y182.162 E0.01966
G1 X135.545 Y178.338 E0.18306
G1 X134.973 Y178.342 E0.01938
G1 X138.789 Y182.158 E0.18267
G1 X138.208 Y182.154 E0.01966
G1 X134.400 Y178.346 E0.18229
G1 X133.827 Y178.350 E0.01938
G1 X137.627 Y182.150 E0.18190
G1 X137.047 Y182.146 E0.01966
G1 X133.255 Y178.354 E0.18151
G1 X132.682 Y178.358 E0.01938
G1 X136.466 Y182.142 E0.18113
G1 X135.885 Y182.138 E0.01966
G1 X132.110 Y178.362 E0.18074
G1 X131.537 Y178.366 E0.01938
G1 X135.305 Y182.134 E0.18035
G1 X134.724 Y182.130 E0.01966
G1 X130.964 Y178.370 E0.17997
G1 X130.392 Y178.374 E0.01938
G1 X134.143 Y182.126 E0.17958
G1 X133.563 Y182.122 E0.01966
G1 X129.819 Y178.378 E0.17919
G1 X129.247 Y178.382 E0.01938
G1 X132.982 Y182.118 E0.17881
G1 X132.401 Y182.114 E0.01966
G1 X128.674 Y178.386 E0.17842
G1 X128.102 Y178.390 E0.01938
G1 X131.821 Y182.110 E0.17803
G1 X131.240 Y182.105 E0.01966
G1 X127.529 Y178.394 E0.17765
G1 X126.956 Y178.398 E0.01938
G1 X130.659 Y182.101 E0.17726
G1 X130.079 Y182.097 E0.01966
G1 X126.384 Y178.402 E0.17687
G1 X125.811 Y178.406 E0.01938
G1 X129.498 Y182.093 E0.17649
G1 X128.917 Y182.089 E0.01966
G1 X125.239 Y178.410 E0.17610
G1 X124.666 Y178.414 E0.01938
G1 X128.337 Y182.085 E0.17571
G1 X127.756 Y182.081 E0.01966
G1 X124.093 Y178.418 E0.17533
G1 X123.521 Y178.422 E0.01938
G1 X127.175 Y182.077 E0.17494
G1 X126.595 Y182.073 E0.01966
G1 X122.948 Y178.427 E0.17455
G1 X122.376 Y178.431 E0.01938
G1 X126.014 Y182.069 E0.17417
G1 X125.433 Y182.065 E0.01966
G1 X121.803 Y178.435 E0.17378
G1 X121.231 Y178.439 E0.01938
G1 X124.853 Y182.061 E0.17339
G1 X124.272 Y182.057 E0.01966
G1 X120.658 Y178.443 E0.17301
G1 X120.085 Y178.447 E0.01938
G1 X123.691 Y182.053 E0.17262
G1 X123.111 Y182.049 E0.01966
G1 X119.513 Y178.451 E0.17223
G1 X118.940 Y178.455 E0.01938
G1 X122.530 Y182.044 E0.17185
G1 X121.949 Y182.040 E0.01966
G1 X118.368 Y178.459 E0.17146
G1 X117.795 Y178.463 E0.01938
G1 X121.369 Y182.036 E0.17107
G1 X120.788 Y182.032 E0.01966
G1 X117.222 Y178.467 E0.17069
G1 X116.650 Y178.471 E0.01938
G1 X120.207 Y182.028 E0.17030
G1 X119.627 Y182.024 E0.01966
G1 X116.077 Y178.475 E0.16991
G1 X115.505 Y178.479 E0.01938
G1 X119.046 Y182.020 E0.16953
G1 X118.465 Y182.016 E0.01966
G1 X114.932 Y178.483 E0.16914
G1 X114.360 Y178.487 E0.01938
G1 X117.885 Y182.012 E0.16875
G1 X117.304 Y182.008 E0.01966
G1 X113.787 Y178.491 E0.16837
G1 X113.214 Y178.495 E0.01938
G1 X116.723 Y182.004 E0.16798
G1 X116.143 Y182.000 E0.01966
G1 X112.642 Y178.499 E0.16759
G1 X112.069 Y178.503 E0.01938
G1 X115.562 Y181.996 E0.16721
G1 X114.981 Y181.992 E0.01966
G1 X111.497 Y178.507 E0.16682
G1 X110.924 Y178.511 E0.01938
G1 X114.401 Y181.988 E0.16643
G1 X113.820 Y181.983 E0.01966
G1 X110.351 Y178.515 E0.16604
G1 X109.779 Y178.519 E0.01938
G1 X113.239 Y181.979 E0.16566
G1 X112.659 Y181.975 E0.01966
G1 X109.206 Y178.523 E0.16527
G1 X108.634 Y178.527 E0.01938
G1 X112.078 Y181.971 E0.16488
G1 X111.498 Y181.967 E0.01966
G1 X108.061 Y178.531 E0.16450
G1 X107.489 Y178.535 E0.01938
G1 X110.917 Y181.963 E0.16411
G1 X110.336 Y181.959 E0.01966
G1 X106.916 Y178.539 E0.16372
G1 X106.343 Y178.543 E0.01938
G1 X109.756 Y181.955 E0.16334
G1 X109.175 Y181.951 E0.01966
G1 X105.771 Y178.547 E0.16295
G1 X105.198 Y178.551 E0.01938
G1 X108.594 Y181.947 E0.16256
G1 X108.014 Y181.943 E0.01966
G1 X104.626 Y178.555 E0.16218
G1 X104.053 Y178.559 E0.01938
G1 X107.433 Y181.939 E0.16179
G1 X106.852 Y181.935 E0.01966
G1 X103.480 Y178.563 E0.16140
G1 X102.908 Y178.567 E0.01938
G1 X106.272 Y181.931 E0.16102
G1 X105.691 Y181.927 E0.01966
G1 X102.335 Y178.571 E0.16063
G1 X101.763 Y178.575 E0.01938
G1 X105.110 Y181.922 E0.16024
G1 X104.530 Y181.918 E0.01966
G1 X101.190 Y178.579 E0.15986
G1 X100.618 Y178.583 E0.01938
G1 X103.949 Y181.914 E0.15947
G1 X103.368 Y181.910 E0.01966
G1 X100.045 Y178.587 E0.15908
G1 X99.472 Y178.591 E0.01938
G1 X102.788 Y181.906 E0.15870
G1 X102.207 Y181.902 E0.01966
G1 X98.900 Y178.595 E0.15831
G1 X98.327 Y178.599 E0.01938
G1 X101.626 Y181.898 E0.15792
G1 X101.046 Y181.894 E0.01966
G1 X97.755 Y178.603 E0.15754
G1 X97.182 Y178.607 E0.01938
G1 X100.465 Y181.890 E0.15715
G1 X99.884 Y181.886 E0.01966
G1 X96.609 Y178.611 E0.15676
G1 X96.037 Y178.615 E0.01938
G1 X99.304 Y181.882 E0.15638
G1 X98.723 Y181.878 E0.01966
G1 X95.464 Y178.619 E0.15599
G1 X94.892 Y178.623 E0.01938
G1 X98.142 Y181.874 E0.15560
G1 X97.562 Y181.870 E0.01966
G1 X94.319 Y178.627 E0.15522
G1 X93.747 Y178.631 E0.01938
G1 X96.981 Y181.865 E0.15483
G1 X96.400 Y181.861 E0.01966
G1 X93.174 Y178.635 E0.15444
G1 X92.601 Y178.639 E0.01938
G1 X95.820 Y181.857 E0.15406
G1 X95.239 Y181.853 E0.01966
G1 X92.029 Y178.643 E0.15367
G1 X91.456 Y178.647 E0.01938
G1 X94.658 Y181.849 E0.15328
G1 X94.078 Y181.845 E0.01966
G1 X90.884 Y178.651 E0.15290
G1 X90.311 Y178.655 E0.01938
G1 X93.497 Y181.841 E0.15251
G1 X92.916 Y181.837 E0.01966
G1 X89.738 Y178.659 E0.15212
G1 X89.166 Y178.663 E0.01938
G1 X92.336 Y181.833 E0.15174
G1 X91.755 Y181.829 E0.01966
G1 X88.593 Y178.667 E0.15135
G1 X88.021 Y178.671 E0.01938
G1 X91.174 Y181.825 E0.15096
G1 X90.594 Y181.821 E0.01966
G1 X87.448 Y178.675 E0.15058
G1 X86.876 Y178.679 E0.01938
G1 X90.013 Y181.817 E0.15019
G1 X89.432 Y181.813 E0.01966
G1 X86.303 Y178.683 E0.14980
G1 X85.730 Y178.687 E0.01938
G1 X88.852 Y181.809 E0.14942
G1 X88.271 Y181.804 E0.01966
G1 X85.158 Y178.691 E0.14903
G1 X84.585 Y178.695 E0.01938
G1 X87.690 Y181.800 E0.14864
G1 X87.110 Y181.796 E0.01966
G1 X84.013 Y178.699 E0.14826
G1 X83.440 Y178.703 E0.01938
G1 X86.529 Y181.792 E0.14787
G1 X85.948 Y181.788 E0.01966
G1 X82.867 Y178.707 E0.14748
G1 X82.295 Y178.711 E0.01938
G1 X85.368 Y181.784 E0.14710
G1 X84.787 Y181.780 E0.01966
G1 X81.722 Y178.715 E0.14671
G1 X81.150 Y178.719 E0.01938
G1 X84.206 Y181.776 E0.14632
G1 X83.626 Y181.772 E0.01966
G1 X80.577 Y178.723 E0.14594
G1 X80.005 Y178.727 E0.01938
G1 X83.045 Y181.768 E0.14555
G1 X82.464 Y181.764 E0.01966
G1 X79.432 Y178.731 E0.14516
G1 X78.859 Y178.735 E0.01938
G1 X81.884 Y181.760 E0.14478
G1 X81.303 Y181.756 E0.01966
G1 X78.287 Y178.739 E0.14439
G1 X77.714 Y178.743 E0.01938
G1 X80.722 Y181.752 E0.14400
G1 X80.142 Y181.748 E0.01966
G1 X77.142 Y178.747 E0.14362
G1 X76.569 Y178.751 E0.01938
G1 X79.561 Y181.743 E0.14323
G1 X78.980 Y181.739 E0.01966
G1 X75.996 Y178.755 E0.14284
G1 X75.424 Y178.759 E0.01938
G1 X78.400 Y181.735 E0.14246
G1 X77.819 Y181.731 E0.01966
G1 X74.851 Y178.763 E0.14207
G1 X74.279 Y178.767 E0.01938
G1 X77.238 Y181.727 E0.14168
G1 X76.658 Y181.723 E0.01966
G1 X73.706 Y178.771 E0.14130
G1 X73.134 Y178.775 E0.01938
G1 X76.077 Y181.719 E0.14091
G1 X75.496 Y181.715 E0.01966
G1 X72.561 Y178.779 E0.14052
G1 X71.988 Y178.783 E0.01938
G1 X74.916 Y181.711 E0.14014
G1 X74.335 Y181.707 E0.01966
G1 X71.416 Y178.787 E0.13975
G1 X70.843 Y178.791 E0.01938
G1 X73.754 Y181.703 E0.13936
G1 X73.174 Y181.699 E0.01966
G1 X70.271 Y178.796 E0.13897
G1 X69.698 Y178.800 E0.01938
G1 X72.593 Y181.695 E0.13859
M73 Q31 S303
G1 X72.012 Y181.691 E0.01966
G1 X69.125 Y178.804 E0.13820
G1 X68.553 Y178.808 E0.01938
G1 X71.432 Y181.687 E0.13781
G1 X70.851 Y181.682 E0.01966
G1 X67.983 Y178.814 E0.13729
G1 X67.416 Y178.823 E0.01921
G1 X70.270 Y181.678 E0.13666
G1 X69.690 Y181.674 E0.01966
G1 X66.848 Y178.833 E0.13604
G1 X66.280 Y178.842 E0.01921
G1 X69.109 Y181.670 E0.13541
G1 X68.528 Y181.666 E0.01966
G1 X65.713 Y178.851 E0.13478
G1 X65.145 Y178.860 E0.01921
G1 X67.945 Y181.659 E0.13400
G1 X67.359 Y181.649 E0.01983
G1 X64.578 Y178.869 E0.13312
G1 X64.010 Y178.878 E0.01921
G1 X66.773 Y181.640 E0.13224
G1 X66.187 Y181.631 E0.01983
G1 X63.443 Y178.887 E0.13136
G1 X62.875 Y178.896 E0.01921
G1 X65.601 Y181.622 E0.13049
G1 X65.015 Y181.612 E0.01983
G1 X62.307 Y178.905 E0.12961
G1 X61.740 Y178.914 E0.01921
G1 X64.429 Y181.603 E0.12873
G1 X63.843 Y181.594 E0.01983
G1 X61.172 Y178.923 E0.12785
G1 X60.605 Y178.932 E0.01921
G1 X63.257 Y181.584 E0.12697
G1 X62.671 Y181.575 E0.01983
G1 X60.037 Y178.941 E0.12609
G1 X59.470 Y178.950 E0.01921
G1 X62.085 Y181.566 E0.12522
G1 X61.500 Y181.556 E0.01983
G1 X58.897 Y178.954 E0.12459
G1 X58.324 Y178.957 E0.01940
G1 X60.914 Y181.547 E0.12398
G1 X60.328 Y181.538 E0.01983
G1 X57.750 Y178.960 E0.12337
G1 X57.177 Y178.964 E0.01940
G1 X59.742 Y181.528 E0.12276
G1 X59.159 Y181.522 E0.01974
G1 X56.604 Y178.967 E0.12228
G1 X56.031 Y178.971 E0.01940
G1 X58.579 Y181.518 E0.12196
G1 X57.999 Y181.515 E0.01963
G1 X55.458 Y178.974 E0.12163
G1 X54.884 Y178.977 E0.01940
G1 X57.418 Y181.511 E0.12130
G1 X56.838 Y181.508 E0.01963
G1 X54.311 Y178.981 E0.12098
G1 X53.738 Y178.984 E0.01940
G1 X56.258 Y181.505 E0.12065
G1 X55.678 Y181.501 E0.01963
G1 X53.165 Y178.988 E0.12033
G1 X52.592 Y178.991 E0.01940
G1 X55.098 Y181.498 E0.12000
G1 X54.518 Y181.494 E0.01963
G1 X52.018 Y178.994 E0.11967
G1 X51.445 Y178.998 E0.01940
G1 X53.938 Y181.491 E0.11935
G1 X53.358 Y181.487 E0.01963
G1 X50.872 Y179.001 E0.11902
G1 X50.299 Y179.005 E0.01940
G1 X52.778 Y181.484 E0.11869
G1 X52.198 Y181.481 E0.01963
G1 X49.726 Y179.008 E0.11837
G1 X49.152 Y179.011 E0.01940
G1 X51.618 Y181.477 E0.11804
G1 X51.038 Y181.474 E0.01963
G1 X48.579 Y179.015 E0.11771
G1 X48.006 Y179.018 E0.01940
G1 X50.458 Y181.470 E0.11739
G1 X49.878 Y181.467 E0.01963
G1 X47.433 Y179.021 E0.11706
G1 X46.860 Y179.025 E0.01940
G1 X49.298 Y181.463 E0.11674
G1 X48.718 Y181.460 E0.01963
G1 X46.286 Y179.028 E0.11641
G1 X45.713 Y179.032 E0.01940
G1 X48.138 Y181.457 E0.11608
G1 X47.558 Y181.453 E0.01963
G1 X45.140 Y179.035 E0.11576
G1 X44.567 Y179.038 E0.01940
G1 X46.978 Y181.450 E0.11543
G1 X46.398 Y181.446 E0.01963
G1 X43.994 Y179.042 E0.11510
G1 X43.420 Y179.045 E0.01940
G1 X45.818 Y181.443 E0.11478
G1 X45.238 Y181.439 E0.01963
G1 X42.847 Y179.049 E0.11445
G1 X42.274 Y179.052 E0.01940
G1 X44.658 Y181.436 E0.11412
G1 X44.078 Y181.433 E0.01963
G1 X41.701 Y179.055 E0.11380
G1 X41.128 Y179.059 E0.01940
G1 X43.498 Y181.429 E0.11347
G1 X42.918 Y181.426 E0.01963
G1 X40.554 Y179.062 E0.11314
M73 P31 R300
G1 X40.361 Y179.063 E0.00656
G1 X40.086 Y179.170 E0.00998
G1 X42.338 Y181.422 E0.10781
G1 X41.758 Y181.419 E0.01963
G1 X39.589 Y179.251 E0.10380
G1 X39.414 Y179.270 E0.00597
G1 X38.984 Y179.221 E0.01466
G1 X41.178 Y181.415 E0.10503
G1 X40.598 Y181.412 E0.01963
G1 X38.262 Y179.076 E0.11183
G1 X37.688 Y179.079 E0.01940
G1 X39.862 Y181.253 E0.10406
G1 X39.414 Y181.204 E0.01527
G1 X39.255 Y181.222 E0.00543
G1 X37.115 Y179.083 E0.10241
G1 X36.542 Y179.086 E0.01940
G1 X38.757 Y181.301 E0.10602
G1 X38.489 Y181.399 E0.00965
G1 X38.278 Y181.398 E0.00717
G1 X35.969 Y179.090 E0.11051
G1 X35.396 Y179.093 E0.01940
G1 X37.697 Y181.395 E0.11017
G1 X37.117 Y181.391 E0.01964
G1 X34.823 Y179.097 E0.10984
G1 X34.356 Y179.099 E0.01579
G1 X34.285 Y179.136 E0.00270
G1 X36.537 Y181.388 E0.10781
G1 X35.957 Y181.384 E0.01964
G1 X33.830 Y179.257 E0.10181
G1 X33.414 Y179.303 E0.01418
G1 X33.285 Y179.288 E0.00440
G1 X35.377 Y181.381 E0.10016
G1 X34.797 Y181.377 E0.01964
G1 X32.558 Y179.138 E0.10719
G1 X32.493 Y179.111 E0.00237
G1 X31.957 Y179.114 E0.01816
G1 X34.128 Y181.285 E0.10394
G1 X33.972 Y181.232 E0.00558
G1 X33.440 Y181.174 E0.01810
G1 X31.384 Y179.117 E0.09845
G1 X30.811 Y179.121 E0.01940
G1 X32.917 Y181.227 E0.10082
G1 X32.477 Y181.363 E0.01560
G1 X30.238 Y179.124 E0.10719
G1 X29.664 Y179.128 E0.01940
G1 X31.897 Y181.360 E0.10685
G1 X31.317 Y181.356 E0.01964
G1 X29.091 Y179.131 E0.10652
G1 X28.518 Y179.134 E0.01940
G1 X30.736 Y181.353 E0.10619
G1 X30.156 Y181.349 E0.01964
G1 X28.054 Y179.247 E0.10063
G1 X27.972 Y179.275 E0.00293
G1 X27.552 Y179.321 E0.01432
G1 X29.576 Y181.346 E0.09692
G1 X28.996 Y181.342 E0.01964
G1 X26.936 Y179.282 E0.09861
G1 X26.856 Y179.273 E0.00275
G1 X26.498 Y179.147 E0.01285
G1 X26.226 Y179.148 E0.00922
G1 X28.416 Y181.339 E0.10486
G1 X28.351 Y181.338 E0.00219
G1 X27.972 Y181.199 E0.01368
G1 X27.666 Y181.165 E0.01043
G1 X25.652 Y179.152 E0.09639
G1 X25.079 Y179.155 E0.01940
G1 X27.097 Y181.173 E0.09661
G1 X26.856 Y181.201 E0.00823
G1 X26.627 Y181.279 E0.00820
G1 X24.506 Y179.159 E0.10151
G1 X23.933 Y179.162 E0.01940
G1 X26.096 Y181.325 E0.10353
G1 X25.516 Y181.321 E0.01964
G1 X23.360 Y179.165 E0.10320
G1 X22.787 Y179.169 E0.01940
G1 X24.936 Y181.318 E0.10287
G1 X24.356 Y181.314 E0.01964
G1 X22.255 Y179.214 E0.10056
G1 X21.970 Y179.309 E0.01017
G1 X21.793 Y179.329 E0.00602
G1 X23.775 Y181.311 E0.09489
G1 X23.195 Y181.307 E0.01964
G1 X21.238 Y179.350 E0.09369
G1 X20.858 Y179.308 E0.01294
G1 X20.494 Y179.183 E0.01304
G1 X22.615 Y181.304 E0.10154
G1 X22.348 Y181.302 E0.00905
G1 X21.970 Y181.164 E0.01362
G1 X21.891 Y181.156 E0.00270
G1 X19.921 Y179.186 E0.09429
G1 X19.348 Y179.190 E0.01940
G1 X21.277 Y181.119 E0.09237
G1 X20.858 Y181.166 E0.01428
G1 X20.775 Y181.194 E0.00297
G1 X18.775 Y179.193 E0.09577
G1 X18.201 Y179.196 E0.01940
G1 X20.295 Y181.290 E0.10021
G1 X19.715 Y181.286 E0.01964
G1 X17.628 Y179.200 E0.09988
G1 X17.055 Y179.203 E0.01940
G1 X19.135 Y181.283 E0.09955
G1 X18.555 Y181.280 E0.01964
G1 X16.482 Y179.207 E0.09922
G1 X16.352 Y179.208 E0.00439
G1 X16.352 Y179.654 E0.01510
G1 X17.975 Y181.276 E0.07766
G1 X17.395 Y181.273 E0.01964
G1 X16.352 Y180.230 E0.04990
G1 X16.352 Y180.807 E0.01952
G1 X16.999 Y181.453 E0.03095
M204 S1000
G1 F8640.000
G1 X16.352 Y180.807 E-0.21113
G1 X16.352 Y180.230 E-0.13314
G1 X17.395 Y181.273 E-0.34037
G1 X17.721 Y181.274 E-0.07536
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X180.534 Y142.326
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.162 Y140.640 E0.13542
G1 X184.978 Y142.389 E0.06532
G1 X183.662 Y142.337 E0.04456
G1 X181.251 Y142.469 E0.08175
G1 X180.632 Y142.538 E0.02106
G1 X180.559 Y142.380 E0.00588
M204 S1000
G1 X180.387 Y142.975 F10800.000
M204 S800
G1 F1500.000
G1 X179.992 Y142.128 E0.03160
G1 X184.359 Y140.100 E0.16298
G1 X185.674 Y142.919 E0.10529
G1 X185.162 Y142.804 E0.01777
G1 X183.665 Y142.744 E0.05069
G1 X181.284 Y142.875 E0.08071
G1 X180.447 Y142.968 E0.02853
M204 S1000
G1 X180.470 Y142.583 F10800.000
G1 F8640.000
G1 X179.992 Y142.128 E-0.22041
G1 X182.112 Y141.144 E-0.53959
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X181.247 Y142.243
G1 Z1.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.394 Y142.206 E0.00124
G1 X181.541 Y142.170 E0.00181
G1 X181.688 Y142.133 E0.00237
G1 X181.835 Y142.096 E0.00294
G1 X181.982 Y142.060 E0.00350
G1 X182.377 Y141.604 F10800.000
M204 S1250
G1 F4800.000
G1 X182.848 Y142.075 E0.02455
G1 X183.442 Y142.043 E0.02190
G1 X183.057 Y141.657 E0.02007
G1 X183.328 Y141.622 E0.01007
G1 X183.418 Y141.689 E0.00414
G1 X183.440 Y141.828 E0.00516
G1 X183.797 Y141.771 E0.01330
G1 X184.264 Y142.238 E0.02434
M204 S1000
G1 X183.971 Y141.517 F10800.000
M204 S1250
G1 F4800.000
G1 X183.525 Y141.071 E0.02135
M204 S1000
G1 F8640.000
G1 X183.971 Y141.517 E-0.14561
G1 E-0.65439 F2100.00000
G1 Z2.400 F10800.000
G1 X179.874 Y144.351
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X182.220 Y144.131 E0.07977
G1 X183.008 Y144.101 E0.02666
G1 X184.123 Y144.198 E0.03788
G1 X184.453 Y144.290 E0.01162
G1 X184.893 Y144.447 E0.01580
G1 X185.220 Y144.727 E0.01458
G1 X185.286 Y144.871 E0.00536
G1 X185.260 Y145.015 E0.00496
G1 X184.897 Y145.503 E0.02057
G1 X184.857 Y145.266 E0.00812
G1 X184.500 Y145.571 E0.01589
G1 X184.511 Y145.410 E0.00548
G1 X183.131 Y146.369 E0.05689
G1 X181.439 Y147.288 E0.06519
G1 X181.497 Y147.430 E0.00518
G1 X181.443 Y147.456 E0.00204
G1 X181.609 Y147.825 E0.01371
G1 X181.510 Y147.871 E0.00370
G1 X181.780 Y148.454 E0.02173
G1 X180.634 Y148.199 E0.03972
G1 X67.269 Y167.903 E3.89481
G1 X58.587 Y169.334 E0.29785
G1 X39.717 Y172.633 E0.64843
G1 X39.625 Y172.593 E0.00340
G1 X39.335 Y172.550 E0.00991
G1 X38.842 Y172.585 E0.01673
G1 X38.369 Y172.726 E0.01673
G1 X38.113 Y172.869 E0.00990
G1 X38.057 Y172.923 E0.00264
G1 X33.802 Y173.667 E0.14622
G1 X33.714 Y173.629 E0.00323
G1 X33.425 Y173.586 E0.00991
G1 X32.932 Y173.621 E0.01673
G1 X32.458 Y173.763 E0.01673
G1 X32.203 Y173.905 E0.00990
G1 X32.151 Y173.956 E0.00247
G1 X27.887 Y174.701 E0.14651
G1 X27.804 Y174.665 E0.00306
G1 X27.515 Y174.622 E0.00991
G1 X27.022 Y174.657 E0.01673
G1 X26.548 Y174.798 E0.01673
G1 X26.294 Y174.941 E0.00988
G1 X26.244 Y174.989 E0.00233
G1 X21.974 Y175.735 E0.14672
G1 X21.891 Y175.699 E0.00307
G1 X21.603 Y175.657 E0.00983
G1 X21.112 Y175.692 E0.01669
G1 X20.640 Y175.833 E0.01666
G1 X20.385 Y175.974 E0.00987
G1 X20.335 Y176.022 E0.00234
G1 X15.858 Y176.804 E0.15382
G1 X15.383 Y174.180 E0.09025
G1 X19.851 Y173.344 E0.15384
G1 X19.914 Y173.371 E0.00234
G1 X20.202 Y173.414 E0.00985
G1 X20.694 Y173.380 E0.01669
G1 X21.166 Y173.240 E0.01667
G1 X21.421 Y173.100 E0.00986
G1 X21.486 Y173.037 E0.00305
G1 X25.747 Y172.240 E0.14674
G1 X25.810 Y172.267 E0.00233
G1 X26.098 Y172.311 E0.00984
G1 X26.591 Y172.278 E0.01673
G1 X27.065 Y172.137 E0.01674
G1 X27.321 Y171.995 E0.00989
G1 X27.385 Y171.933 E0.00304
G1 X31.641 Y171.136 E0.14654
G1 X31.707 Y171.165 E0.00244
G1 X31.996 Y171.209 E0.00990
G1 X32.489 Y171.176 E0.01673
G1 X32.963 Y171.035 E0.01673
G1 X33.219 Y170.893 E0.00991
G1 X33.287 Y170.828 E0.00320
G1 X37.534 Y170.032 E0.14626
G1 X37.605 Y170.063 E0.00261
G1 X37.894 Y170.107 E0.00990
G1 X38.387 Y170.074 E0.01674
G1 X38.861 Y169.934 E0.01673
G1 X39.117 Y169.792 E0.00991
G1 X39.189 Y169.722 E0.00337
G1 X58.019 Y166.196 E0.64845
G1 X66.567 Y164.510 E0.29491
G1 X179.316 Y143.281 E3.88348
G1 X179.846 Y144.298 E0.03881
M204 S1000
G1 X180.109 Y143.920 F10800.000
M204 S800
G1 F1500.000
G1 X182.194 Y143.725 E0.07089
G1 X183.017 Y143.694 E0.02790
G1 X184.195 Y143.796 E0.04001
G1 X184.991 Y144.043 E0.02822
G1 X185.118 Y144.105 E0.00478
G1 X185.407 Y144.351 E0.01285
G1 F1800.000
G1 X185.553 Y144.476 E0.00953
G1 X185.710 Y144.818 E0.01866
G1 X185.644 Y145.182 E0.01838
G1 X185.550 Y145.308 E0.00779
G1 F1500.000
G1 X184.735 Y146.403 E0.04620
G1 X184.669 Y146.173 E0.00809
G1 X184.606 Y146.215 E0.00256
G1 X184.576 Y146.042 E0.00593
G1 X184.343 Y146.241 E0.01039
G1 X184.337 Y146.177 E0.00219
G1 X184.039 Y146.339 E0.01146
G1 X184.047 Y146.228 E0.00374
G1 X183.345 Y146.716 E0.02891
G1 X181.954 Y147.472 E0.05359
G1 X182.019 Y147.630 E0.00578
G1 X181.977 Y147.650 E0.00158
G1 X182.146 Y148.024 E0.01390
G1 X182.050 Y148.069 E0.00358
G1 X182.455 Y148.945 E0.03266
G1 X182.114 Y148.946 E0.01155
G1 X180.625 Y148.614 E0.05164
G1 X67.337 Y168.304 E3.89214
G1 X58.655 Y169.735 E0.29784
G1 X39.666 Y173.055 E0.65250
G1 X39.511 Y172.988 E0.00572
G1 X39.319 Y172.959 E0.00659
G1 X38.916 Y172.987 E0.01369
G1 X38.528 Y173.104 E0.01369
G1 X38.358 Y173.198 E0.00658
G1 X38.251 Y173.303 E0.00507
G1 X33.752 Y174.089 E0.15460
G1 X33.601 Y174.024 E0.00555
G1 X33.409 Y173.995 E0.00658
G1 X33.005 Y174.024 E0.01369
G1 X32.618 Y174.140 E0.01369
G1 X32.448 Y174.234 E0.00658
G1 X32.344 Y174.335 E0.00491
G1 X27.837 Y175.123 E0.15488
G1 X27.691 Y175.060 E0.00538
G1 X27.499 Y175.031 E0.00658
G1 X27.095 Y175.060 E0.01369
G1 X26.708 Y175.176 E0.01369
G1 X26.538 Y175.270 E0.00658
G1 X26.437 Y175.368 E0.00476
G1 X21.925 Y176.157 E0.15503
G1 X21.780 Y176.094 E0.00537
G1 X21.588 Y176.066 E0.00655
G1 X21.185 Y176.095 E0.01368
G1 X20.798 Y176.210 E0.01366
G1 X20.628 Y176.304 E0.00657
G1 X20.528 Y176.401 E0.00473
G1 X15.530 Y177.275 E0.17173
G1 X14.911 Y173.855 E0.11765
G1 X19.898 Y172.921 E0.17173
G1 X20.026 Y172.976 E0.00474
G1 X20.218 Y173.005 E0.00656
G1 X20.621 Y172.977 E0.01368
G1 X21.008 Y172.863 E0.01366
G1 X21.178 Y172.769 E0.00657
G1 X21.292 Y172.660 E0.00535
G1 X25.794 Y171.817 E0.15504
G1 X25.923 Y171.872 E0.00476
G1 X26.115 Y171.901 E0.00656
G1 X26.519 Y171.874 E0.01369
G1 X26.907 Y171.760 E0.01369
G1 X27.076 Y171.665 E0.00658
G1 X27.191 Y171.555 E0.00537
G1 X31.689 Y170.713 E0.15491
G1 X31.821 Y170.770 E0.00488
G1 X32.013 Y170.800 E0.00658
G1 X32.417 Y170.773 E0.01369
G1 X32.805 Y170.658 E0.01369
G1 X32.975 Y170.563 E0.00659
G1 X33.092 Y170.450 E0.00552
G1 X37.583 Y169.609 E0.15464
G1 X37.719 Y169.669 E0.00504
G1 X37.911 Y169.698 E0.00659
G1 X38.315 Y169.671 E0.01369
G1 X38.703 Y169.556 E0.01369
G1 X38.873 Y169.462 E0.00658
G1 X38.994 Y169.345 E0.00570
G1 X57.942 Y165.796 E0.65252
G1 X66.490 Y164.110 E0.29490
G1 X179.537 Y142.825 E3.89376
G1 X180.081 Y143.867 E0.03977
M204 S1000
G1 X180.349 Y144.240 F10800.000
G1 X179.210 Y144.209
M204 S1250
G1 F4800.000
G1 X178.707 Y143.706 E0.02407
G1 X178.222 Y143.798 E0.01671
G1 X179.026 Y144.602 E0.03848
G1 X179.024 Y145.177 E0.01947
G1 X177.927 Y144.079 E0.05254
G1 X177.968 Y144.302 E0.00766
G1 X177.808 Y144.537 E0.00964
G1 X179.098 Y145.827 E0.06175
G1 X179.250 Y146.555 E0.02520
G1 X177.423 Y144.729 E0.08743
G1 X176.938 Y144.821 E0.01671
G1 X179.402 Y147.284 E0.11794
G1 X179.554 Y148.013 E0.02520
G1 X176.453 Y144.912 E0.14846
G1 X175.968 Y145.003 E0.01671
G1 X179.117 Y148.153 E0.15076
G1 X178.626 Y148.238 E0.01688
G1 X174.825 Y144.437 E0.18194
G1 X174.340 Y144.529 E0.01671
G1 X178.135 Y148.323 E0.18165
G1 X177.644 Y148.409 E0.01688
G1 X173.855 Y144.620 E0.18137
G1 X173.370 Y144.711 E0.01671
G1 X177.153 Y148.494 E0.18108
G1 X176.661 Y148.579 E0.01688
G1 X172.885 Y144.803 E0.18079
G1 X172.399 Y144.894 E0.01671
G1 X176.170 Y148.665 E0.18051
G1 X175.679 Y148.750 E0.01688
G1 X171.914 Y144.985 E0.18022
G1 X171.429 Y145.077 E0.01671
G1 X175.188 Y148.836 E0.17993
G1 X174.697 Y148.921 E0.01688
G1 X170.944 Y145.168 E0.17965
G1 X170.458 Y145.259 E0.01671
G1 X174.205 Y149.006 E0.17936
G1 X173.714 Y149.092 E0.01688
G1 X169.973 Y145.351 E0.17908
G1 X169.488 Y145.442 E0.01671
G1 X173.223 Y149.177 E0.17879
G1 X172.732 Y149.262 E0.01688
G1 X169.003 Y145.534 E0.17850
G1 X168.518 Y145.625 E0.01671
G1 X172.241 Y149.348 E0.17822
G1 X171.749 Y149.433 E0.01688
G1 X168.032 Y145.716 E0.17793
G1 X167.547 Y145.808 E0.01671
G1 X171.258 Y149.519 E0.17764
G1 X170.767 Y149.604 E0.01688
G1 X167.062 Y145.899 E0.17736
G1 X166.577 Y145.990 E0.01671
G1 X170.276 Y149.689 E0.17707
G1 X169.785 Y149.775 E0.01688
G1 X166.092 Y146.082 E0.17679
G1 X165.606 Y146.173 E0.01671
G1 X169.293 Y149.860 E0.17650
G1 X168.802 Y149.945 E0.01688
G1 X165.121 Y146.264 E0.17621
G1 X164.636 Y146.356 E0.01671
G1 X168.311 Y150.031 E0.17593
G1 X167.820 Y150.116 E0.01688
G1 X164.151 Y146.447 E0.17564
G1 X163.665 Y146.538 E0.01671
G1 X167.329 Y150.202 E0.17535
G1 X166.837 Y150.287 E0.01688
G1 X163.180 Y146.630 E0.17507
G1 X162.695 Y146.721 E0.01671
G1 X166.346 Y150.372 E0.17478
G1 X165.855 Y150.458 E0.01688
G1 X162.210 Y146.813 E0.17449
G1 X161.725 Y146.904 E0.01671
G1 X165.364 Y150.543 E0.17421
G1 X164.873 Y150.629 E0.01688
G1 X161.239 Y146.995 E0.17392
G1 X160.754 Y147.087 E0.01671
G1 X164.381 Y150.714 E0.17364
G1 X163.890 Y150.799 E0.01688
G1 X160.269 Y147.178 E0.17335
G1 X159.784 Y147.269 E0.01671
G1 X163.399 Y150.885 E0.17306
G1 X162.908 Y150.970 E0.01688
G1 X159.298 Y147.361 E0.17278
G1 X158.813 Y147.452 E0.01671
G1 X162.417 Y151.055 E0.17249
G1 X161.925 Y151.141 E0.01688
G1 X158.328 Y147.543 E0.17220
G1 X157.843 Y147.635 E0.01671
G1 X161.434 Y151.226 E0.17192
G1 X160.943 Y151.312 E0.01688
G1 X157.358 Y147.726 E0.17163
G1 X156.872 Y147.817 E0.01671
G1 X160.452 Y151.397 E0.17135
G1 X159.961 Y151.482 E0.01688
G1 X156.387 Y147.909 E0.17106
G1 X155.902 Y148.000 E0.01671
G1 X159.469 Y151.568 E0.17077
G1 X158.978 Y151.653 E0.01688
G1 X155.417 Y148.092 E0.17049
G1 X154.932 Y148.183 E0.01671
G1 X158.487 Y151.738 E0.17020
G1 X157.996 Y151.824 E0.01688
G1 X154.446 Y148.274 E0.16991
G1 X153.961 Y148.366 E0.01671
G1 X157.505 Y151.909 E0.16963
G1 X157.013 Y151.995 E0.01688
G1 X153.476 Y148.457 E0.16934
G1 X152.991 Y148.548 E0.01671
G1 X156.522 Y152.080 E0.16905
G1 X156.031 Y152.165 E0.01688
G1 X152.505 Y148.640 E0.16877
G1 X152.020 Y148.731 E0.01671
G1 X155.540 Y152.251 E0.16848
G1 X155.049 Y152.336 E0.01688
G1 X151.535 Y148.822 E0.16820
G1 X151.050 Y148.914 E0.01671
G1 X154.557 Y152.421 E0.16791
G1 X154.066 Y152.507 E0.01688
G1 X150.565 Y149.005 E0.16762
G1 X150.079 Y149.096 E0.01671
G1 X153.575 Y152.592 E0.16734
G1 X153.084 Y152.678 E0.01688
G1 X149.594 Y149.188 E0.16705
G1 X149.109 Y149.279 E0.01671
G1 X152.593 Y152.763 E0.16676
G1 X152.101 Y152.848 E0.01688
G1 X148.624 Y149.371 E0.16648
G1 X148.139 Y149.462 E0.01671
G1 X151.610 Y152.934 E0.16619
G1 X151.119 Y153.019 E0.01688
G1 X147.653 Y149.553 E0.16590
G1 X147.168 Y149.645 E0.01671
G1 X150.628 Y153.104 E0.16562
G1 X150.137 Y153.190 E0.01688
G1 X146.683 Y149.736 E0.16533
G1 X146.198 Y149.827 E0.01671
G1 X149.646 Y153.275 E0.16505
G1 X149.154 Y153.361 E0.01688
G1 X145.712 Y149.919 E0.16476
G1 X145.227 Y150.010 E0.01671
G1 X148.663 Y153.446 E0.16447
G1 X148.172 Y153.531 E0.01688
G1 X144.742 Y150.101 E0.16419
G1 X144.257 Y150.193 E0.01671
G1 X147.681 Y153.617 E0.16390
G1 X147.190 Y153.702 E0.01688
G1 X143.772 Y150.284 E0.16361
G1 X143.286 Y150.375 E0.01671
G1 X146.698 Y153.787 E0.16333
G1 X146.207 Y153.873 E0.01688
G1 X142.801 Y150.467 E0.16304
G1 X142.316 Y150.558 E0.01671
G1 X145.716 Y153.958 E0.16276
G1 X145.225 Y154.044 E0.01688
G1 X141.831 Y150.650 E0.16247
G1 X141.346 Y150.741 E0.01671
G1 X144.734 Y154.129 E0.16218
G1 X144.242 Y154.214 E0.01688
G1 X140.860 Y150.832 E0.16190
G1 X140.375 Y150.924 E0.01671
G1 X143.751 Y154.300 E0.16161
G1 X143.260 Y154.385 E0.01688
G1 X139.890 Y151.015 E0.16132
G1 X139.405 Y151.106 E0.01671
G1 X142.769 Y154.470 E0.16104
G1 X142.278 Y154.556 E0.01688
G1 X138.919 Y151.198 E0.16075
G1 X138.434 Y151.289 E0.01671
G1 X141.786 Y154.641 E0.16046
G1 X141.295 Y154.727 E0.01688
G1 X137.949 Y151.380 E0.16018
G1 X137.464 Y151.472 E0.01671
G1 X140.804 Y154.812 E0.15989
G1 X140.313 Y154.897 E0.01688
G1 X136.979 Y151.563 E0.15961
G1 X136.493 Y151.654 E0.01671
G1 X139.822 Y154.983 E0.15932
G1 X139.330 Y155.068 E0.01688
G1 X136.008 Y151.746 E0.15903
G1 X135.523 Y151.837 E0.01671
G1 X138.839 Y155.153 E0.15875
G1 X138.348 Y155.239 E0.01688
G1 X135.038 Y151.929 E0.15846
G1 X134.553 Y152.020 E0.01671
G1 X137.857 Y155.324 E0.15817
G1 X137.366 Y155.410 E0.01688
G1 X134.067 Y152.111 E0.15789
G1 X133.582 Y152.203 E0.01671
G1 X136.874 Y155.495 E0.15760
G1 X136.383 Y155.580 E0.01688
G1 X133.097 Y152.294 E0.15731
G1 X132.612 Y152.385 E0.01671
G1 X135.892 Y155.666 E0.15703
G1 X135.401 Y155.751 E0.01688
G1 X132.126 Y152.477 E0.15674
G1 X131.641 Y152.568 E0.01671
G1 X134.910 Y155.836 E0.15646
G1 X134.418 Y155.922 E0.01688
G1 X131.156 Y152.659 E0.15617
G1 X130.671 Y152.751 E0.01671
G1 X133.927 Y156.007 E0.15588
G1 X133.436 Y156.093 E0.01688
G1 X130.186 Y152.842 E0.15560
G1 X129.700 Y152.933 E0.01671
G1 X132.945 Y156.178 E0.15531
G1 X132.454 Y156.263 E0.01688
G1 X129.215 Y153.025 E0.15502
G1 X128.730 Y153.116 E0.01671
G1 X131.962 Y156.349 E0.15474
G1 X131.471 Y156.434 E0.01688
G1 X128.245 Y153.208 E0.15445
G1 X127.759 Y153.299 E0.01671
G1 X130.980 Y156.519 E0.15417
G1 X130.489 Y156.605 E0.01688
G1 X127.274 Y153.390 E0.15388
G1 X126.789 Y153.482 E0.01671
G1 X129.998 Y156.690 E0.15359
G1 X129.506 Y156.776 E0.01688
G1 X126.304 Y153.573 E0.15331
G1 X125.819 Y153.664 E0.01671
G1 X129.015 Y156.861 E0.15302
G1 X128.524 Y156.946 E0.01688
G1 X125.333 Y153.756 E0.15273
G1 X124.848 Y153.847 E0.01671
G1 X128.033 Y157.032 E0.15245
G1 X127.542 Y157.117 E0.01688
G1 X124.363 Y153.938 E0.15216
G1 X123.878 Y154.030 E0.01671
G1 X127.050 Y157.202 E0.15187
G1 X126.559 Y157.288 E0.01688
G1 X123.393 Y154.121 E0.15159
G1 X122.907 Y154.212 E0.01671
G1 X126.068 Y157.373 E0.15130
G1 X125.577 Y157.459 E0.01688
G1 X122.422 Y154.304 E0.15102
G1 X121.937 Y154.395 E0.01671
G1 X125.086 Y157.544 E0.15073
G1 X124.594 Y157.629 E0.01688
G1 X121.452 Y154.486 E0.15044
G1 X120.966 Y154.578 E0.01671
G1 X124.103 Y157.715 E0.15016
G1 X123.612 Y157.800 E0.01688
G1 X120.481 Y154.669 E0.14987
G1 X119.996 Y154.761 E0.01671
G1 X123.121 Y157.885 E0.14958
G1 X122.630 Y157.971 E0.01688
G1 X119.511 Y154.852 E0.14930
G1 X119.026 Y154.943 E0.01671
G1 X122.138 Y158.056 E0.14901
G1 X121.647 Y158.142 E0.01688
G1 X118.540 Y155.035 E0.14873
G1 X118.055 Y155.126 E0.01671
G1 X121.156 Y158.227 E0.14844
G1 X120.665 Y158.312 E0.01688
G1 X117.570 Y155.217 E0.14815
G1 X117.085 Y155.309 E0.01671
G1 X120.174 Y158.398 E0.14787
G1 X119.683 Y158.483 E0.01688
G1 X116.600 Y155.400 E0.14758
G1 X116.114 Y155.491 E0.01671
G1 X119.191 Y158.568 E0.14729
G1 X118.700 Y158.654 E0.01688
G1 X115.629 Y155.583 E0.14701
G1 X115.144 Y155.674 E0.01671
G1 X118.209 Y158.739 E0.14672
G1 X117.718 Y158.825 E0.01688
G1 X114.659 Y155.765 E0.14643
G1 X114.173 Y155.857 E0.01671
G1 X117.227 Y158.910 E0.14615
G1 X116.735 Y158.995 E0.01688
G1 X113.688 Y155.948 E0.14586
G1 X113.203 Y156.040 E0.01671
G1 X116.244 Y159.081 E0.14558
G1 X115.753 Y159.166 E0.01688
G1 X112.718 Y156.131 E0.14529
G1 X112.233 Y156.222 E0.01671
G1 X115.262 Y159.251 E0.14500
G1 X114.771 Y159.337 E0.01688
G1 X111.747 Y156.314 E0.14472
G1 X111.262 Y156.405 E0.01671
G1 X114.279 Y159.422 E0.14443
G1 X113.788 Y159.508 E0.01688
G1 X110.777 Y156.496 E0.14414
G1 X110.292 Y156.588 E0.01671
G1 X113.297 Y159.593 E0.14386
G1 X112.806 Y159.678 E0.01688
G1 X109.807 Y156.679 E0.14357
G1 X109.321 Y156.770 E0.01671
G1 X112.315 Y159.764 E0.14328
G1 X111.823 Y159.849 E0.01688
G1 X108.836 Y156.862 E0.14300
G1 X108.351 Y156.953 E0.01671
G1 X111.332 Y159.934 E0.14271
G1 X110.841 Y160.020 E0.01688
G1 X107.866 Y157.044 E0.14243
G1 X107.380 Y157.136 E0.01671
G1 X110.350 Y160.105 E0.14214
G1 X109.859 Y160.191 E0.01688
G1 X106.895 Y157.227 E0.14185
G1 X106.410 Y157.319 E0.01671
G1 X109.367 Y160.276 E0.14157
G1 X108.876 Y160.361 E0.01688
G1 X105.925 Y157.410 E0.14128
G1 X105.440 Y157.501 E0.01671
G1 X108.385 Y160.447 E0.14099
G1 X107.894 Y160.532 E0.01688
G1 X104.954 Y157.593 E0.14071
G1 X104.469 Y157.684 E0.01671
G1 X107.403 Y160.617 E0.14042
G1 X106.911 Y160.703 E0.01688
G1 X103.984 Y157.775 E0.14014
M73 Q31 S302
G1 X103.499 Y157.867 E0.01671
G1 X106.420 Y160.788 E0.13985
G1 X105.929 Y160.874 E0.01688
G1 X103.014 Y157.958 E0.13956
G1 X102.528 Y158.049 E0.01671
G1 X105.438 Y160.959 E0.13928
G1 X104.947 Y161.044 E0.01688
G1 X102.043 Y158.141 E0.13899
G1 X101.558 Y158.232 E0.01671
G1 X104.455 Y161.130 E0.13870
G1 X103.964 Y161.215 E0.01688
G1 X101.073 Y158.323 E0.13842
G1 X100.587 Y158.415 E0.01671
G1 X103.473 Y161.300 E0.13813
G1 X102.982 Y161.386 E0.01688
G1 X100.102 Y158.506 E0.13784
G1 X99.617 Y158.598 E0.01671
G1 X102.491 Y161.471 E0.13756
G1 X101.999 Y161.557 E0.01688
G1 X99.132 Y158.689 E0.13727
G1 X98.647 Y158.780 E0.01671
G1 X101.508 Y161.642 E0.13699
G1 X101.017 Y161.727 E0.01688
G1 X98.161 Y158.872 E0.13670
G1 X97.676 Y158.963 E0.01671
G1 X100.526 Y161.813 E0.13641
G1 X100.035 Y161.898 E0.01688
G1 X97.191 Y159.054 E0.13613
G1 X96.706 Y159.146 E0.01671
G1 X99.543 Y161.983 E0.13584
G1 X99.052 Y162.069 E0.01688
G1 X96.220 Y159.237 E0.13555
G1 X95.735 Y159.328 E0.01671
G1 X98.561 Y162.154 E0.13527
G1 X98.070 Y162.240 E0.01688
G1 X95.250 Y159.420 E0.13498
G1 X94.765 Y159.511 E0.01671
G1 X97.579 Y162.325 E0.13469
G1 X97.087 Y162.410 E0.01688
G1 X94.280 Y159.602 E0.13441
G1 X93.794 Y159.694 E0.01671
G1 X96.596 Y162.496 E0.13412
G1 X96.105 Y162.581 E0.01688
G1 X93.309 Y159.785 E0.13384
G1 X92.824 Y159.877 E0.01671
G1 X95.614 Y162.666 E0.13355
G1 X95.123 Y162.752 E0.01688
G1 X92.339 Y159.968 E0.13326
G1 X91.854 Y160.059 E0.01671
G1 X94.631 Y162.837 E0.13298
G1 X94.140 Y162.923 E0.01688
G1 X91.368 Y160.151 E0.13269
G1 X90.883 Y160.242 E0.01671
G1 X93.649 Y163.008 E0.13240
G1 X93.158 Y163.093 E0.01688
G1 X90.398 Y160.333 E0.13212
G1 X89.913 Y160.425 E0.01671
G1 X92.667 Y163.179 E0.13183
G1 X92.175 Y163.264 E0.01688
G1 X89.427 Y160.516 E0.13155
G1 X88.942 Y160.607 E0.01671
G1 X91.684 Y163.349 E0.13126
G1 X91.193 Y163.435 E0.01688
G1 X88.457 Y160.699 E0.13097
G1 X87.972 Y160.790 E0.01671
G1 X90.702 Y163.520 E0.13069
G1 X90.211 Y163.606 E0.01688
G1 X87.487 Y160.881 E0.13040
G1 X87.001 Y160.973 E0.01671
G1 X89.719 Y163.691 E0.13011
G1 X89.228 Y163.776 E0.01688
G1 X86.516 Y161.064 E0.12983
G1 X86.031 Y161.156 E0.01671
G1 X88.737 Y163.862 E0.12954
G1 X88.246 Y163.947 E0.01688
G1 X85.546 Y161.247 E0.12925
G1 X85.061 Y161.338 E0.01671
G1 X87.755 Y164.032 E0.12897
G1 X87.264 Y164.118 E0.01688
G1 X84.575 Y161.430 E0.12868
G1 X84.090 Y161.521 E0.01671
G1 X86.772 Y164.203 E0.12840
G1 X86.281 Y164.289 E0.01688
G1 X83.605 Y161.612 E0.12811
G1 X83.120 Y161.704 E0.01671
G1 X85.790 Y164.374 E0.12782
G1 X85.299 Y164.459 E0.01688
G1 X82.634 Y161.795 E0.12754
G1 X82.149 Y161.886 E0.01671
G1 X84.808 Y164.545 E0.12725
G1 X84.316 Y164.630 E0.01688
G1 X81.664 Y161.978 E0.12696
G1 X81.179 Y162.069 E0.01671
G1 X83.825 Y164.715 E0.12668
G1 X83.334 Y164.801 E0.01688
G1 X80.694 Y162.160 E0.12639
G1 X80.208 Y162.252 E0.01671
G1 X82.843 Y164.886 E0.12611
G1 X82.352 Y164.972 E0.01688
G1 X79.723 Y162.343 E0.12582
G1 X79.238 Y162.435 E0.01671
G1 X81.860 Y165.057 E0.12553
G1 X81.369 Y165.142 E0.01688
G1 X78.753 Y162.526 E0.12525
G1 X78.268 Y162.617 E0.01671
G1 X80.878 Y165.228 E0.12496
G1 X80.387 Y165.313 E0.01688
G1 X77.782 Y162.709 E0.12467
G1 X77.297 Y162.800 E0.01671
G1 X79.896 Y165.398 E0.12439
G1 X79.404 Y165.484 E0.01688
G1 X76.812 Y162.891 E0.12410
M73 P31 R299
G1 X76.327 Y162.983 E0.01671
G1 X78.913 Y165.569 E0.12381
G1 X78.422 Y165.655 E0.01688
G1 X75.841 Y163.074 E0.12353
G1 X75.356 Y163.165 E0.01671
G1 X77.931 Y165.740 E0.12324
G1 X77.440 Y165.825 E0.01688
G1 X74.871 Y163.257 E0.12296
G1 X74.386 Y163.348 E0.01671
G1 X76.948 Y165.911 E0.12267
G1 X76.457 Y165.996 E0.01688
G1 X73.901 Y163.439 E0.12238
G1 X73.415 Y163.531 E0.01671
G1 X75.966 Y166.081 E0.12210
G1 X75.475 Y166.167 E0.01688
G1 X72.930 Y163.622 E0.12181
G1 X72.445 Y163.714 E0.01671
G1 X74.984 Y166.252 E0.12152
G1 X74.492 Y166.338 E0.01688
G1 X71.960 Y163.805 E0.12124
G1 X71.475 Y163.896 E0.01671
G1 X74.001 Y166.423 E0.12095
G1 X73.510 Y166.508 E0.01688
G1 X70.989 Y163.988 E0.12066
G1 X70.504 Y164.079 E0.01671
G1 X73.019 Y166.594 E0.12038
G1 X72.528 Y166.679 E0.01688
G1 X70.019 Y164.170 E0.12009
G1 X69.534 Y164.262 E0.01671
G1 X72.036 Y166.764 E0.11981
G1 X71.545 Y166.850 E0.01688
G1 X69.048 Y164.353 E0.11952
G1 X68.563 Y164.444 E0.01671
G1 X71.054 Y166.935 E0.11923
G1 X70.563 Y167.021 E0.01688
G1 X68.078 Y164.536 E0.11895
G1 X67.593 Y164.627 E0.01671
G1 X70.072 Y167.106 E0.11866
G1 X69.580 Y167.191 E0.01688
G1 X67.108 Y164.718 E0.11837
G1 X66.622 Y164.810 E0.01671
G1 X69.089 Y167.277 E0.11809
G1 X68.598 Y167.362 E0.01688
G1 X66.141 Y164.905 E0.11763
G1 X65.659 Y165.000 E0.01661
G1 X68.107 Y167.447 E0.11716
G1 X67.616 Y167.533 E0.01688
G1 X65.178 Y165.095 E0.11670
G1 X64.696 Y165.190 E0.01661
G1 X67.124 Y167.617 E0.11621
G1 X66.629 Y167.699 E0.01698
G1 X64.215 Y165.285 E0.11557
G1 X63.733 Y165.380 E0.01661
G1 X66.134 Y167.781 E0.11492
G1 X65.639 Y167.862 E0.01698
G1 X63.251 Y165.475 E0.11428
G1 X62.770 Y165.570 E0.01661
G1 X65.144 Y167.944 E0.11364
G1 X64.649 Y168.025 E0.01698
G1 X62.288 Y165.665 E0.11299
G1 X61.807 Y165.760 E0.01661
G1 X64.154 Y168.107 E0.11235
G1 X63.659 Y168.189 E0.01698
G1 X61.325 Y165.855 E0.11171
G1 X60.844 Y165.950 E0.01661
G1 X63.164 Y168.270 E0.11107
G1 X62.669 Y168.352 E0.01698
G1 X60.362 Y166.045 E0.11042
G1 X59.880 Y166.140 E0.01661
G1 X62.174 Y168.433 E0.10978
G1 X61.679 Y168.515 E0.01698
G1 X59.399 Y166.235 E0.10914
G1 X58.917 Y166.330 E0.01661
G1 X61.184 Y168.596 E0.10850
G1 X60.689 Y168.678 E0.01698
G1 X58.436 Y166.425 E0.10785
G1 X57.953 Y166.519 E0.01664
G1 X60.194 Y168.760 E0.10726
G1 X59.699 Y168.841 E0.01698
G1 X57.468 Y166.610 E0.10681
G1 X56.982 Y166.701 E0.01672
G1 X59.204 Y168.923 E0.10636
G1 X58.709 Y169.004 E0.01698
G1 X56.496 Y166.792 E0.10591
G1 X56.011 Y166.883 E0.01672
G1 X58.217 Y169.089 E0.10560
G1 X57.726 Y169.174 E0.01686
G1 X55.525 Y166.974 E0.10535
G1 X55.039 Y167.065 E0.01672
G1 X57.235 Y169.260 E0.10511
G1 X56.744 Y169.346 E0.01686
G1 X54.554 Y167.156 E0.10486
G1 X54.068 Y167.246 E0.01672
G1 X56.254 Y169.432 E0.10462
G1 X55.763 Y169.518 E0.01686
G1 X53.583 Y167.337 E0.10437
G1 X53.097 Y167.428 E0.01672
G1 X55.272 Y169.604 E0.10412
G1 X54.781 Y169.689 E0.01686
G1 X52.611 Y167.519 E0.10388
G1 X52.126 Y167.610 E0.01672
G1 X54.291 Y169.775 E0.10363
G1 X53.800 Y169.861 E0.01686
G1 X51.640 Y167.701 E0.10339
G1 X51.154 Y167.792 E0.01672
G1 X53.309 Y169.947 E0.10314
G1 X52.818 Y170.033 E0.01686
G1 X50.669 Y167.883 E0.10290
G1 X50.183 Y167.974 E0.01672
G1 X52.327 Y170.118 E0.10265
G1 X51.837 Y170.204 E0.01686
G1 X49.697 Y168.065 E0.10240
G1 X49.212 Y168.156 E0.01672
G1 X51.346 Y170.290 E0.10216
G1 X50.855 Y170.376 E0.01686
G1 X48.726 Y168.247 E0.10191
G1 X48.241 Y168.338 E0.01672
G1 X50.364 Y170.462 E0.10167
G1 X49.874 Y170.547 E0.01686
G1 X47.755 Y168.429 E0.10142
G1 X47.269 Y168.520 E0.01672
G1 X49.383 Y170.633 E0.10117
G1 X48.892 Y170.719 E0.01686
G1 X46.784 Y168.611 E0.10093
G1 X46.298 Y168.702 E0.01672
G1 X48.401 Y170.805 E0.10068
G1 X47.911 Y170.891 E0.01686
G1 X45.812 Y168.793 E0.10044
G1 X45.327 Y168.883 E0.01672
G1 X47.420 Y170.976 E0.10019
G1 X46.929 Y171.062 E0.01686
G1 X44.841 Y168.974 E0.09995
G1 X44.356 Y169.065 E0.01672
G1 X46.438 Y171.148 E0.09970
G1 X45.948 Y171.234 E0.01686
G1 X43.870 Y169.156 E0.09945
G1 X43.384 Y169.247 E0.01672
G1 X45.457 Y171.320 E0.09921
G1 X44.966 Y171.406 E0.01686
G1 X42.899 Y169.338 E0.09896
G1 X42.413 Y169.429 E0.01672
G1 X44.475 Y171.491 E0.09872
G1 X43.985 Y171.577 E0.01686
G1 X41.927 Y169.520 E0.09847
G1 X41.442 Y169.611 E0.01672
G1 X43.494 Y171.663 E0.09823
G1 X43.003 Y171.749 E0.01686
G1 X40.956 Y169.702 E0.09798
G1 X40.471 Y169.793 E0.01672
G1 X42.512 Y171.835 E0.09773
G1 X42.021 Y171.920 E0.01686
G1 X39.985 Y169.884 E0.09749
G1 X39.499 Y169.975 E0.01672
G1 X41.531 Y172.006 E0.09724
G1 X41.040 Y172.092 E0.01686
G1 X39.099 Y170.151 E0.09292
G1 X38.980 Y170.217 E0.00459
G1 X38.678 Y170.306 E0.01068
G1 X40.549 Y172.178 E0.08958
G1 X40.058 Y172.264 E0.01686
G1 X38.188 Y170.393 E0.08952
G1 X37.881 Y170.414 E0.01041
G1 X37.587 Y170.369 E0.01006
G1 X39.481 Y172.263 E0.09066
G1 X39.347 Y172.243 E0.00460
G1 X38.915 Y172.273 E0.01466
G1 X37.071 Y170.430 E0.08826
G1 X36.586 Y170.520 E0.01672
G1 X38.449 Y172.384 E0.08919
G1 X38.249 Y172.444 E0.00706
G1 X38.046 Y172.557 E0.00788
G1 X36.100 Y170.611 E0.09314
G1 X35.614 Y170.702 E0.01672
G1 X37.605 Y172.693 E0.09527
G1 X37.114 Y172.778 E0.01686
G1 X35.129 Y170.793 E0.09502
G1 X34.643 Y170.884 E0.01672
G1 X36.623 Y172.864 E0.09478
G1 X36.132 Y172.950 E0.01686
G1 X34.157 Y170.975 E0.09453
G1 X33.672 Y171.066 E0.01672
G1 X35.641 Y173.036 E0.09429
G1 X35.151 Y173.122 E0.01686
G1 X33.253 Y171.224 E0.09085
G1 X33.082 Y171.319 E0.00661
G1 X32.842 Y171.390 E0.00847
G1 X34.660 Y173.207 E0.08701
G1 X34.169 Y173.293 E0.01686
G1 X32.366 Y171.490 E0.08631
G1 X31.983 Y171.516 E0.01299
G1 X31.785 Y171.486 E0.00678
G1 X33.603 Y173.304 E0.08704
G1 X33.437 Y173.279 E0.00570
G1 X33.030 Y173.308 E0.01379
G1 X31.244 Y171.521 E0.08553
G1 X30.758 Y171.612 E0.01672
G1 X32.560 Y173.413 E0.08624
G1 X32.339 Y173.480 E0.00781
G1 X32.153 Y173.583 E0.00720
G1 X30.272 Y171.703 E0.09003
G1 X29.787 Y171.794 E0.01672
G1 X31.715 Y173.722 E0.09231
G1 X31.224 Y173.808 E0.01686
G1 X29.301 Y171.885 E0.09207
G1 X28.815 Y171.976 E0.01672
G1 X30.734 Y173.894 E0.09182
G1 X30.243 Y173.980 E0.01686
G1 X28.330 Y172.067 E0.09158
G1 X27.844 Y172.157 E0.01672
G1 X29.752 Y174.065 E0.09133
G1 X29.261 Y174.151 E0.01686
G1 X27.407 Y172.296 E0.08878
G1 X27.184 Y172.420 E0.00862
G1 X27.007 Y172.473 E0.00627
G1 X28.771 Y174.237 E0.08444
G1 X28.280 Y174.323 E0.01686
G1 X26.544 Y172.587 E0.08310
G1 X26.085 Y172.617 E0.01556
G1 X25.982 Y172.602 E0.00351
G1 X27.725 Y174.345 E0.08343
G1 X27.527 Y174.315 E0.00680
G1 X27.146 Y174.342 E0.01292
G1 X25.416 Y172.612 E0.08280
G1 X24.930 Y172.703 E0.01672
G1 X26.671 Y174.443 E0.08330
G1 X26.429 Y174.516 E0.00855
G1 X26.260 Y174.610 E0.00653
G1 X24.445 Y172.794 E0.08691
G1 X23.959 Y172.885 E0.01672
G1 X25.826 Y174.752 E0.08936
G1 X25.335 Y174.838 E0.01686
G1 X23.474 Y172.976 E0.08911
G1 X22.988 Y173.067 E0.01672
G1 X24.844 Y174.923 E0.08887
G1 X24.354 Y175.009 E0.01686
G1 X22.502 Y173.158 E0.08862
G1 X22.017 Y173.249 E0.01672
G1 X23.863 Y175.095 E0.08837
G1 X23.372 Y175.181 E0.01686
G1 X21.562 Y173.371 E0.08664
G1 X21.284 Y173.524 E0.01074
G1 X21.172 Y173.557 E0.00397
G1 X22.881 Y175.266 E0.08183
G1 X22.390 Y175.352 E0.01686
G1 X20.722 Y173.684 E0.07986
G1 X20.181 Y173.719 E0.01836
G1 X21.846 Y175.384 E0.07969
G1 X21.615 Y175.350 E0.00790
G1 X21.261 Y175.375 E0.01202
G1 X19.589 Y173.704 E0.08003
G1 X19.103 Y173.794 E0.01672
G1 X20.781 Y175.472 E0.08031
G1 X20.521 Y175.550 E0.00916
G1 X20.367 Y175.635 E0.00597
G1 X18.617 Y173.885 E0.08374
G1 X18.132 Y173.976 E0.01672
G1 X19.937 Y175.781 E0.08640
G1 X19.446 Y175.867 E0.01686
G1 X17.646 Y174.067 E0.08615
G1 X17.160 Y174.158 E0.01672
G1 X18.955 Y175.953 E0.08591
G1 X18.464 Y176.039 E0.01686
G1 X16.675 Y174.249 E0.08566
G1 X16.189 Y174.340 E0.01672
G1 X17.973 Y176.124 E0.08541
G1 X17.483 Y176.210 E0.01686
G1 X15.747 Y174.474 E0.08309
G1 X15.874 Y175.178 E0.02422
G1 X16.992 Y176.296 E0.05350
G1 X16.501 Y176.382 E0.01686
G1 X15.775 Y175.655 E0.03478
M204 S1000
G1 F8640.000
G1 X16.501 Y176.382 E-0.23728
G1 X16.992 Y176.296 E-0.11504
G1 X15.874 Y175.178 E-0.36494
G1 X15.841 Y174.996 E-0.04274
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X175.795 Y144.808
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.550 Y144.562 E0.01317
G1 X175.502 Y144.310 E0.00975
G1 X175.873 Y144.240 E0.01432
G1 X176.181 Y144.549 E0.01657
G1 X176.725 Y144.446 E0.02098
G1 X176.416 Y144.138 E0.01657
G1 X176.959 Y144.035 E0.02098
G1 X177.425 Y144.501 E0.02498
M204 S1000
G1 F8640.000
G1 X176.959 Y144.035 E-0.15199
G1 X176.416 Y144.138 E-0.12764
G1 X176.725 Y144.446 E-0.10081
G1 X176.181 Y144.549 E-0.12766
G1 X175.873 Y144.240 E-0.10079
G1 X175.502 Y144.310 E-0.08710
G1 X175.550 Y144.562 E-0.05934
G1 X175.564 Y144.577 E-0.00467
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X179.593 Y147.103
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.417 Y147.927 E0.03972
G1 X180.642 Y147.888 E0.00779
G1 X181.048 Y147.978 E0.01419
G1 X179.676 Y146.607 E0.06615
G1 X179.523 Y145.873 E0.02554
G1 X181.109 Y147.459 E0.07646
G1 X181.042 Y147.311 E0.00555
G1 X181.106 Y147.280 E0.00241
G1 X181.052 Y147.151 E0.00477
G1 X181.265 Y147.035 E0.00825
G1 X179.431 Y145.202 E0.08842
G1 X179.433 Y144.623 E0.01972
G1 X181.641 Y146.831 E0.10647
G1 X182.017 Y146.627 E0.01458
G1 X180.032 Y144.643 E0.09569
G1 X180.563 Y144.593 E0.01816
G1 X182.392 Y146.423 E0.08823
G1 X182.768 Y146.219 E0.01458
G1 X181.093 Y144.543 E0.08078
G1 X181.623 Y144.494 E0.01816
G1 X183.128 Y145.999 E0.07258
G1 X183.471 Y145.761 E0.01421
G1 X182.154 Y144.444 E0.06351
G1 X182.708 Y144.418 E0.01891
G1 X183.813 Y145.524 E0.05329
G1 X184.155 Y145.286 E0.01421
G1 X183.303 Y144.433 E0.04110
G1 X183.938 Y144.489 E0.02174
G1 X184.629 Y145.180 E0.03333
M204 S1000
G1 X184.741 Y145.049 F10800.000
G1 F2400.000
G1 X184.929 Y144.903 E0.00140
G1 X185.011 Y144.816 F10800.000
G1 F2400.000
G1 X185.037 Y144.974 E0.00094
G1 F8640.000
G1 X185.011 Y144.816 E-0.03688
G1 E-0.76312 F2100.00000
G1 Z2.400 F10800.000
G1 X188.555 Y83.209
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.004 Y83.457 E1.20338
G1 X188.544 Y83.159 E1.20305
M204 S1000
G1 X188.553 Y82.809 F10800.000
G1 F8640.000
G1 X185.253 Y83.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
G1 X188.496 Y90.044
G1 Z1.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.555 Y90.044 E0.00198
G1 X188.555 Y90.094 E0.00168
G1 X153.004 Y89.796 E1.20340
G1 X188.436 Y90.044 E1.19937
M204 S1000
G1 X188.553 Y90.058 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2


G1 F8640.000
G1 X188.555 Y90.044 E-0.02735
G1 X188.555 Y90.094 E-0.01149
G1 X185.431 Y90.068 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z2.400 F10800.000
;AFTER_LAYER_CHANGE
;2
G1 X196.840 Y18.897
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X206.059 Y18.833 E0.31207
G1 X206.053 Y18.033 E0.02708
G1 X206.175 Y18.032 E0.00413
G1 X206.181 Y18.832 E0.02708
G1 X226.028 Y18.693 E0.67181
G1 X226.022 Y17.893 E0.02708
G1 X226.378 Y17.891 E0.01205
G1 X226.383 Y18.690 E0.02708
G1 X228.178 Y18.678 E0.06076
G1 X228.173 Y17.878 E0.02708
G1 X229.268 Y17.870 E0.03705
G1 X229.273 Y18.670 E0.02708
G1 X233.937 Y18.638 E0.15788
G1 X233.932 Y17.838 E0.02708
G1 X234.370 Y17.835 E0.01482
G1 X234.370 Y23.633 E0.19626
G1 X65.010 Y22.447 E5.73275
G1 X59.004 Y22.353 E0.20332
G1 X39.832 Y22.238 E0.64896
G1 X39.762 Y22.191 E0.00286
G1 X39.486 Y22.098 E0.00985
G1 X38.996 Y22.045 E0.01668
G1 X38.507 Y22.099 E0.01668
G1 X38.231 Y22.193 E0.00985
G1 X38.178 Y22.228 E0.00214
G1 X33.833 Y22.202 E0.14706
G1 X33.760 Y22.154 E0.00296
G1 X33.485 Y22.062 E0.00982
G1 X32.996 Y22.009 E0.01664
G1 X32.508 Y22.062 E0.01664
G1 X32.233 Y22.155 E0.00982
G1 X32.176 Y22.192 E0.00229
G1 X27.836 Y22.166 E0.14692
G1 X27.760 Y22.116 E0.00307
G1 X27.485 Y22.024 E0.00982
G1 X26.996 Y21.971 E0.01664
G1 X26.508 Y22.025 E0.01664
G1 X26.233 Y22.117 E0.00982
G1 X26.174 Y22.156 E0.00239
G1 X21.838 Y22.130 E0.14675
G1 X21.759 Y22.078 E0.00320
G1 X21.486 Y21.986 E0.00975
G1 X20.996 Y21.933 E0.01667
G1 X20.507 Y21.987 E0.01667
G1 X20.234 Y22.079 E0.00975
G1 X20.171 Y22.119 E0.00252
G1 X15.628 Y22.092 E0.15378
G1 X15.628 Y19.375 E0.09197
G1 X20.171 Y19.348 E0.15378
G1 X20.234 Y19.388 E0.00252
G1 X20.507 Y19.480 E0.00975
G1 X20.996 Y19.534 E0.01667
G1 X21.486 Y19.481 E0.01667
G1 X21.759 Y19.389 E0.00975
G1 X21.838 Y19.338 E0.00320
G1 X26.174 Y19.312 E0.14675
G1 X26.233 Y19.350 E0.00239
G1 X26.508 Y19.443 E0.00982
G1 X26.996 Y19.496 E0.01664
G1 X27.485 Y19.443 E0.01664
G1 X27.760 Y19.351 E0.00982
G1 X27.836 Y19.302 E0.00307
G1 X32.176 Y19.276 E0.14692
G1 X32.233 Y19.313 E0.00229
G1 X32.508 Y19.405 E0.00982
G1 X32.996 Y19.458 E0.01664
G1 X33.485 Y19.406 E0.01664
G1 X33.760 Y19.314 E0.00982
G1 X33.833 Y19.266 E0.00296
G1 X38.178 Y19.239 E0.14706
G1 X38.231 Y19.274 E0.00214
G1 X38.507 Y19.368 E0.00985
G1 X38.996 Y19.422 E0.01668
G1 X39.486 Y19.369 E0.01668
G1 X39.762 Y19.276 E0.00985
G1 X39.832 Y19.230 E0.00286
G1 X59.004 Y19.114 E0.64896
G1 X65.010 Y19.020 E0.20332
G1 X196.834 Y18.097 E4.46219
G1 X196.839 Y18.837 E0.02505
M204 S1000
G1 X197.244 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.156 Y18.481 E0.03087
G1 X198.151 Y17.681 E0.02708
G1 X198.716 Y17.677 E0.01913
G1 X198.721 Y18.477 E0.02708
G1 X199.953 Y18.468 E0.04168
G1 X199.947 Y17.668 E0.02708
G1 X200.495 Y17.665 E0.01856
G1 X200.501 Y18.465 E0.02708
G1 X201.418 Y18.458 E0.03104
G1 X201.412 Y17.658 E0.02708
G1 X201.574 Y17.657 E0.00547
G1 X201.580 Y18.457 E0.02708
G1 X202.560 Y18.450 E0.03319
G1 X202.554 Y17.650 E0.02708
G1 X203.145 Y17.646 E0.01998
G1 X203.150 Y18.446 E0.02708
G1 X204.434 Y18.437 E0.04344
G1 X204.428 Y17.637 E0.02708
G1 X204.705 Y17.635 E0.00936
G1 X204.710 Y18.435 E0.02708
G1 X205.649 Y18.429 E0.03178
G1 X205.644 Y17.629 E0.02708
G1 X206.580 Y17.622 E0.03168
G1 X206.585 Y18.422 E0.02708
G1 X207.611 Y18.415 E0.03472
G1 X207.608 Y17.990 E0.01439
G1 F1800.000
G1 X207.605 Y17.615 E0.01861
G1 X208.072 Y17.612 E0.02318
G1 X208.075 Y17.987 E0.01861
G1 F1500.000
G1 X208.078 Y18.412 E0.01439
G1 X209.097 Y18.404 E0.03450
G1 X209.092 Y17.604 E0.02708
G1 X209.306 Y17.603 E0.00727
G1 X209.312 Y18.403 E0.02708
G1 X210.332 Y18.396 E0.03453
G1 X210.329 Y17.971 E0.01439
G1 F1800.000
G1 X210.327 Y17.596 E0.01861
G1 X210.894 Y17.592 E0.02814
G1 X210.896 Y17.967 E0.01861
G1 F1500.000
G1 X210.899 Y18.392 E0.01439
G1 X211.917 Y18.385 E0.03444
G1 X211.911 Y17.585 E0.02708
G1 X212.093 Y17.583 E0.00617
G1 X212.099 Y18.383 E0.02708
G1 X212.825 Y18.378 E0.02459
G1 X213.108 Y18.376 E0.00955
G1 X213.105 Y17.951 E0.01438
G1 F1800.000
G1 X213.102 Y17.576 E0.01861
G1 X213.813 Y17.571 E0.03530
G1 X213.816 Y17.946 E0.01861
G1 F1500.000
G1 X213.819 Y18.371 E0.01439
G1 X214.816 Y18.364 E0.03376
G1 X214.810 Y17.564 E0.02708
G1 X215.014 Y17.563 E0.00690
G1 X215.020 Y18.363 E0.02708
G1 X215.995 Y18.356 E0.03301
G1 X215.992 Y17.931 E0.01439
G1 F1800.000
G1 X215.989 Y17.556 E0.01861
G1 X216.101 Y17.555 E0.00555
G1 F1500.000
G1 X216.448 Y17.553 E0.01176
G1 X216.454 Y18.353 E0.02708
G1 X217.394 Y18.346 E0.03182
G1 X217.388 Y17.546 E0.02708
G1 X217.787 Y17.544 E0.01348
G1 X217.792 Y18.344 E0.02708
G1 X218.875 Y18.336 E0.03665
G1 X218.872 Y17.911 E0.01438
G1 F1800.000
G1 X218.869 Y17.536 E0.01861
G1 X219.123 Y17.534 E0.01259
G1 X219.126 Y17.909 E0.01861
G1 F1500.000
G1 X219.129 Y18.334 E0.01439
G1 X220.201 Y18.327 E0.03631
G1 X220.196 Y17.527 E0.02708
G1 X220.369 Y17.526 E0.00588
G1 X220.375 Y18.325 E0.02708
G1 X221.315 Y18.319 E0.03182
G1 X221.309 Y17.519 E0.02708
G1 X221.926 Y17.515 E0.02088
G1 X221.932 Y18.315 E0.02708
G1 X222.955 Y18.307 E0.03464
G1 X222.950 Y17.507 E0.02708
G1 X222.986 Y17.507 E0.00125
G1 X222.992 Y18.307 E0.02708
G1 X224.103 Y18.299 E0.03761
G1 X224.100 Y17.874 E0.01439
G1 F1800.000
G1 X224.098 Y17.499 E0.01861
G1 X224.529 Y17.496 E0.02141
G1 X224.531 Y17.871 E0.01861
G1 F1500.000
G1 X224.534 Y18.296 E0.01439
G1 X225.618 Y18.289 E0.03668
G1 X225.613 Y17.489 E0.02708
G1 X226.783 Y17.481 E0.03962
G1 X226.788 Y18.281 E0.02708
G1 X227.769 Y18.274 E0.03319
G1 X227.763 Y17.474 E0.02708
G1 X229.672 Y17.460 E0.06462
G1 X229.677 Y18.260 E0.02708
G1 X230.654 Y18.254 E0.03307
G1 X230.649 Y17.454 E0.02708
G1 X230.671 Y17.453 E0.00075
G1 X230.676 Y18.253 E0.02708
G1 X233.527 Y18.233 E0.09651
G1 X233.522 Y17.433 E0.02708
G1 X234.777 Y17.425 E0.04246
G1 X234.777 Y24.043 E0.22401
G1 X65.006 Y22.854 E5.74669
G1 X59.000 Y22.760 E0.20332
G1 X39.709 Y22.644 E0.65299
G1 X39.582 Y22.560 E0.00515
G1 X39.398 Y22.498 E0.00656
G1 X38.997 Y22.455 E0.01367
G1 X38.595 Y22.499 E0.01367
G1 X38.412 Y22.561 E0.00656
G1 X38.300 Y22.636 E0.00455
G1 X33.711 Y22.608 E0.15533
G1 X33.581 Y22.523 E0.00524
G1 X33.398 Y22.462 E0.00655
G1 X32.997 Y22.418 E0.01366
G1 X32.596 Y22.462 E0.01366
G1 X32.412 Y22.524 E0.00655
G1 X32.297 Y22.599 E0.00467
G1 X27.713 Y22.572 E0.15516
G1 X27.581 Y22.485 E0.00535
G1 X27.398 Y22.424 E0.00655
G1 X26.996 Y22.381 E0.01365
G1 X26.595 Y22.424 E0.01366
G1 X26.412 Y22.486 E0.00655
G1 X26.294 Y22.563 E0.00477
G1 X21.716 Y22.536 E0.15496
G1 X21.580 Y22.447 E0.00549
G1 X21.398 Y22.386 E0.00651
G1 X20.996 Y22.343 E0.01367
G1 X20.595 Y22.387 E0.01368
G1 X20.413 Y22.448 E0.00651
G1 X20.291 Y22.527 E0.00491
G1 X15.221 Y22.497 E0.17161
G1 X15.221 Y18.970 E0.11936
G1 X20.291 Y18.940 E0.17161
G1 X20.413 Y19.019 E0.00491
G1 X20.595 Y19.081 E0.00651
G1 X20.996 Y19.124 E0.01368
G1 X21.398 Y19.081 E0.01367
G1 X21.580 Y19.020 E0.00651
G1 X21.716 Y18.931 E0.00549
G1 X26.294 Y18.904 E0.15496
G1 X26.412 Y18.981 E0.00477
G1 X26.595 Y19.043 E0.00655
G1 X26.996 Y19.087 E0.01366
G1 X27.398 Y19.043 E0.01365
G1 X27.581 Y18.982 E0.00655
G1 X27.713 Y18.895 E0.00535
G1 X32.297 Y18.868 E0.15516
G1 X32.412 Y18.943 E0.00467
G1 X32.596 Y19.005 E0.00655
G1 X32.997 Y19.049 E0.01366
G1 X33.398 Y19.005 E0.01366
G1 X33.581 Y18.944 E0.00655
G1 X33.711 Y18.859 E0.00524
G1 X38.300 Y18.832 E0.15533
G1 X38.412 Y18.906 E0.00455
G1 X38.595 Y18.968 E0.00656
G1 X38.997 Y19.012 E0.01367
G1 X39.398 Y18.969 E0.01367
G1 X39.582 Y18.907 E0.00656
G1 X39.709 Y18.823 E0.00515
G1 X59.000 Y18.707 E0.65299
M73 Q31 S301
G1 X65.006 Y18.613 E0.20332
G1 X197.239 Y17.687 E4.47603
G1 X197.244 Y18.427 E0.02505
M204 S1000
G1 X197.446 Y18.833 F10800.000
G1 F8640.000
G1 X198.156 Y18.481 E-0.21104
G1 X198.151 Y17.681 E-0.18472
G1 X198.716 Y17.677 E-0.13052
G1 X198.721 Y18.477 E-0.18472
G1 X198.934 Y18.476 E-0.04901
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X198.361 Y18.683
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.440 Y18.603 E0.00147
G1 X198.435 Y17.883 E0.00948
G1 F8640.000
G1 X198.440 Y18.603 E-0.16645
G1 X198.361 Y18.683 E-0.02583
G1 E-0.60772 F2100.00000
G1 Z2.600 F10800.000
G1 X200.223 Y17.870
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.228 Y18.670 E0.00939
G1 F8640.000
G1 X200.223 Y17.870 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X202.857 Y18.652
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.851 Y17.852 E0.01218
G1 F8640.000
G1 X202.857 Y18.652 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X207.846 Y18.617
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.840 Y17.817 E0.00399
G1 F8640.000
G1 X207.846 Y18.617 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X210.612 Y17.797
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.617 Y18.597 E0.01064
G1 F8640.000
G1 X210.612 Y17.797 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X213.465 Y18.577
G1 Z2.000
G1 E0.80000 F2100.00000
M73 P31 R298
G1 F2400.000
G1 X213.459 Y17.777 E0.02022
G1 F8640.000
G1 X213.465 Y18.577 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X221.619 Y17.720
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.625 Y18.520 E0.01396
G1 F8640.000
G1 X221.619 Y17.720 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X228.330 Y18.855
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.965 Y18.221 E0.03273
G1 X228.968 Y18.837 E0.02250
G1 X228.624 Y19.181 E0.01775
M204 S1000
G1 F8640.000
G1 X228.968 Y18.837 E-0.11236
G1 X228.965 Y18.221 E-0.14239
G1 X228.330 Y18.855 E-0.20712
G1 E-0.33813 F2100.00000
G1 Z2.600 F10800.000
G1 X233.429 Y23.504
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.064 Y22.869 E0.03041
G1 X234.064 Y22.292 E0.01952
G1 X233.038 Y23.318 E0.04912
G1 X232.466 Y23.314 E0.01938
G1 X234.064 Y21.715 E0.07653
G1 X234.064 Y21.139 E0.01952
G1 X231.893 Y23.310 E0.10394
G1 X231.320 Y23.306 E0.01938
G1 X234.064 Y20.562 E0.13136
G1 X234.064 Y19.985 E0.01952
G1 X230.748 Y23.302 E0.15877
G1 X230.175 Y23.298 E0.01938
G1 X234.064 Y19.409 E0.18618
G1 X234.064 Y18.942 E0.01579
G1 X233.954 Y18.943 E0.00376
G1 X229.602 Y23.294 E0.20829
G1 X229.030 Y23.290 E0.01938
G1 X233.373 Y18.947 E0.20790
G1 X232.792 Y18.951 E0.01966
G1 X228.457 Y23.286 E0.20751
G1 X227.884 Y23.282 E0.01938
G1 X232.211 Y18.955 E0.20713
G1 X231.631 Y18.959 E0.01966
G1 X227.312 Y23.278 E0.20674
G1 X226.739 Y23.274 E0.01938
G1 X231.050 Y18.963 E0.20635
G1 X230.469 Y18.967 E0.01966
G1 X226.166 Y23.270 E0.20597
G1 X225.594 Y23.266 E0.01938
G1 X229.888 Y18.971 E0.20558
G1 X229.423 Y18.975 E0.01576
G1 X228.994 Y19.411 E0.02073
G1 X228.871 Y19.412 E0.00415
G1 X225.021 Y23.262 E0.18429
G1 X224.449 Y23.258 E0.01938
G1 X228.416 Y19.290 E0.18992
G1 X228.219 Y19.096 E0.00937
G1 X228.144 Y18.986 E0.00451
G1 X223.876 Y23.254 E0.20432
G1 X223.303 Y23.250 E0.01938
G1 X227.566 Y18.988 E0.20403
G1 X226.985 Y18.992 E0.01966
G1 X222.731 Y23.246 E0.20365
G1 X222.158 Y23.242 E0.01938
G1 X226.404 Y18.996 E0.20326
G1 X225.823 Y19.000 E0.01966
G1 X221.585 Y23.238 E0.20287
G1 X221.013 Y23.234 E0.01938
G1 X225.243 Y19.004 E0.20249
G1 X224.662 Y19.008 E0.01966
G1 X220.440 Y23.230 E0.20210
G1 X219.867 Y23.226 E0.01938
G1 X224.081 Y19.012 E0.20171
G1 X223.500 Y19.016 E0.01966
G1 X219.295 Y23.222 E0.20133
G1 X218.722 Y23.218 E0.01938
G1 X222.920 Y19.020 E0.20094
G1 X222.339 Y19.024 E0.01966
G1 X218.149 Y23.214 E0.20056
G1 X217.577 Y23.210 E0.01938
G1 X221.758 Y19.028 E0.20017
G1 X221.178 Y19.032 E0.01966
G1 X217.004 Y23.206 E0.19978
G1 X216.431 Y23.202 E0.01938
G1 X220.597 Y19.036 E0.19940
G1 X220.016 Y19.040 E0.01966
G1 X215.859 Y23.198 E0.19901
G1 X215.286 Y23.194 E0.01938
G1 X219.435 Y19.044 E0.19862
G1 X218.855 Y19.049 E0.01966
G1 X214.713 Y23.190 E0.19824
G1 X214.141 Y23.186 E0.01938
G1 X218.274 Y19.053 E0.19785
G1 X217.693 Y19.057 E0.01966
G1 X213.568 Y23.182 E0.19746
G1 X212.995 Y23.178 E0.01938
G1 X217.112 Y19.061 E0.19708
G1 X216.532 Y19.065 E0.01966
G1 X212.423 Y23.174 E0.19669
G1 X211.850 Y23.170 E0.01938
G1 X215.951 Y19.069 E0.19630
G1 X215.370 Y19.073 E0.01966
G1 X211.277 Y23.166 E0.19592
G1 X210.705 Y23.162 E0.01938
G1 X214.789 Y19.077 E0.19553
G1 X214.209 Y19.081 E0.01966
G1 X210.132 Y23.158 E0.19514
G1 X209.560 Y23.154 E0.01938
G1 X213.628 Y19.085 E0.19476
G1 X213.047 Y19.089 E0.01966
G1 X208.987 Y23.150 E0.19437
G1 X208.414 Y23.146 E0.01938
G1 X212.467 Y19.093 E0.19399
G1 X211.886 Y19.097 E0.01966
G1 X207.842 Y23.142 E0.19360
G1 X207.269 Y23.138 E0.01938
G1 X211.305 Y19.101 E0.19321
G1 X210.724 Y19.105 E0.01966
G1 X206.696 Y23.134 E0.19283
G1 X206.124 Y23.130 E0.01938
G1 X210.144 Y19.110 E0.19244
G1 X209.563 Y19.114 E0.01966
G1 X205.551 Y23.126 E0.19205
G1 X204.978 Y23.122 E0.01938
G1 X208.982 Y19.118 E0.19167
G1 X208.401 Y19.122 E0.01966
G1 X204.406 Y23.118 E0.19128
G1 X203.833 Y23.114 E0.01938
G1 X207.821 Y19.126 E0.19089
G1 X207.240 Y19.130 E0.01966
G1 X203.260 Y23.110 E0.19051
G1 X202.688 Y23.106 E0.01938
G1 X206.659 Y19.134 E0.19012
G1 X206.079 Y19.138 E0.01966
G1 X202.115 Y23.102 E0.18973
G1 X201.542 Y23.098 E0.01938
G1 X205.498 Y19.142 E0.18935
G1 X204.917 Y19.146 E0.01966
G1 X200.970 Y23.094 E0.18896
G1 X200.397 Y23.090 E0.01938
G1 X204.336 Y19.150 E0.18857
G1 X203.756 Y19.154 E0.01966
G1 X199.824 Y23.086 E0.18819
G1 X199.252 Y23.081 E0.01938
G1 X203.175 Y19.158 E0.18780
G1 X202.594 Y19.162 E0.01966
G1 X198.679 Y23.077 E0.18742
G1 X198.106 Y23.073 E0.01938
G1 X202.013 Y19.166 E0.18703
G1 X201.433 Y19.170 E0.01966
G1 X197.534 Y23.069 E0.18664
G1 X196.961 Y23.065 E0.01938
G1 X200.852 Y19.175 E0.18626
G1 X200.271 Y19.179 E0.01966
G1 X196.388 Y23.061 E0.18587
G1 X195.816 Y23.057 E0.01938
G1 X199.691 Y19.183 E0.18548
G1 X199.110 Y19.187 E0.01966
G1 X195.243 Y23.053 E0.18510
G1 X194.670 Y23.049 E0.01938
G1 X198.529 Y19.191 E0.18471
G1 X197.948 Y19.195 E0.01966
G1 X194.098 Y23.045 E0.18432
G1 X193.525 Y23.041 E0.01938
G1 X197.368 Y19.199 E0.18394
G1 X196.787 Y19.203 E0.01966
G1 X192.953 Y23.037 E0.18355
G1 X192.380 Y23.033 E0.01938
G1 X196.534 Y18.879 E0.19888
G1 X196.531 Y18.405 E0.01605
G1 X196.431 Y18.405 E0.00339
G1 X191.807 Y23.029 E0.22134
G1 X191.235 Y23.025 E0.01938
G1 X195.850 Y18.410 E0.22096
G1 X195.270 Y18.414 E0.01966
G1 X190.662 Y23.021 E0.22057
G1 X190.089 Y23.017 E0.01938
G1 X194.689 Y18.418 E0.22018
G1 X194.108 Y18.422 E0.01966
G1 X189.517 Y23.013 E0.21980
G1 X188.944 Y23.009 E0.01938
G1 X193.527 Y18.426 E0.21941
G1 X192.947 Y18.430 E0.01966
G1 X188.371 Y23.005 E0.21902
G1 X187.799 Y23.001 E0.01938
G1 X192.366 Y18.434 E0.21864
G1 X191.785 Y18.438 E0.01966
G1 X187.226 Y22.997 E0.21825
G1 X186.653 Y22.993 E0.01938
G1 X191.205 Y18.442 E0.21787
G1 X190.624 Y18.446 E0.01966
G1 X186.081 Y22.989 E0.21748
G1 X185.508 Y22.985 E0.01938
G1 X190.043 Y18.450 E0.21709
G1 X189.462 Y18.454 E0.01966
G1 X184.935 Y22.981 E0.21671
G1 X184.363 Y22.977 E0.01938
G1 X188.882 Y18.458 E0.21632
G1 X188.301 Y18.462 E0.01966
G1 X183.790 Y22.973 E0.21593
G1 X183.217 Y22.969 E0.01938
G1 X187.720 Y18.466 E0.21555
G1 X187.139 Y18.471 E0.01966
G1 X182.645 Y22.965 E0.21516
G1 X182.072 Y22.961 E0.01938
G1 X186.559 Y18.475 E0.21477
G1 X185.978 Y18.479 E0.01966
G1 X181.499 Y22.957 E0.21439
G1 X180.927 Y22.953 E0.01938
G1 X185.397 Y18.483 E0.21400
G1 X184.817 Y18.487 E0.01966
G1 X180.354 Y22.949 E0.21361
G1 X179.781 Y22.945 E0.01938
G1 X184.236 Y18.491 E0.21323
G1 X183.655 Y18.495 E0.01966
G1 X179.209 Y22.941 E0.21284
G1 X178.636 Y22.937 E0.01938
G1 X183.074 Y18.499 E0.21245
G1 X182.494 Y18.503 E0.01966
G1 X178.064 Y22.933 E0.21207
G1 X177.491 Y22.929 E0.01938
G1 X181.913 Y18.507 E0.21168
G1 X181.332 Y18.511 E0.01966
G1 X176.918 Y22.925 E0.21130
G1 X176.346 Y22.921 E0.01938
G1 X180.751 Y18.515 E0.21091
G1 X180.171 Y18.519 E0.01966
G1 X175.773 Y22.917 E0.21052
G1 X175.200 Y22.913 E0.01938
G1 X179.590 Y18.523 E0.21014
G1 X179.009 Y18.527 E0.01966
G1 X174.628 Y22.909 E0.20975
G1 X174.055 Y22.905 E0.01938
G1 X178.429 Y18.532 E0.20936
G1 X177.848 Y18.536 E0.01966
G1 X173.482 Y22.901 E0.20898
G1 X172.910 Y22.897 E0.01938
G1 X177.267 Y18.540 E0.20859
G1 X176.686 Y18.544 E0.01966
G1 X172.337 Y22.893 E0.20820
G1 X171.764 Y22.889 E0.01938
G1 X176.106 Y18.548 E0.20782
G1 X175.525 Y18.552 E0.01966
G1 X171.192 Y22.885 E0.20743
G1 X170.619 Y22.881 E0.01938
G1 X174.944 Y18.556 E0.20704
G1 X174.363 Y18.560 E0.01966
G1 X170.046 Y22.877 E0.20666
G1 X169.474 Y22.873 E0.01938
G1 X173.783 Y18.564 E0.20627
G1 X173.202 Y18.568 E0.01966
G1 X168.901 Y22.869 E0.20589
G1 X168.328 Y22.865 E0.01938
G1 X172.621 Y18.572 E0.20550
G1 X172.041 Y18.576 E0.01966
G1 X167.756 Y22.861 E0.20511
G1 X167.183 Y22.857 E0.01938
G1 X171.460 Y18.580 E0.20473
G1 X170.879 Y18.584 E0.01966
G1 X166.610 Y22.853 E0.20434
G1 X166.038 Y22.849 E0.01938
G1 X170.298 Y18.588 E0.20395
G1 X169.718 Y18.592 E0.01966
G1 X165.465 Y22.845 E0.20357
G1 X164.892 Y22.841 E0.01938
G1 X169.137 Y18.597 E0.20318
G1 X168.556 Y18.601 E0.01966
G1 X164.320 Y22.837 E0.20279
G1 X163.747 Y22.833 E0.01938
G1 X167.975 Y18.605 E0.20241
G1 X167.395 Y18.609 E0.01966
G1 X163.175 Y22.829 E0.20202
G1 X162.602 Y22.825 E0.01938
G1 X166.814 Y18.613 E0.20163
G1 X166.233 Y18.617 E0.01966
G1 X162.029 Y22.821 E0.20125
G1 X161.457 Y22.817 E0.01938
G1 X165.653 Y18.621 E0.20086
G1 X165.072 Y18.625 E0.01966
G1 X160.884 Y22.813 E0.20048
G1 X160.311 Y22.809 E0.01938
G1 X164.491 Y18.629 E0.20009
G1 X163.910 Y18.633 E0.01966
G1 X159.739 Y22.805 E0.19970
G1 X159.166 Y22.801 E0.01938
G1 X163.330 Y18.637 E0.19932
G1 X162.749 Y18.641 E0.01966
G1 X158.593 Y22.797 E0.19893
G1 X158.021 Y22.793 E0.01938
G1 X162.168 Y18.645 E0.19854
G1 X161.587 Y18.649 E0.01966
G1 X157.448 Y22.789 E0.19816
G1 X156.875 Y22.785 E0.01938
G1 X161.007 Y18.653 E0.19777
G1 X160.426 Y18.658 E0.01966
G1 X156.303 Y22.781 E0.19738
G1 X155.730 Y22.777 E0.01938
G1 X159.845 Y18.662 E0.19700
G1 X159.265 Y18.666 E0.01966
G1 X155.157 Y22.773 E0.19661
G1 X154.585 Y22.769 E0.01938
G1 X158.684 Y18.670 E0.19622
G1 X158.103 Y18.674 E0.01966
G1 X154.012 Y22.765 E0.19584
G1 X153.439 Y22.761 E0.01938
G1 X157.522 Y18.678 E0.19545
G1 X156.942 Y18.682 E0.01966
G1 X152.867 Y22.757 E0.19506
G1 X152.294 Y22.753 E0.01938
G1 X156.361 Y18.686 E0.19468
G1 X155.780 Y18.690 E0.01966
G1 X151.721 Y22.749 E0.19429
G1 X151.149 Y22.745 E0.01938
G1 X155.199 Y18.694 E0.19391
G1 X154.619 Y18.698 E0.01966
G1 X150.576 Y22.741 E0.19352
G1 X150.003 Y22.737 E0.01938
G1 X154.038 Y18.702 E0.19313
G1 X153.457 Y18.706 E0.01966
G1 X149.431 Y22.733 E0.19275
G1 X148.858 Y22.729 E0.01938
G1 X152.877 Y18.710 E0.19236
G1 X152.296 Y18.714 E0.01966
G1 X148.285 Y22.725 E0.19197
G1 X147.713 Y22.721 E0.01938
G1 X151.715 Y18.718 E0.19159
G1 X151.134 Y18.723 E0.01966
G1 X147.140 Y22.717 E0.19120
G1 X146.568 Y22.713 E0.01938
G1 X150.554 Y18.727 E0.19081
G1 X149.973 Y18.731 E0.01966
G1 X145.995 Y22.709 E0.19043
G1 X145.422 Y22.705 E0.01938
G1 X149.392 Y18.735 E0.19004
G1 X148.811 Y18.739 E0.01966
G1 X144.850 Y22.701 E0.18965
G1 X144.277 Y22.697 E0.01938
G1 X148.231 Y18.743 E0.18927
G1 X147.650 Y18.747 E0.01966
G1 X143.704 Y22.693 E0.18888
G1 X143.132 Y22.689 E0.01938
G1 X147.069 Y18.751 E0.18850
G1 X146.489 Y18.755 E0.01966
G1 X142.559 Y22.685 E0.18811
G1 X141.986 Y22.681 E0.01938
G1 X145.908 Y18.759 E0.18772
G1 X145.327 Y18.763 E0.01966
G1 X141.414 Y22.677 E0.18734
G1 X140.841 Y22.673 E0.01938
G1 X144.746 Y18.767 E0.18695
G1 X144.166 Y18.771 E0.01966
G1 X140.268 Y22.669 E0.18656
G1 X139.696 Y22.665 E0.01938
G1 X143.585 Y18.775 E0.18618
G1 X143.004 Y18.779 E0.01966
G1 X139.123 Y22.661 E0.18579
G1 X138.550 Y22.657 E0.01938
G1 X142.423 Y18.784 E0.18540
G1 X141.843 Y18.788 E0.01966
G1 X137.978 Y22.653 E0.18502
G1 X137.405 Y22.649 E0.01938
G1 X141.262 Y18.792 E0.18463
G1 X140.681 Y18.796 E0.01966
G1 X136.832 Y22.645 E0.18424
G1 X136.260 Y22.641 E0.01938
G1 X140.101 Y18.800 E0.18386
G1 X139.520 Y18.804 E0.01966
G1 X135.687 Y22.637 E0.18347
G1 X135.114 Y22.633 E0.01938
G1 X138.939 Y18.808 E0.18308
G1 X138.358 Y18.812 E0.01966
G1 X134.542 Y22.629 E0.18270
G1 X133.969 Y22.625 E0.01938
G1 X137.778 Y18.816 E0.18231
G1 X137.197 Y18.820 E0.01966
G1 X133.396 Y22.621 E0.18193
G1 X132.824 Y22.617 E0.01938
G1 X136.616 Y18.824 E0.18154
G1 X136.035 Y18.828 E0.01966
G1 X132.251 Y22.613 E0.18115
G1 X131.679 Y22.609 E0.01938
G1 X135.455 Y18.832 E0.18077
G1 X134.874 Y18.836 E0.01966
G1 X131.106 Y22.605 E0.18038
G1 X130.533 Y22.601 E0.01938
G1 X134.293 Y18.840 E0.17999
G1 X133.713 Y18.844 E0.01966
G1 X129.961 Y22.596 E0.17961
G1 X129.388 Y22.592 E0.01938
G1 X133.132 Y18.849 E0.17922
G1 X132.551 Y18.853 E0.01966
G1 X128.815 Y22.588 E0.17883
G1 X128.243 Y22.584 E0.01938
G1 X131.970 Y18.857 E0.17845
G1 X131.390 Y18.861 E0.01966
G1 X127.670 Y22.580 E0.17806
G1 X127.097 Y22.576 E0.01938
G1 X130.809 Y18.865 E0.17767
G1 X130.228 Y18.869 E0.01966
G1 X126.525 Y22.572 E0.17729
G1 X125.952 Y22.568 E0.01938
G1 X129.647 Y18.873 E0.17690
G1 X129.067 Y18.877 E0.01966
G1 X125.379 Y22.564 E0.17652
G1 X124.807 Y22.560 E0.01938
G1 X128.486 Y18.881 E0.17613
G1 X127.905 Y18.885 E0.01966
G1 X124.234 Y22.556 E0.17574
G1 X123.661 Y22.552 E0.01938
G1 X127.325 Y18.889 E0.17536
G1 X126.744 Y18.893 E0.01966
G1 X123.089 Y22.548 E0.17497
G1 X122.516 Y22.544 E0.01938
G1 X126.163 Y18.897 E0.17458
G1 X125.582 Y18.901 E0.01966
G1 X121.943 Y22.540 E0.17420
G1 X121.371 Y22.536 E0.01938
G1 X125.002 Y18.905 E0.17381
G1 X124.421 Y18.910 E0.01966
G1 X120.798 Y22.532 E0.17342
G1 X120.225 Y22.528 E0.01938
G1 X123.840 Y18.914 E0.17304
G1 X123.259 Y18.918 E0.01966
G1 X119.653 Y22.524 E0.17265
G1 X119.080 Y22.520 E0.01938
G1 X122.679 Y18.922 E0.17226
G1 X122.098 Y18.926 E0.01966
G1 X118.507 Y22.516 E0.17188
G1 X117.935 Y22.512 E0.01938
G1 X121.517 Y18.930 E0.17149
G1 X120.937 Y18.934 E0.01966
G1 X117.362 Y22.508 E0.17111
G1 X116.790 Y22.504 E0.01938
G1 X120.356 Y18.938 E0.17072
G1 X119.775 Y18.942 E0.01966
G1 X116.217 Y22.500 E0.17033
G1 X115.644 Y22.496 E0.01938
G1 X119.194 Y18.946 E0.16995
G1 X118.614 Y18.950 E0.01966
G1 X115.072 Y22.492 E0.16956
G1 X114.499 Y22.488 E0.01938
G1 X118.033 Y18.954 E0.16917
G1 X117.452 Y18.958 E0.01966
G1 X113.926 Y22.484 E0.16879
G1 X113.354 Y22.480 E0.01938
G1 X116.871 Y18.962 E0.16840
G1 X116.291 Y18.966 E0.01966
G1 X112.781 Y22.476 E0.16801
G1 X112.208 Y22.472 E0.01938
G1 X115.710 Y18.970 E0.16763
G1 X115.129 Y18.975 E0.01966
G1 X111.636 Y22.468 E0.16724
G1 X111.063 Y22.464 E0.01938
G1 X114.549 Y18.979 E0.16685
G1 X113.968 Y18.983 E0.01966
G1 X110.490 Y22.460 E0.16647
G1 X109.918 Y22.456 E0.01938
G1 X113.387 Y18.987 E0.16608
G1 X112.806 Y18.991 E0.01966
G1 X109.345 Y22.452 E0.16569
G1 X108.772 Y22.448 E0.01938
G1 X112.226 Y18.995 E0.16531
G1 X111.645 Y18.999 E0.01966
G1 X108.200 Y22.444 E0.16492
G1 X107.627 Y22.440 E0.01938
G1 X111.064 Y19.003 E0.16454
G1 X110.483 Y19.007 E0.01966
G1 X107.054 Y22.436 E0.16415
G1 X106.482 Y22.432 E0.01938
G1 X109.903 Y19.011 E0.16376
G1 X109.322 Y19.015 E0.01966
G1 X105.909 Y22.428 E0.16338
G1 X105.336 Y22.424 E0.01938
G1 X108.741 Y19.019 E0.16299
G1 X108.161 Y19.023 E0.01966
G1 X104.764 Y22.420 E0.16260
G1 X104.191 Y22.416 E0.01938
G1 X107.580 Y19.027 E0.16222
G1 X106.999 Y19.031 E0.01966
G1 X103.618 Y22.412 E0.16183
G1 X103.046 Y22.408 E0.01938
G1 X106.418 Y19.036 E0.16144
G1 X105.838 Y19.040 E0.01966
G1 X102.473 Y22.404 E0.16106
G1 X101.900 Y22.400 E0.01938
G1 X105.257 Y19.044 E0.16067
G1 X104.676 Y19.048 E0.01966
G1 X101.328 Y22.396 E0.16028
G1 X100.755 Y22.392 E0.01938
G1 X104.095 Y19.052 E0.15990
G1 X103.515 Y19.056 E0.01966
G1 X100.183 Y22.388 E0.15951
G1 X99.610 Y22.384 E0.01938
G1 X102.934 Y19.060 E0.15913
G1 X102.353 Y19.064 E0.01966
G1 X99.037 Y22.380 E0.15874
G1 X98.465 Y22.376 E0.01938
G1 X101.773 Y19.068 E0.15835
G1 X101.192 Y19.072 E0.01966
G1 X97.892 Y22.372 E0.15797
G1 X97.319 Y22.368 E0.01938
G1 X100.611 Y19.076 E0.15758
G1 X100.030 Y19.080 E0.01966
G1 X96.747 Y22.364 E0.15719
G1 X96.174 Y22.360 E0.01938
G1 X99.450 Y19.084 E0.15681
G1 X98.869 Y19.088 E0.01966
G1 X95.601 Y22.356 E0.15642
G1 X95.029 Y22.352 E0.01938
G1 X98.288 Y19.092 E0.15603
G1 X97.707 Y19.096 E0.01966
G1 X94.456 Y22.348 E0.15565
G1 X93.883 Y22.344 E0.01938
G1 X97.127 Y19.101 E0.15526
G1 X96.546 Y19.105 E0.01966
G1 X93.311 Y22.340 E0.15487
G1 X92.738 Y22.336 E0.01938
G1 X95.965 Y19.109 E0.15449
G1 X95.385 Y19.113 E0.01966
G1 X92.165 Y22.332 E0.15410
G1 X91.593 Y22.328 E0.01938
G1 X94.804 Y19.117 E0.15372
G1 X94.223 Y19.121 E0.01966
G1 X91.020 Y22.324 E0.15333
G1 X90.447 Y22.320 E0.01938
G1 X93.642 Y19.125 E0.15294
G1 X93.062 Y19.129 E0.01966
G1 X89.875 Y22.316 E0.15256
G1 X89.302 Y22.312 E0.01938
G1 X92.481 Y19.133 E0.15217
G1 X91.900 Y19.137 E0.01966
G1 X88.729 Y22.308 E0.15178
G1 X88.157 Y22.304 E0.01938
G1 X91.319 Y19.141 E0.15140
G1 X90.739 Y19.145 E0.01966
G1 X87.584 Y22.300 E0.15101
G1 X87.011 Y22.296 E0.01938
G1 X90.158 Y19.149 E0.15062
G1 X89.577 Y19.153 E0.01966
G1 X86.439 Y22.292 E0.15024
G1 X85.866 Y22.288 E0.01938
G1 X88.997 Y19.157 E0.14985
G1 X88.416 Y19.162 E0.01966
G1 X85.294 Y22.284 E0.14946
G1 X84.721 Y22.280 E0.01938
G1 X87.835 Y19.166 E0.14908
G1 X87.254 Y19.170 E0.01966
G1 X84.148 Y22.276 E0.14869
G1 X83.576 Y22.272 E0.01938
G1 X86.674 Y19.174 E0.14830
G1 X86.093 Y19.178 E0.01966
G1 X83.003 Y22.268 E0.14792
G1 X82.430 Y22.264 E0.01938
G1 X85.512 Y19.182 E0.14753
G1 X84.931 Y19.186 E0.01966
G1 X81.858 Y22.260 E0.14715
G1 X81.285 Y22.256 E0.01938
G1 X84.351 Y19.190 E0.14676
G1 X83.770 Y19.194 E0.01966
G1 X80.712 Y22.252 E0.14637
G1 X80.140 Y22.248 E0.01938
G1 X83.189 Y19.198 E0.14599
G1 X82.609 Y19.202 E0.01966
G1 X79.567 Y22.244 E0.14560
G1 X78.994 Y22.240 E0.01938
G1 X82.028 Y19.206 E0.14521
G1 X81.447 Y19.210 E0.01966
G1 X78.422 Y22.236 E0.14483
G1 X77.849 Y22.232 E0.01938
G1 X80.866 Y19.214 E0.14444
G1 X80.286 Y19.218 E0.01966
G1 X77.276 Y22.228 E0.14405
G1 X76.704 Y22.224 E0.01938
G1 X79.705 Y19.222 E0.14367
G1 X79.124 Y19.227 E0.01966
G1 X76.131 Y22.220 E0.14328
G1 X75.558 Y22.216 E0.01938
G1 X78.543 Y19.231 E0.14289
G1 X77.963 Y19.235 E0.01966
G1 X74.986 Y22.212 E0.14251
G1 X74.413 Y22.208 E0.01938
G1 X77.382 Y19.239 E0.14212
G1 X76.801 Y19.243 E0.01966
G1 X73.840 Y22.204 E0.14174
G1 X73.268 Y22.200 E0.01938
G1 X76.221 Y19.247 E0.14135
G1 X75.640 Y19.251 E0.01966
G1 X72.695 Y22.196 E0.14096
G1 X72.122 Y22.192 E0.01938
G1 X75.059 Y19.255 E0.14058
G1 X74.478 Y19.259 E0.01966
G1 X71.550 Y22.188 E0.14019
G1 X70.977 Y22.184 E0.01938
G1 X73.898 Y19.263 E0.13980
G1 X73.317 Y19.267 E0.01966
G1 X70.404 Y22.180 E0.13942
G1 X69.832 Y22.176 E0.01938
G1 X72.736 Y19.271 E0.13903
G1 X72.155 Y19.275 E0.01966
G1 X69.259 Y22.172 E0.13864
G1 X68.687 Y22.168 E0.01938
G1 X71.575 Y19.279 E0.13826
G1 X70.994 Y19.283 E0.01966
G1 X68.114 Y22.164 E0.13787
G1 X67.541 Y22.160 E0.01938
G1 X70.413 Y19.288 E0.13748
G1 X69.833 Y19.292 E0.01966
G1 X66.969 Y22.156 E0.13710
G1 X66.396 Y22.152 E0.01938
G1 X69.252 Y19.296 E0.13671
G1 X68.671 Y19.300 E0.01966
G1 X65.823 Y22.148 E0.13633
G1 X65.251 Y22.144 E0.01938
G1 X68.090 Y19.304 E0.13594
G1 X67.510 Y19.308 E0.01966
G1 X64.681 Y22.137 E0.13541
G1 X64.113 Y22.128 E0.01922
G1 X66.929 Y19.312 E0.13479
G1 X66.348 Y19.316 E0.01966
G1 X63.545 Y22.119 E0.13417
G1 X62.978 Y22.110 E0.01922
G1 X65.767 Y19.320 E0.13355
G1 X65.187 Y19.324 E0.01966
G1 X62.410 Y22.101 E0.13293
G1 X61.842 Y22.092 E0.01922
G1 X64.602 Y19.332 E0.13214
G1 X64.017 Y19.341 E0.01983
G1 X61.274 Y22.083 E0.13127
G1 X60.707 Y22.074 E0.01922
G1 X63.431 Y19.350 E0.13041
G1 X62.845 Y19.359 E0.01983
G1 X60.139 Y22.065 E0.12954
G1 X59.571 Y22.057 E0.01922
G1 X62.259 Y19.369 E0.12867
G1 X61.673 Y19.378 E0.01983
G1 X59.003 Y22.048 E0.12781
G1 X58.430 Y22.044 E0.01940
G1 X61.087 Y19.387 E0.12721
G1 X60.501 Y19.396 E0.01983
G1 X57.857 Y22.041 E0.12660
G1 X57.284 Y22.037 E0.01940
G1 X59.916 Y19.405 E0.12600
G1 X59.330 Y19.414 E0.01983
G1 X56.710 Y22.034 E0.12539
G1 X56.137 Y22.030 E0.01940
G1 X58.746 Y19.421 E0.12491
G1 X58.166 Y19.425 E0.01964
G1 X55.564 Y22.027 E0.12458
G1 X54.991 Y22.024 E0.01940
G1 X57.586 Y19.428 E0.12425
G1 X57.006 Y19.432 E0.01964
G1 X54.417 Y22.020 E0.12391
G1 X53.844 Y22.017 E0.01940
G1 X56.426 Y19.435 E0.12358
G1 X55.846 Y19.439 E0.01964
G1 X53.271 Y22.013 E0.12325
G1 X52.698 Y22.010 E0.01940
G1 X55.266 Y19.442 E0.12292
G1 X54.685 Y19.446 E0.01964
G1 X52.125 Y22.006 E0.12259
G1 X51.551 Y22.003 E0.01940
G1 X54.105 Y19.449 E0.12225
G1 X53.525 Y19.452 E0.01964
G1 X50.978 Y21.999 E0.12192
G1 X50.405 Y21.996 E0.01940
G1 X52.945 Y19.456 E0.12159
G1 X52.365 Y19.459 E0.01964
G1 X49.832 Y21.993 E0.12126
G1 X49.259 Y21.989 E0.01940
G1 X51.785 Y19.463 E0.12093
G1 X51.205 Y19.466 E0.01964
G1 X48.685 Y21.986 E0.12059
G1 X48.112 Y21.982 E0.01940
G1 X50.624 Y19.470 E0.12026
G1 X50.044 Y19.473 E0.01964
G1 X47.539 Y21.979 E0.11993
G1 X46.966 Y21.975 E0.01940
G1 X49.464 Y19.477 E0.11960
G1 X48.884 Y19.480 E0.01964
G1 X46.392 Y21.972 E0.11927
G1 X45.819 Y21.968 E0.01940
G1 X48.304 Y19.484 E0.11893
G1 X47.724 Y19.487 E0.01964
G1 X45.246 Y21.965 E0.11860
G1 X44.673 Y21.962 E0.01940
G1 X47.143 Y19.491 E0.11827
G1 X46.563 Y19.494 E0.01964
G1 X44.100 Y21.958 E0.11794
G1 X43.526 Y21.955 E0.01940
G1 X45.983 Y19.498 E0.11760
G1 X45.403 Y19.501 E0.01964
G1 X42.953 Y21.951 E0.11727
G1 X42.380 Y21.948 E0.01940
G1 X44.823 Y19.505 E0.11694
G1 X44.243 Y19.508 E0.01964
G1 X41.807 Y21.944 E0.11661
G1 X41.234 Y21.941 E0.01940
G1 X43.663 Y19.512 E0.11628
G1 X43.082 Y19.515 E0.01964
G1 X40.660 Y21.937 E0.11594
G1 X40.087 Y21.934 E0.01940
G1 X42.502 Y19.519 E0.11561
G1 X41.922 Y19.522 E0.01964
G1 X39.622 Y21.822 E0.11009
G1 X39.552 Y21.798 E0.00251
G1 X39.116 Y21.751 E0.01482
G1 X41.342 Y19.526 E0.10653
G1 X40.762 Y19.529 E0.01964
G1 X38.498 Y21.793 E0.10838
G1 X38.087 Y21.922 E0.01457
G1 X37.794 Y21.920 E0.00991
G1 X40.182 Y19.533 E0.11428
G1 X39.925 Y19.534 E0.00869
G1 X39.552 Y19.669 E0.01342
G1 X39.459 Y19.679 E0.00317
G1 X37.221 Y21.917 E0.10713
G1 X36.648 Y21.913 E0.01940
G1 X38.848 Y19.713 E0.10534
G1 X38.440 Y19.668 E0.01390
G1 X38.348 Y19.636 E0.00329
G1 X36.075 Y21.910 E0.10883
M73 Q31 S300
G1 X35.501 Y21.906 E0.01940
G1 X37.861 Y19.547 E0.11296
G1 X37.281 Y19.550 E0.01964
G1 X34.928 Y21.903 E0.11262
G1 X34.355 Y21.899 E0.01940
G1 X36.701 Y19.554 E0.11229
G1 X36.121 Y19.557 E0.01964
G1 X33.825 Y21.853 E0.10991
G1 X33.551 Y21.762 E0.00978
G1 X33.360 Y21.741 E0.00649
G1 X35.540 Y19.561 E0.10438
G1 X34.960 Y19.564 E0.01964
G1 X32.801 Y21.723 E0.10335
G1 X32.442 Y21.762 E0.01224
G1 X32.086 Y21.886 E0.01276
G1 X32.062 Y21.886 E0.00080
G1 X34.380 Y19.568 E0.11096
G1 X33.925 Y19.570 E0.01539
G1 X33.723 Y19.648 E0.00733
G1 X31.489 Y21.882 E0.10696
G1 X30.916 Y21.879 E0.01940
G1 X33.033 Y19.761 E0.10136
G1 X32.506 Y19.712 E0.01792
G1 X30.342 Y21.875 E0.10357
G1 X29.769 Y21.872 E0.01940
G1 X32.060 Y19.582 E0.10964
G1 X31.479 Y19.585 E0.01964
G1 X29.196 Y21.868 E0.10930
G1 X28.623 Y21.865 E0.01940
G1 X30.899 Y19.589 E0.10897
G1 X30.319 Y19.592 E0.01964
G1 X28.050 Y21.862 E0.10864
G1 X27.928 Y21.861 E0.00411
G1 X27.595 Y21.739 E0.01199
G1 X29.739 Y19.596 E0.10261
G1 X29.159 Y19.599 E0.01964
G1 X27.084 Y21.674 E0.09931
G1 X26.996 Y21.664 E0.00300
G1 X26.458 Y21.723 E0.01831
G1 X28.579 Y19.602 E0.10150
G1 X27.998 Y19.606 E0.01964
G1 X25.757 Y21.848 E0.10731
G1 X25.183 Y21.844 E0.01940
G1 X27.252 Y19.776 E0.09903
G1 X26.996 Y19.803 E0.00872
G1 X26.682 Y19.769 E0.01069
G1 X24.610 Y21.841 E0.09918
G1 X24.037 Y21.837 E0.01940
G1 X26.210 Y19.665 E0.10400
G1 X26.083 Y19.618 E0.00458
G1 X25.678 Y19.620 E0.01371
G1 X23.464 Y21.834 E0.10598
G1 X22.891 Y21.831 E0.01940
G1 X25.098 Y19.623 E0.10565
G1 X24.518 Y19.627 E0.01964
G1 X22.317 Y21.827 E0.10532
G1 X21.929 Y21.825 E0.01313
G1 X21.799 Y21.769 E0.00481
G1 X23.937 Y19.630 E0.10238
G1 X23.357 Y19.634 E0.01964
G1 X21.329 Y21.662 E0.09709
G1 X20.996 Y21.626 E0.01134
G1 X20.763 Y21.652 E0.00794
G1 X22.777 Y19.637 E0.09642
G1 X22.197 Y19.641 E0.01964
G1 X20.025 Y21.813 E0.10399
G1 X19.451 Y21.810 E0.01940
G1 X21.471 Y19.790 E0.09670
G1 X20.996 Y19.841 E0.01619
G1 X20.858 Y19.826 E0.00468
G1 X18.878 Y21.806 E0.09480
G1 X18.305 Y21.803 E0.01940
G1 X20.356 Y19.752 E0.09818
G1 X20.081 Y19.654 E0.00987
G1 X19.876 Y19.655 E0.00694
G1 X17.732 Y21.799 E0.10266
G1 X17.158 Y21.796 E0.01940
G1 X19.296 Y19.658 E0.10233
G1 X18.716 Y19.662 E0.01964
G1 X16.585 Y21.793 E0.10200
G1 X16.012 Y21.789 E0.01940
G1 X18.136 Y19.665 E0.10167
G1 X17.556 Y19.669 E0.01964
G1 X15.933 Y21.291 E0.07766
G1 X15.933 Y20.714 E0.01952
G1 X16.976 Y19.672 E0.04989
G1 X16.395 Y19.676 E0.01964
G1 X15.750 Y20.321 E0.03089
M204 S1000
G1 F8640.000
G1 X16.395 Y19.676 E-0.21070
G1 X16.976 Y19.672 E-0.13396
G1 X15.933 Y20.714 E-0.34032
G1 X15.933 Y21.039 E-0.07502
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X15.851 Y35.818
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.394 Y35.791 E0.15378
G1 X20.456 Y35.831 E0.00252
G1 X20.729 Y35.923 E0.00975
G1 X21.219 Y35.977 E0.01667
G1 X21.708 Y35.924 E0.01667
G1 X21.982 Y35.832 E0.00975
G1 X22.061 Y35.781 E0.00320
G1 X26.396 Y35.755 E0.14675
G1 X26.455 Y35.793 E0.00239
G1 X26.730 Y35.886 E0.00982
G1 X27.219 Y35.939 E0.01664
G1 X27.708 Y35.886 E0.01664
G1 X27.983 Y35.794 E0.00982
G1 X28.059 Y35.745 E0.00307
G1 X32.399 Y35.718 E0.14692
G1 X32.455 Y35.756 E0.00229
G1 X32.730 Y35.848 E0.00982
G1 X33.219 Y35.901 E0.01664
G1 X33.708 Y35.848 E0.01664
G1 X33.983 Y35.756 E0.00982
G1 X34.056 Y35.708 E0.00296
G1 X38.401 Y35.682 E0.14706
G1 X38.454 Y35.717 E0.00214
G1 X38.729 Y35.811 E0.00985
G1 X39.219 Y35.865 E0.01668
G1 X39.709 Y35.812 E0.01668
G1 X39.985 Y35.719 E0.00985
G1 X40.055 Y35.672 E0.00286
G1 X59.227 Y35.557 E0.64896
G1 X65.233 Y35.463 E0.20332
G1 X197.057 Y34.540 E4.46219
M73 P31 R297
G1 X197.063 Y35.340 E0.02708
G1 X206.282 Y35.276 E0.31207
G1 X206.276 Y34.476 E0.02708
G1 X206.398 Y34.475 E0.00413
G1 X206.404 Y35.275 E0.02708
G1 X226.251 Y35.136 E0.67181
G1 X226.245 Y34.336 E0.02708
G1 X226.601 Y34.333 E0.01205
G1 X226.606 Y35.133 E0.02708
G1 X228.401 Y35.121 E0.06076
G1 X228.396 Y34.321 E0.02708
G1 X229.490 Y34.313 E0.03705
G1 X229.495 Y35.113 E0.02708
G1 X234.160 Y35.080 E0.15788
G1 X234.155 Y34.281 E0.02708
G1 X234.593 Y34.277 E0.01482
G1 X234.592 Y40.075 E0.19626
G1 X65.233 Y38.890 E5.73275
G1 X59.227 Y38.796 E0.20332
G1 X40.055 Y38.681 E0.64896
G1 X39.985 Y38.634 E0.00286
G1 X39.709 Y38.541 E0.00985
G1 X39.219 Y38.488 E0.01668
G1 X38.729 Y38.542 E0.01668
G1 X38.454 Y38.636 E0.00985
G1 X38.401 Y38.671 E0.00214
G1 X34.056 Y38.645 E0.14706
G1 X33.983 Y38.597 E0.00296
G1 X33.708 Y38.505 E0.00982
G1 X33.219 Y38.452 E0.01664
G1 X32.730 Y38.505 E0.01664
G1 X32.455 Y38.597 E0.00982
G1 X32.399 Y38.635 E0.00229
G1 X28.059 Y38.608 E0.14692
G1 X27.983 Y38.559 E0.00307
G1 X27.708 Y38.467 E0.00982
G1 X27.219 Y38.414 E0.01664
G1 X26.730 Y38.467 E0.01664
G1 X26.455 Y38.560 E0.00982
G1 X26.396 Y38.598 E0.00239
G1 X22.061 Y38.572 E0.14675
G1 X21.982 Y38.521 E0.00320
G1 X21.708 Y38.429 E0.00975
G1 X21.219 Y38.376 E0.01667
G1 X20.729 Y38.430 E0.01667
G1 X20.456 Y38.522 E0.00975
G1 X20.394 Y38.562 E0.00252
G1 X15.851 Y38.535 E0.15378
G1 X15.851 Y35.878 E0.08994
M204 S1000
G1 F8640.000
G1 X19.142 Y35.815 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X224.757 Y34.739
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X225.841 Y34.732 E0.03668
G1 X225.835 Y33.932 E0.02708
G1 X227.006 Y33.923 E0.03962
G1 X227.011 Y34.723 E0.02708
G1 X227.991 Y34.717 E0.03319
G1 X227.986 Y33.917 E0.02708
G1 X229.895 Y33.903 E0.06462
G1 X229.900 Y34.703 E0.02708
G1 X230.877 Y34.696 E0.03307
G1 X230.872 Y33.896 E0.02708
G1 X230.894 Y33.896 E0.00075
G1 X230.899 Y34.696 E0.02708
G1 X233.750 Y34.676 E0.09651
G1 X233.745 Y33.876 E0.02708
G1 X235.000 Y33.868 E0.04246
G1 X234.999 Y40.485 E0.22401
G1 X65.228 Y39.297 E5.74669
G1 X59.223 Y39.203 E0.20332
G1 X39.932 Y39.087 E0.65299
G1 X39.805 Y39.003 E0.00515
G1 X39.621 Y38.941 E0.00656
G1 X39.219 Y38.898 E0.01367
G1 X38.818 Y38.942 E0.01367
G1 X38.634 Y39.004 E0.00656
G1 X38.522 Y39.078 E0.00455
G1 X33.933 Y39.051 E0.15533
G1 X33.804 Y38.966 E0.00524
G1 X33.620 Y38.905 E0.00655
G1 X33.219 Y38.861 E0.01366
G1 X32.818 Y38.905 E0.01366
G1 X32.635 Y38.967 E0.00655
G1 X32.520 Y39.042 E0.00467
G1 X27.936 Y39.015 E0.15516
G1 X27.804 Y38.928 E0.00535
G1 X27.620 Y38.867 E0.00655
G1 X27.219 Y38.823 E0.01365
G1 X26.818 Y38.867 E0.01366
G1 X26.635 Y38.929 E0.00655
G1 X26.517 Y39.006 E0.00477
G1 X21.939 Y38.979 E0.15496
G1 X21.803 Y38.890 E0.00549
G1 X21.621 Y38.829 E0.00651
G1 X21.219 Y38.786 E0.01367
G1 X20.817 Y38.830 E0.01368
G1 X20.635 Y38.891 E0.00651
G1 X20.514 Y38.970 E0.00491
G1 X15.444 Y38.940 E0.17161
G1 X15.444 Y35.413 E0.11936
G1 X20.514 Y35.383 E0.17161
G1 X20.635 Y35.462 E0.00491
G1 X20.817 Y35.523 E0.00651
G1 X21.219 Y35.567 E0.01368
G1 X21.621 Y35.524 E0.01367
G1 X21.803 Y35.463 E0.00651
G1 X21.939 Y35.374 E0.00549
G1 X26.517 Y35.347 E0.15496
G1 X26.635 Y35.424 E0.00477
G1 X26.818 Y35.486 E0.00655
G1 X27.219 Y35.530 E0.01366
G1 X27.620 Y35.486 E0.01365
G1 X27.804 Y35.425 E0.00655
G1 X27.936 Y35.338 E0.00535
G1 X32.520 Y35.311 E0.15516
G1 X32.635 Y35.386 E0.00467
G1 X32.818 Y35.448 E0.00655
G1 X33.219 Y35.492 E0.01366
G1 X33.620 Y35.448 E0.01366
G1 X33.804 Y35.387 E0.00655
G1 X33.933 Y35.302 E0.00524
G1 X38.522 Y35.275 E0.15533
G1 X38.634 Y35.349 E0.00455
G1 X38.818 Y35.411 E0.00656
G1 X39.219 Y35.455 E0.01367
G1 X39.621 Y35.412 E0.01367
G1 X39.805 Y35.350 E0.00656
G1 X39.932 Y35.266 E0.00515
G1 X59.223 Y35.150 E0.65299
G1 X65.228 Y35.056 E0.20332
G1 X197.461 Y34.130 E4.47603
G1 X197.467 Y34.930 E0.02708
G1 X198.379 Y34.924 E0.03087
G1 X198.373 Y34.124 E0.02708
G1 X198.938 Y34.120 E0.01913
G1 X198.944 Y34.920 E0.02708
G1 X200.176 Y34.911 E0.04168
G1 X200.170 Y34.111 E0.02708
G1 X200.718 Y34.108 E0.01856
G1 X200.724 Y34.907 E0.02708
G1 X201.641 Y34.901 E0.03104
G1 X201.635 Y34.101 E0.02708
G1 X201.797 Y34.100 E0.00547
G1 X201.802 Y34.900 E0.02708
G1 X202.783 Y34.893 E0.03319
G1 X202.777 Y34.093 E0.02708
G1 X203.367 Y34.089 E0.01998
G1 X203.373 Y34.889 E0.02708
G1 X204.656 Y34.880 E0.04344
G1 X204.651 Y34.080 E0.02708
G1 X204.927 Y34.078 E0.00936
G1 X204.933 Y34.878 E0.02708
G1 X205.872 Y34.871 E0.03178
G1 X205.866 Y34.071 E0.02708
G1 X206.802 Y34.065 E0.03168
G1 X206.808 Y34.865 E0.02708
G1 X207.834 Y34.858 E0.03472
G1 X207.831 Y34.433 E0.01439
G1 F1800.000
G1 X207.828 Y34.058 E0.01861
G1 X208.295 Y34.054 E0.02318
G1 X208.298 Y34.429 E0.01861
G1 F1500.000
G1 X208.301 Y34.854 E0.01439
G1 X209.320 Y34.847 E0.03450
G1 X209.314 Y34.047 E0.02708
G1 X209.529 Y34.046 E0.00727
G1 X209.535 Y34.846 E0.02708
G1 X210.555 Y34.839 E0.03453
G1 X210.552 Y34.414 E0.01439
G1 F1800.000
G1 X210.549 Y34.039 E0.01861
G1 X211.116 Y34.035 E0.02814
G1 X211.119 Y34.410 E0.01861
G1 F1500.000
G1 X211.122 Y34.835 E0.01439
G1 X212.139 Y34.828 E0.03444
G1 X212.134 Y34.028 E0.02708
G1 X212.316 Y34.026 E0.00617
G1 X212.322 Y34.826 E0.02708
G1 X213.048 Y34.821 E0.02459
G1 X213.330 Y34.819 E0.00955
G1 X213.327 Y34.394 E0.01438
G1 F1800.000
G1 X213.325 Y34.019 E0.01861
G1 X214.036 Y34.014 E0.03530
G1 X214.038 Y34.389 E0.01861
G1 F1500.000
G1 X214.041 Y34.814 E0.01439
G1 X215.039 Y34.807 E0.03376
G1 X215.033 Y34.007 E0.02708
G1 X215.237 Y34.006 E0.00690
G1 X215.242 Y34.806 E0.02708
G1 X216.218 Y34.799 E0.03301
G1 X216.215 Y34.374 E0.01439
G1 F1800.000
G1 X216.212 Y33.999 E0.01861
G1 X216.324 Y33.998 E0.00555
G1 F1500.000
G1 X216.671 Y33.996 E0.01176
G1 X216.677 Y34.796 E0.02708
G1 X217.617 Y34.789 E0.03182
G1 X217.611 Y33.989 E0.02708
G1 X218.010 Y33.986 E0.01348
G1 X218.015 Y34.786 E0.02708
G1 X219.098 Y34.779 E0.03665
G1 X219.095 Y34.354 E0.01438
G1 F1800.000
G1 X219.092 Y33.979 E0.01861
G1 X219.346 Y33.977 E0.01259
G1 X219.349 Y34.352 E0.01861
G1 F1500.000
G1 X219.351 Y34.777 E0.01439
G1 X220.424 Y34.770 E0.03631
G1 X220.418 Y33.970 E0.02708
G1 X220.592 Y33.968 E0.00588
G1 X220.598 Y34.768 E0.02708
G1 X221.538 Y34.762 E0.03182
G1 X221.532 Y33.962 E0.02708
G1 X222.149 Y33.957 E0.02088
G1 X222.155 Y34.757 E0.02708
G1 X223.178 Y34.750 E0.03464
G1 X223.172 Y33.950 E0.02708
G1 X223.209 Y33.950 E0.00125
G1 X223.215 Y34.750 E0.02708
G1 X224.326 Y34.742 E0.03761
G1 X224.323 Y34.317 E0.01439
G1 F1800.000
G1 X224.320 Y33.942 E0.01861
G1 X224.752 Y33.939 E0.02141
G1 X224.754 Y34.314 E0.01861
G1 F1500.000
G1 X224.757 Y34.679 E0.01235
M204 S1000
G1 F8640.000
G1 X225.841 Y34.732 E-0.25062
G1 X225.835 Y33.932 E-0.18472
G1 X227.006 Y33.923 E-0.27026
G1 X227.007 Y34.159 E-0.05441
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X221.848 Y34.963
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.842 Y34.163 E0.01396
G1 F8640.000
G1 X221.848 Y34.963 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X228.553 Y35.298
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.187 Y34.664 E0.03273
G1 X229.191 Y35.280 E0.02250
G1 X228.847 Y35.624 E0.01775
M204 S1000
G1 F8640.000
G1 X229.191 Y35.280 E-0.11236
G1 X229.187 Y34.664 E-0.14239
G1 X228.553 Y35.298 E-0.20712
G1 E-0.33813 F2100.00000
G1 Z2.600 F10800.000
G1 X233.652 Y39.947
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.287 Y39.311 E0.03041
G1 X234.287 Y38.735 E0.01952
G1 X233.261 Y39.761 E0.04912
G1 X232.688 Y39.757 E0.01938
G1 X234.287 Y38.158 E0.07653
G1 X234.287 Y37.581 E0.01952
G1 X232.116 Y39.753 E0.10394
G1 X231.543 Y39.749 E0.01938
G1 X234.287 Y37.005 E0.13136
G1 X234.287 Y36.428 E0.01952
G1 X230.970 Y39.745 E0.15877
G1 X230.398 Y39.741 E0.01938
G1 X234.287 Y35.851 E0.18618
G1 X234.287 Y35.385 E0.01579
G1 X234.176 Y35.386 E0.00376
G1 X229.825 Y39.737 E0.20829
G1 X229.252 Y39.733 E0.01938
G1 X233.596 Y35.390 E0.20790
G1 X233.015 Y35.394 E0.01966
G1 X228.680 Y39.729 E0.20751
G1 X228.107 Y39.725 E0.01938
G1 X232.434 Y35.398 E0.20713
G1 X231.853 Y35.402 E0.01966
G1 X227.535 Y39.721 E0.20674
G1 X226.962 Y39.717 E0.01938
G1 X231.273 Y35.406 E0.20635
G1 X230.692 Y35.410 E0.01966
G1 X226.389 Y39.713 E0.20597
G1 X225.817 Y39.709 E0.01938
G1 X230.111 Y35.414 E0.20558
G1 X229.646 Y35.417 E0.01576
G1 X229.216 Y35.854 E0.02073
G1 X229.094 Y35.855 E0.00415
G1 X225.244 Y39.705 E0.18429
G1 X224.671 Y39.701 E0.01938
G1 X228.639 Y35.733 E0.18992
G1 X228.442 Y35.539 E0.00937
G1 X228.367 Y35.429 E0.00451
G1 X224.099 Y39.697 E0.20432
G1 X223.526 Y39.693 E0.01938
G1 X227.788 Y35.430 E0.20403
G1 X227.208 Y35.434 E0.01966
G1 X222.953 Y39.689 E0.20365
G1 X222.381 Y39.685 E0.01938
G1 X226.627 Y35.439 E0.20326
G1 X226.046 Y35.443 E0.01966
G1 X221.808 Y39.681 E0.20287
G1 X221.235 Y39.677 E0.01938
G1 X225.465 Y35.447 E0.20249
G1 X224.885 Y35.451 E0.01966
G1 X220.663 Y39.673 E0.20210
G1 X220.090 Y39.669 E0.01938
G1 X224.304 Y35.455 E0.20171
G1 X223.723 Y35.459 E0.01966
G1 X219.517 Y39.665 E0.20133
G1 X218.945 Y39.661 E0.01938
G1 X223.142 Y35.463 E0.20094
G1 X222.562 Y35.467 E0.01966
G1 X218.372 Y39.657 E0.20056
G1 X217.799 Y39.653 E0.01938
G1 X221.981 Y35.471 E0.20017
G1 X221.400 Y35.475 E0.01966
G1 X217.227 Y39.649 E0.19978
G1 X216.654 Y39.645 E0.01938
G1 X220.819 Y35.479 E0.19940
G1 X220.239 Y35.483 E0.01966
G1 X216.081 Y39.641 E0.19901
G1 X215.509 Y39.637 E0.01938
G1 X219.658 Y35.487 E0.19862
G1 X219.077 Y35.491 E0.01966
G1 X214.936 Y39.633 E0.19824
G1 X214.363 Y39.629 E0.01938
G1 X218.497 Y35.495 E0.19785
G1 X217.916 Y35.500 E0.01966
G1 X213.791 Y39.625 E0.19746
G1 X213.218 Y39.621 E0.01938
G1 X217.335 Y35.504 E0.19708
G1 X216.754 Y35.508 E0.01966
G1 X212.646 Y39.617 E0.19669
G1 X212.073 Y39.613 E0.01938
G1 X216.174 Y35.512 E0.19630
G1 X215.593 Y35.516 E0.01966
G1 X211.500 Y39.609 E0.19592
G1 X210.928 Y39.605 E0.01938
G1 X215.012 Y35.520 E0.19553
G1 X214.431 Y35.524 E0.01966
G1 X210.355 Y39.601 E0.19514
G1 X209.782 Y39.597 E0.01938
G1 X213.851 Y35.528 E0.19476
G1 X213.270 Y35.532 E0.01966
G1 X209.210 Y39.593 E0.19437
G1 X208.637 Y39.588 E0.01938
G1 X212.689 Y35.536 E0.19399
G1 X212.109 Y35.540 E0.01966
G1 X208.064 Y39.584 E0.19360
G1 X207.492 Y39.580 E0.01938
G1 X211.528 Y35.544 E0.19321
G1 X210.947 Y35.548 E0.01966
G1 X206.919 Y39.576 E0.19283
G1 X206.346 Y39.572 E0.01938
G1 X210.366 Y35.552 E0.19244
G1 X209.786 Y35.556 E0.01966
G1 X205.774 Y39.568 E0.19205
G1 X205.201 Y39.564 E0.01938
G1 X209.205 Y35.561 E0.19167
G1 X208.624 Y35.565 E0.01966
G1 X204.628 Y39.560 E0.19128
G1 X204.056 Y39.556 E0.01938
G1 X208.043 Y35.569 E0.19089
G1 X207.463 Y35.573 E0.01966
G1 X203.483 Y39.552 E0.19051
G1 X202.910 Y39.548 E0.01938
G1 X206.882 Y35.577 E0.19012
G1 X206.301 Y35.581 E0.01966
G1 X202.338 Y39.544 E0.18973
G1 X201.765 Y39.540 E0.01938
G1 X205.721 Y35.585 E0.18935
G1 X205.140 Y35.589 E0.01966
G1 X201.192 Y39.536 E0.18896
G1 X200.620 Y39.532 E0.01938
G1 X204.559 Y35.593 E0.18857
G1 X203.978 Y35.597 E0.01966
G1 X200.047 Y39.528 E0.18819
G1 X199.474 Y39.524 E0.01938
G1 X203.398 Y35.601 E0.18780
G1 X202.817 Y35.605 E0.01966
G1 X198.902 Y39.520 E0.18742
G1 X198.329 Y39.516 E0.01938
G1 X202.236 Y35.609 E0.18703
G1 X201.655 Y35.613 E0.01966
G1 X197.756 Y39.512 E0.18664
G1 X197.184 Y39.508 E0.01938
G1 X201.075 Y35.617 E0.18626
G1 X200.494 Y35.621 E0.01966
G1 X196.611 Y39.504 E0.18587
G1 X196.039 Y39.500 E0.01938
G1 X199.913 Y35.626 E0.18548
G1 X199.333 Y35.630 E0.01966
G1 X195.466 Y39.496 E0.18510
G1 X194.893 Y39.492 E0.01938
G1 X198.752 Y35.634 E0.18471
G1 X198.171 Y35.638 E0.01966
G1 X194.321 Y39.488 E0.18432
G1 X193.748 Y39.484 E0.01938
G1 X197.590 Y35.642 E0.18394
G1 X197.010 Y35.646 E0.01966
G1 X193.175 Y39.480 E0.18355
G1 X192.603 Y39.476 E0.01938
G1 X196.757 Y35.322 E0.19888
G1 X196.754 Y34.848 E0.01605
G1 X196.654 Y34.848 E0.00339
G1 X192.030 Y39.472 E0.22134
G1 X191.457 Y39.468 E0.01938
G1 X196.073 Y34.852 E0.22096
G1 X195.492 Y34.856 E0.01966
G1 X190.885 Y39.464 E0.22057
G1 X190.312 Y39.460 E0.01938
G1 X194.912 Y34.861 E0.22018
G1 X194.331 Y34.865 E0.01966
G1 X189.739 Y39.456 E0.21980
G1 X189.167 Y39.452 E0.01938
G1 X193.750 Y34.869 E0.21941
G1 X193.169 Y34.873 E0.01966
G1 X188.594 Y39.448 E0.21902
G1 X188.021 Y39.444 E0.01938
G1 X192.589 Y34.877 E0.21864
G1 X192.008 Y34.881 E0.01966
G1 X187.449 Y39.440 E0.21825
G1 X186.876 Y39.436 E0.01938
G1 X191.427 Y34.885 E0.21787
G1 X190.847 Y34.889 E0.01966
G1 X186.303 Y39.432 E0.21748
G1 X185.731 Y39.428 E0.01938
G1 X190.266 Y34.893 E0.21709
G1 X189.685 Y34.897 E0.01966
G1 X185.158 Y39.424 E0.21671
G1 X184.585 Y39.420 E0.01938
G1 X189.104 Y34.901 E0.21632
G1 X188.524 Y34.905 E0.01966
G1 X184.013 Y39.416 E0.21593
G1 X183.440 Y39.412 E0.01938
G1 X187.943 Y34.909 E0.21555
G1 X187.362 Y34.913 E0.01966
G1 X182.867 Y39.408 E0.21516
G1 X182.295 Y39.404 E0.01938
G1 X186.781 Y34.917 E0.21477
G1 X186.201 Y34.922 E0.01966
G1 X181.722 Y39.400 E0.21439
G1 X181.150 Y39.396 E0.01938
G1 X185.620 Y34.926 E0.21400
G1 X185.039 Y34.930 E0.01966
G1 X180.577 Y39.392 E0.21361
G1 X180.004 Y39.388 E0.01938
G1 X184.459 Y34.934 E0.21323
G1 X183.878 Y34.938 E0.01966
G1 X179.432 Y39.384 E0.21284
G1 X178.859 Y39.380 E0.01938
G1 X183.297 Y34.942 E0.21245
G1 X182.716 Y34.946 E0.01966
G1 X178.286 Y39.376 E0.21207
G1 X177.714 Y39.372 E0.01938
G1 X182.136 Y34.950 E0.21168
G1 X181.555 Y34.954 E0.01966
G1 X177.141 Y39.368 E0.21130
G1 X176.568 Y39.364 E0.01938
G1 X180.974 Y34.958 E0.21091
G1 X180.393 Y34.962 E0.01966
G1 X175.996 Y39.360 E0.21052
G1 X175.423 Y39.356 E0.01938
G1 X179.813 Y34.966 E0.21014
G1 X179.232 Y34.970 E0.01966
G1 X174.850 Y39.352 E0.20975
G1 X174.278 Y39.348 E0.01938
G1 X178.651 Y34.974 E0.20936
G1 X178.071 Y34.978 E0.01966
G1 X173.705 Y39.344 E0.20898
G1 X173.132 Y39.340 E0.01938
G1 X177.490 Y34.983 E0.20859
G1 X176.909 Y34.987 E0.01966
G1 X172.560 Y39.336 E0.20820
G1 X171.987 Y39.332 E0.01938
G1 X176.328 Y34.991 E0.20782
G1 X175.748 Y34.995 E0.01966
G1 X171.414 Y39.328 E0.20743
G1 X170.842 Y39.324 E0.01938
G1 X175.167 Y34.999 E0.20704
G1 X174.586 Y35.003 E0.01966
G1 X170.269 Y39.320 E0.20666
G1 X169.696 Y39.316 E0.01938
G1 X174.005 Y35.007 E0.20627
G1 X173.425 Y35.011 E0.01966
G1 X169.124 Y39.312 E0.20589
G1 X168.551 Y39.308 E0.01938
G1 X172.844 Y35.015 E0.20550
G1 X172.263 Y35.019 E0.01966
G1 X167.978 Y39.304 E0.20511
G1 X167.406 Y39.300 E0.01938
G1 X171.683 Y35.023 E0.20473
G1 X171.102 Y35.027 E0.01966
G1 X166.833 Y39.296 E0.20434
G1 X166.260 Y39.292 E0.01938
G1 X170.521 Y35.031 E0.20395
G1 X169.940 Y35.035 E0.01966
G1 X165.688 Y39.288 E0.20357
G1 X165.115 Y39.284 E0.01938
G1 X169.360 Y35.039 E0.20318
G1 X168.779 Y35.043 E0.01966
G1 X164.543 Y39.280 E0.20279
G1 X163.970 Y39.276 E0.01938
G1 X168.198 Y35.048 E0.20241
G1 X167.617 Y35.052 E0.01966
G1 X163.397 Y39.272 E0.20202
M73 Q32 S299
G1 X162.825 Y39.268 E0.01938
G1 X167.037 Y35.056 E0.20163
G1 X166.456 Y35.060 E0.01966
G1 X162.252 Y39.264 E0.20125
G1 X161.679 Y39.260 E0.01938
G1 X165.875 Y35.064 E0.20086
G1 X165.295 Y35.068 E0.01966
G1 X161.107 Y39.256 E0.20048
G1 X160.534 Y39.252 E0.01938
G1 X164.714 Y35.072 E0.20009
G1 X164.133 Y35.076 E0.01966
G1 X159.961 Y39.248 E0.19970
G1 X159.389 Y39.244 E0.01938
G1 X163.552 Y35.080 E0.19932
G1 X162.972 Y35.084 E0.01966
G1 X158.816 Y39.240 E0.19893
G1 X158.243 Y39.236 E0.01938
G1 X162.391 Y35.088 E0.19854
G1 X161.810 Y35.092 E0.01966
G1 X157.671 Y39.232 E0.19816
G1 X157.098 Y39.228 E0.01938
G1 X161.229 Y35.096 E0.19777
G1 X160.649 Y35.100 E0.01966
G1 X156.525 Y39.224 E0.19738
G1 X155.953 Y39.220 E0.01938
G1 X160.068 Y35.104 E0.19700
G1 X159.487 Y35.109 E0.01966
G1 X155.380 Y39.216 E0.19661
G1 X154.807 Y39.212 E0.01938
G1 X158.907 Y35.113 E0.19622
G1 X158.326 Y35.117 E0.01966
G1 X154.235 Y39.208 E0.19584
G1 X153.662 Y39.204 E0.01938
G1 X157.745 Y35.121 E0.19545
G1 X157.164 Y35.125 E0.01966
G1 X153.089 Y39.200 E0.19506
G1 X152.517 Y39.196 E0.01938
G1 X156.584 Y35.129 E0.19468
G1 X156.003 Y35.133 E0.01966
G1 X151.944 Y39.192 E0.19429
G1 X151.371 Y39.188 E0.01938
G1 X155.422 Y35.137 E0.19391
G1 X154.841 Y35.141 E0.01966
G1 X150.799 Y39.184 E0.19352
G1 X150.226 Y39.180 E0.01938
G1 X154.261 Y35.145 E0.19313
G1 X153.680 Y35.149 E0.01966
G1 X149.654 Y39.176 E0.19275
G1 X149.081 Y39.172 E0.01938
G1 X153.099 Y35.153 E0.19236
G1 X152.519 Y35.157 E0.01966
G1 X148.508 Y39.168 E0.19197
G1 X147.936 Y39.164 E0.01938
G1 X151.938 Y35.161 E0.19159
G1 X151.357 Y35.165 E0.01966
G1 X147.363 Y39.160 E0.19120
G1 X146.790 Y39.156 E0.01938
G1 X150.776 Y35.169 E0.19081
G1 X150.196 Y35.174 E0.01966
G1 X146.218 Y39.152 E0.19043
G1 X145.645 Y39.148 E0.01938
G1 X149.615 Y35.178 E0.19004
G1 X149.034 Y35.182 E0.01966
G1 X145.072 Y39.144 E0.18965
G1 X144.500 Y39.140 E0.01938
G1 X148.453 Y35.186 E0.18927
G1 X147.873 Y35.190 E0.01966
G1 X143.927 Y39.136 E0.18888
G1 X143.354 Y39.132 E0.01938
G1 X147.292 Y35.194 E0.18850
G1 X146.711 Y35.198 E0.01966
G1 X142.782 Y39.128 E0.18811
G1 X142.209 Y39.124 E0.01938
G1 X146.131 Y35.202 E0.18772
G1 X145.550 Y35.206 E0.01966
G1 X141.636 Y39.120 E0.18734
G1 X141.064 Y39.116 E0.01938
G1 X144.969 Y35.210 E0.18695
G1 X144.388 Y35.214 E0.01966
G1 X140.491 Y39.112 E0.18656
G1 X139.918 Y39.108 E0.01938
G1 X143.808 Y35.218 E0.18618
G1 X143.227 Y35.222 E0.01966
G1 X139.346 Y39.103 E0.18579
G1 X138.773 Y39.099 E0.01938
G1 X142.646 Y35.226 E0.18540
G1 X142.065 Y35.230 E0.01966
G1 X138.200 Y39.095 E0.18502
G1 X137.628 Y39.091 E0.01938
G1 X141.485 Y35.235 E0.18463
G1 X140.904 Y35.239 E0.01966
G1 X137.055 Y39.087 E0.18424
G1 X136.482 Y39.083 E0.01938
G1 X140.323 Y35.243 E0.18386
G1 X139.743 Y35.247 E0.01966
G1 X135.910 Y39.079 E0.18347
G1 X135.337 Y39.075 E0.01938
G1 X139.162 Y35.251 E0.18308
G1 X138.581 Y35.255 E0.01966
G1 X134.765 Y39.071 E0.18270
G1 X134.192 Y39.067 E0.01938
G1 X138.000 Y35.259 E0.18231
G1 X137.420 Y35.263 E0.01966
G1 X133.619 Y39.063 E0.18193
G1 X133.047 Y39.059 E0.01938
G1 X136.839 Y35.267 E0.18154
G1 X136.258 Y35.271 E0.01966
G1 X132.474 Y39.055 E0.18115
G1 X131.901 Y39.051 E0.01938
G1 X135.677 Y35.275 E0.18077
G1 X135.097 Y35.279 E0.01966
G1 X131.329 Y39.047 E0.18038
G1 X130.756 Y39.043 E0.01938
G1 X134.516 Y35.283 E0.17999
G1 X133.935 Y35.287 E0.01966
G1 X130.183 Y39.039 E0.17961
G1 X129.611 Y39.035 E0.01938
G1 X133.355 Y35.291 E0.17922
G1 X132.774 Y35.295 E0.01966
G1 X129.038 Y39.031 E0.17883
G1 X128.465 Y39.027 E0.01938
G1 X132.193 Y35.300 E0.17845
G1 X131.612 Y35.304 E0.01966
G1 X127.893 Y39.023 E0.17806
G1 X127.320 Y39.019 E0.01938
G1 X131.032 Y35.308 E0.17767
G1 X130.451 Y35.312 E0.01966
G1 X126.747 Y39.015 E0.17729
G1 X126.175 Y39.011 E0.01938
G1 X129.870 Y35.316 E0.17690
G1 X129.289 Y35.320 E0.01966
G1 X125.602 Y39.007 E0.17652
G1 X125.029 Y39.003 E0.01938
G1 X128.709 Y35.324 E0.17613
M73 P32 R296
G1 X128.128 Y35.328 E0.01966
G1 X124.457 Y38.999 E0.17574
G1 X123.884 Y38.995 E0.01938
G1 X127.547 Y35.332 E0.17536
G1 X126.967 Y35.336 E0.01966
G1 X123.311 Y38.991 E0.17497
G1 X122.739 Y38.987 E0.01938
G1 X126.386 Y35.340 E0.17458
G1 X125.805 Y35.344 E0.01966
G1 X122.166 Y38.983 E0.17420
G1 X121.593 Y38.979 E0.01938
G1 X125.224 Y35.348 E0.17381
G1 X124.644 Y35.352 E0.01966
G1 X121.021 Y38.975 E0.17342
G1 X120.448 Y38.971 E0.01938
G1 X124.063 Y35.356 E0.17304
G1 X123.482 Y35.361 E0.01966
G1 X119.875 Y38.967 E0.17265
G1 X119.303 Y38.963 E0.01938
G1 X122.901 Y35.365 E0.17226
G1 X122.321 Y35.369 E0.01966
G1 X118.730 Y38.959 E0.17188
G1 X118.158 Y38.955 E0.01938
G1 X121.740 Y35.373 E0.17149
G1 X121.159 Y35.377 E0.01966
G1 X117.585 Y38.951 E0.17111
G1 X117.012 Y38.947 E0.01938
G1 X120.579 Y35.381 E0.17072
G1 X119.998 Y35.385 E0.01966
G1 X116.440 Y38.943 E0.17033
G1 X115.867 Y38.939 E0.01938
G1 X119.417 Y35.389 E0.16995
G1 X118.836 Y35.393 E0.01966
G1 X115.294 Y38.935 E0.16956
G1 X114.722 Y38.931 E0.01938
G1 X118.256 Y35.397 E0.16917
G1 X117.675 Y35.401 E0.01966
G1 X114.149 Y38.927 E0.16879
G1 X113.576 Y38.923 E0.01938
G1 X117.094 Y35.405 E0.16840
G1 X116.513 Y35.409 E0.01966
G1 X113.004 Y38.919 E0.16801
G1 X112.431 Y38.915 E0.01938
G1 X115.933 Y35.413 E0.16763
G1 X115.352 Y35.417 E0.01966
G1 X111.858 Y38.911 E0.16724
G1 X111.286 Y38.907 E0.01938
G1 X114.771 Y35.421 E0.16685
G1 X114.191 Y35.426 E0.01966
G1 X110.713 Y38.903 E0.16647
G1 X110.140 Y38.899 E0.01938
G1 X113.610 Y35.430 E0.16608
G1 X113.029 Y35.434 E0.01966
G1 X109.568 Y38.895 E0.16569
G1 X108.995 Y38.891 E0.01938
G1 X112.448 Y35.438 E0.16531
G1 X111.868 Y35.442 E0.01966
G1 X108.422 Y38.887 E0.16492
G1 X107.850 Y38.883 E0.01938
G1 X111.287 Y35.446 E0.16454
G1 X110.706 Y35.450 E0.01966
G1 X107.277 Y38.879 E0.16415
G1 X106.704 Y38.875 E0.01938
G1 X110.125 Y35.454 E0.16376
G1 X109.545 Y35.458 E0.01966
G1 X106.132 Y38.871 E0.16338
G1 X105.559 Y38.867 E0.01938
G1 X108.964 Y35.462 E0.16299
G1 X108.383 Y35.466 E0.01966
G1 X104.986 Y38.863 E0.16260
G1 X104.414 Y38.859 E0.01938
G1 X107.803 Y35.470 E0.16222
G1 X107.222 Y35.474 E0.01966
G1 X103.841 Y38.855 E0.16183
G1 X103.269 Y38.851 E0.01938
G1 X106.641 Y35.478 E0.16144
G1 X106.060 Y35.482 E0.01966
G1 X102.696 Y38.847 E0.16106
G1 X102.123 Y38.843 E0.01938
G1 X105.480 Y35.487 E0.16067
G1 X104.899 Y35.491 E0.01966
G1 X101.551 Y38.839 E0.16028
G1 X100.978 Y38.835 E0.01938
G1 X104.318 Y35.495 E0.15990
G1 X103.737 Y35.499 E0.01966
G1 X100.405 Y38.831 E0.15951
G1 X99.833 Y38.827 E0.01938
G1 X103.157 Y35.503 E0.15913
G1 X102.576 Y35.507 E0.01966
G1 X99.260 Y38.823 E0.15874
G1 X98.687 Y38.819 E0.01938
G1 X101.995 Y35.511 E0.15835
G1 X101.415 Y35.515 E0.01966
G1 X98.115 Y38.815 E0.15797
G1 X97.542 Y38.811 E0.01938
G1 X100.834 Y35.519 E0.15758
G1 X100.253 Y35.523 E0.01966
G1 X96.969 Y38.807 E0.15719
G1 X96.397 Y38.803 E0.01938
G1 X99.672 Y35.527 E0.15681
G1 X99.092 Y35.531 E0.01966
G1 X95.824 Y38.799 E0.15642
G1 X95.251 Y38.795 E0.01938
G1 X98.511 Y35.535 E0.15603
G1 X97.930 Y35.539 E0.01966
G1 X94.679 Y38.791 E0.15565
G1 X94.106 Y38.787 E0.01938
G1 X97.349 Y35.543 E0.15526
G1 X96.769 Y35.547 E0.01966
G1 X93.533 Y38.783 E0.15487
G1 X92.961 Y38.779 E0.01938
G1 X96.188 Y35.552 E0.15449
G1 X95.607 Y35.556 E0.01966
G1 X92.388 Y38.775 E0.15410
G1 X91.815 Y38.771 E0.01938
G1 X95.027 Y35.560 E0.15372
G1 X94.446 Y35.564 E0.01966
G1 X91.243 Y38.767 E0.15333
G1 X90.670 Y38.763 E0.01938
G1 X93.865 Y35.568 E0.15294
G1 X93.284 Y35.572 E0.01966
G1 X90.097 Y38.759 E0.15256
G1 X89.525 Y38.755 E0.01938
G1 X92.704 Y35.576 E0.15217
G1 X92.123 Y35.580 E0.01966
G1 X88.952 Y38.751 E0.15178
G1 X88.379 Y38.747 E0.01938
G1 X91.542 Y35.584 E0.15140
G1 X90.961 Y35.588 E0.01966
G1 X87.807 Y38.743 E0.15101
G1 X87.234 Y38.739 E0.01938
G1 X90.381 Y35.592 E0.15062
G1 X89.800 Y35.596 E0.01966
G1 X86.662 Y38.735 E0.15024
G1 X86.089 Y38.731 E0.01938
G1 X89.219 Y35.600 E0.14985
G1 X88.639 Y35.604 E0.01966
G1 X85.516 Y38.727 E0.14946
G1 X84.944 Y38.723 E0.01938
G1 X88.058 Y35.608 E0.14908
G1 X87.477 Y35.613 E0.01966
G1 X84.371 Y38.719 E0.14869
G1 X83.798 Y38.715 E0.01938
G1 X86.896 Y35.617 E0.14830
G1 X86.316 Y35.621 E0.01966
G1 X83.226 Y38.711 E0.14792
G1 X82.653 Y38.707 E0.01938
G1 X85.735 Y35.625 E0.14753
G1 X85.154 Y35.629 E0.01966
G1 X82.080 Y38.703 E0.14715
G1 X81.508 Y38.699 E0.01938
G1 X84.573 Y35.633 E0.14676
G1 X83.993 Y35.637 E0.01966
G1 X80.935 Y38.695 E0.14637
G1 X80.362 Y38.691 E0.01938
G1 X83.412 Y35.641 E0.14599
G1 X82.831 Y35.645 E0.01966
G1 X79.790 Y38.687 E0.14560
G1 X79.217 Y38.683 E0.01938
G1 X82.251 Y35.649 E0.14521
G1 X81.670 Y35.653 E0.01966
G1 X78.644 Y38.679 E0.14483
G1 X78.072 Y38.675 E0.01938
G1 X81.089 Y35.657 E0.14444
G1 X80.508 Y35.661 E0.01966
G1 X77.499 Y38.671 E0.14405
G1 X76.926 Y38.667 E0.01938
G1 X79.928 Y35.665 E0.14367
G1 X79.347 Y35.669 E0.01966
G1 X76.354 Y38.663 E0.14328
G1 X75.781 Y38.659 E0.01938
G1 X78.766 Y35.673 E0.14289
G1 X78.185 Y35.678 E0.01966
G1 X75.208 Y38.655 E0.14251
G1 X74.636 Y38.651 E0.01938
G1 X77.605 Y35.682 E0.14212
G1 X77.024 Y35.686 E0.01966
G1 X74.063 Y38.647 E0.14174
G1 X73.490 Y38.643 E0.01938
G1 X76.443 Y35.690 E0.14135
G1 X75.863 Y35.694 E0.01966
G1 X72.918 Y38.639 E0.14096
G1 X72.345 Y38.635 E0.01938
G1 X75.282 Y35.698 E0.14058
G1 X74.701 Y35.702 E0.01966
G1 X71.773 Y38.631 E0.14019
G1 X71.200 Y38.627 E0.01938
G1 X74.120 Y35.706 E0.13980
G1 X73.540 Y35.710 E0.01966
G1 X70.627 Y38.623 E0.13942
G1 X70.055 Y38.619 E0.01938
G1 X72.959 Y35.714 E0.13903
G1 X72.378 Y35.718 E0.01966
G1 X69.482 Y38.614 E0.13864
G1 X68.909 Y38.610 E0.01938
G1 X71.797 Y35.722 E0.13826
G1 X71.217 Y35.726 E0.01966
G1 X68.337 Y38.606 E0.13787
G1 X67.764 Y38.602 E0.01938
G1 X70.636 Y35.730 E0.13748
G1 X70.055 Y35.734 E0.01966
G1 X67.191 Y38.598 E0.13710
G1 X66.619 Y38.594 E0.01938
G1 X69.475 Y35.739 E0.13671
G1 X68.894 Y35.743 E0.01966
G1 X66.046 Y38.590 E0.13633
G1 X65.473 Y38.586 E0.01938
G1 X68.313 Y35.747 E0.13594
G1 X67.732 Y35.751 E0.01966
G1 X64.904 Y38.580 E0.13541
G1 X64.336 Y38.571 E0.01922
G1 X67.152 Y35.755 E0.13479
G1 X66.571 Y35.759 E0.01966
G1 X63.768 Y38.562 E0.13417
G1 X63.200 Y38.553 E0.01922
G1 X65.990 Y35.763 E0.13355
G1 X65.409 Y35.767 E0.01966
G1 X62.633 Y38.544 E0.13293
G1 X62.065 Y38.535 E0.01922
G1 X64.825 Y35.775 E0.13214
G1 X64.239 Y35.784 E0.01983
G1 X61.497 Y38.526 E0.13127
G1 X60.929 Y38.517 E0.01922
G1 X63.653 Y35.793 E0.13041
G1 X63.068 Y35.802 E0.01983
G1 X60.361 Y38.508 E0.12954
G1 X59.794 Y38.499 E0.01922
G1 X62.482 Y35.811 E0.12867
G1 X61.896 Y35.821 E0.01983
G1 X59.226 Y38.491 E0.12781
G1 X58.653 Y38.487 E0.01940
G1 X61.310 Y35.830 E0.12721
G1 X60.724 Y35.839 E0.01983
G1 X58.079 Y38.484 E0.12660
G1 X57.506 Y38.480 E0.01940
G1 X60.138 Y35.848 E0.12600
G1 X59.552 Y35.857 E0.01983
G1 X56.933 Y38.477 E0.12539
G1 X56.360 Y38.473 E0.01940
G1 X58.969 Y35.864 E0.12491
G1 X58.389 Y35.867 E0.01964
G1 X55.787 Y38.470 E0.12458
G1 X55.213 Y38.466 E0.01940
G1 X57.809 Y35.871 E0.12425
G1 X57.229 Y35.874 E0.01964
G1 X54.640 Y38.463 E0.12391
G1 X54.067 Y38.460 E0.01940
G1 X56.649 Y35.878 E0.12358
G1 X56.068 Y35.881 E0.01964
G1 X53.494 Y38.456 E0.12325
G1 X52.921 Y38.453 E0.01940
G1 X55.488 Y35.885 E0.12292
G1 X54.908 Y35.888 E0.01964
G1 X52.347 Y38.449 E0.12259
G1 X51.774 Y38.446 E0.01940
G1 X54.328 Y35.892 E0.12225
G1 X53.748 Y35.895 E0.01964
G1 X51.201 Y38.442 E0.12192
G1 X50.628 Y38.439 E0.01940
G1 X53.168 Y35.899 E0.12159
G1 X52.588 Y35.902 E0.01964
G1 X50.054 Y38.435 E0.12126
G1 X49.481 Y38.432 E0.01940
G1 X52.007 Y35.906 E0.12093
G1 X51.427 Y35.909 E0.01964
G1 X48.908 Y38.429 E0.12059
G1 X48.335 Y38.425 E0.01940
G1 X50.847 Y35.913 E0.12026
G1 X50.267 Y35.916 E0.01964
G1 X47.762 Y38.422 E0.11993
G1 X47.188 Y38.418 E0.01940
G1 X49.687 Y35.920 E0.11960
G1 X49.107 Y35.923 E0.01964
G1 X46.615 Y38.415 E0.11927
G1 X46.042 Y38.411 E0.01940
G1 X48.526 Y35.927 E0.11893
G1 X47.946 Y35.930 E0.01964
G1 X45.469 Y38.408 E0.11860
G1 X44.896 Y38.404 E0.01940
G1 X47.366 Y35.934 E0.11827
G1 X46.786 Y35.937 E0.01964
G1 X44.322 Y38.401 E0.11794
G1 X43.749 Y38.397 E0.01940
G1 X46.206 Y35.941 E0.11760
G1 X45.626 Y35.944 E0.01964
G1 X43.176 Y38.394 E0.11727
G1 X42.603 Y38.391 E0.01940
G1 X45.046 Y35.948 E0.11694
G1 X44.465 Y35.951 E0.01964
G1 X42.029 Y38.387 E0.11661
G1 X41.456 Y38.384 E0.01940
G1 X43.885 Y35.955 E0.11628
G1 X43.305 Y35.958 E0.01964
G1 X40.883 Y38.380 E0.11594
G1 X40.310 Y38.377 E0.01940
G1 X42.725 Y35.962 E0.11561
G1 X42.145 Y35.965 E0.01964
G1 X39.845 Y38.265 E0.11009
G1 X39.775 Y38.241 E0.00251
G1 X39.339 Y38.194 E0.01482
G1 X41.565 Y35.969 E0.10653
G1 X40.985 Y35.972 E0.01964
G1 X38.720 Y38.236 E0.10838
G1 X38.310 Y38.365 E0.01457
G1 X38.017 Y38.363 E0.00991
G1 X40.404 Y35.976 E0.11428
G1 X40.148 Y35.977 E0.00869
G1 X39.775 Y36.112 E0.01342
G1 X39.682 Y36.122 E0.00317
G1 X37.444 Y38.360 E0.10713
G1 X36.871 Y38.356 E0.01940
G1 X39.071 Y36.156 E0.10534
G1 X38.663 Y36.110 E0.01390
G1 X38.571 Y36.079 E0.00329
G1 X36.297 Y38.353 E0.10883
G1 X35.724 Y38.349 E0.01940
G1 X38.084 Y35.990 E0.11296
G1 X37.504 Y35.993 E0.01964
G1 X35.151 Y38.346 E0.11262
G1 X34.578 Y38.342 E0.01940
G1 X36.923 Y35.997 E0.11229
G1 X36.343 Y36.000 E0.01964
G1 X34.047 Y38.296 E0.10991
G1 X33.773 Y38.205 E0.00978
G1 X33.583 Y38.184 E0.00649
G1 X35.763 Y36.004 E0.10438
G1 X35.183 Y36.007 E0.01964
G1 X33.024 Y38.166 E0.10335
G1 X32.665 Y38.205 E0.01224
G1 X32.308 Y38.329 E0.01276
G1 X32.285 Y38.329 E0.00080
G1 X34.603 Y36.010 E0.11096
G1 X34.148 Y36.013 E0.01539
G1 X33.946 Y36.091 E0.00733
G1 X31.712 Y38.325 E0.10696
G1 X31.138 Y38.322 E0.01940
G1 X33.256 Y36.204 E0.10136
G1 X32.729 Y36.155 E0.01792
G1 X30.565 Y38.318 E0.10357
G1 X29.992 Y38.315 E0.01940
G1 X32.282 Y36.024 E0.10964
G1 X31.702 Y36.028 E0.01964
G1 X29.419 Y38.311 E0.10930
G1 X28.845 Y38.308 E0.01940
G1 X31.122 Y36.031 E0.10897
G1 X30.542 Y36.035 E0.01964
G1 X28.272 Y38.304 E0.10864
G1 X28.151 Y38.304 E0.00411
G1 X27.818 Y38.182 E0.01199
G1 X29.962 Y36.038 E0.10261
G1 X29.381 Y36.042 E0.01964
G1 X27.307 Y38.116 E0.09931
G1 X27.219 Y38.107 E0.00300
G1 X26.681 Y38.166 E0.01831
G1 X28.801 Y36.045 E0.10150
G1 X28.221 Y36.049 E0.01964
G1 X25.979 Y38.291 E0.10731
G1 X25.406 Y38.287 E0.01940
G1 X27.475 Y36.218 E0.09903
G1 X27.219 Y36.246 E0.00872
G1 X26.905 Y36.212 E0.01069
G1 X24.833 Y38.284 E0.09918
G1 X24.260 Y38.280 E0.01940
G1 X26.432 Y36.108 E0.10400
G1 X26.306 Y36.060 E0.00458
G1 X25.901 Y36.063 E0.01371
G1 X23.687 Y38.277 E0.10598
G1 X23.113 Y38.273 E0.01940
G1 X25.320 Y36.066 E0.10565
G1 X24.740 Y36.070 E0.01964
G1 X22.540 Y38.270 E0.10532
G1 X22.152 Y38.268 E0.01313
G1 X22.021 Y38.212 E0.00481
G1 X24.160 Y36.073 E0.10238
G1 X23.580 Y36.077 E0.01964
G1 X21.552 Y38.105 E0.09709
G1 X21.219 Y38.069 E0.01134
G1 X20.986 Y38.095 E0.00794
G1 X23.000 Y36.080 E0.09642
G1 X22.420 Y36.084 E0.01964
G1 X20.247 Y38.256 E0.10399
G1 X19.674 Y38.253 E0.01940
G1 X21.694 Y36.233 E0.09670
G1 X21.219 Y36.284 E0.01619
G1 X21.081 Y36.269 E0.00468
G1 X19.101 Y38.249 E0.09480
G1 X18.528 Y38.246 E0.01940
G1 X20.579 Y36.195 E0.09818
G1 X20.304 Y36.096 E0.00987
G1 X20.099 Y36.098 E0.00694
G1 X17.954 Y38.242 E0.10266
G1 X17.381 Y38.239 E0.01940
G1 X19.519 Y36.101 E0.10233
G1 X18.939 Y36.105 E0.01964
G1 X16.808 Y38.235 E0.10200
G1 X16.235 Y38.232 E0.01940
G1 X18.359 Y36.108 E0.10167
G1 X17.778 Y36.112 E0.01964
G1 X16.156 Y37.734 E0.07766
G1 X16.156 Y37.157 E0.01952
G1 X17.198 Y36.115 E0.04989
G1 X16.618 Y36.119 E0.01964
G1 X15.973 Y36.764 E0.03089
M204 S1000
G1 F8640.000
G1 X16.618 Y36.119 E-0.21070
G1 X17.198 Y36.115 E-0.13396
G1 X16.156 Y37.157 E-0.34032
G1 X16.156 Y37.482 E-0.07502
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X198.584 Y35.126
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.662 Y35.046 E0.00147
G1 X198.657 Y34.325 E0.00948
G1 F8640.000
G1 X198.662 Y35.046 E-0.16645
G1 X198.584 Y35.126 E-0.02583
G1 E-0.60772 F2100.00000
G1 Z2.600 F10800.000
G1 X200.445 Y34.313
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.451 Y35.113 E0.00939
G1 F8640.000
G1 X200.445 Y34.313 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X203.079 Y35.095
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.074 Y34.295 E0.01218
G1 F8640.000
G1 X203.079 Y35.095 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X208.069 Y35.060
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.063 Y34.260 E0.00399
G1 F8640.000
G1 X208.069 Y35.060 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X210.834 Y34.240
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.840 Y35.040 E0.01064
G1 F8640.000
G1 X210.834 Y34.240 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X213.687 Y35.020
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.682 Y34.220 E0.02022
G1 F8640.000
G1 X213.687 Y35.020 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X178.610 Y50.360
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.577 Y50.353 E0.03271
G1 X179.582 Y51.153 E0.02708
G1 X181.257 Y51.142 E0.05667
G1 X181.251 Y50.342 E0.02708
G1 X181.447 Y50.340 E0.00664
G1 X181.453 Y51.140 E0.02708
G1 X183.129 Y51.128 E0.05673
G1 X183.123 Y50.329 E0.02708
G1 X183.502 Y50.326 E0.01283
G1 X183.508 Y51.126 E0.02708
G1 X189.351 Y51.085 E0.19781
G1 X194.596 Y51.048 E0.17752
G1 X194.590 Y50.248 E0.02708
G1 X195.363 Y50.243 E0.02617
G1 X195.369 Y51.043 E0.02708
G1 X196.605 Y51.034 E0.04186
G1 X205.240 Y50.974 E0.29228
G1 X205.235 Y50.174 E0.02708
G1 X235.012 Y49.965 E1.00794
G1 X235.012 Y55.763 E0.19626
G1 X233.641 Y55.754 E0.04639
G1 X233.647 Y54.954 E0.02708
G1 X231.511 Y54.939 E0.07231
G1 X231.505 Y55.739 E0.02708
G1 X231.056 Y55.736 E0.01519
G1 X231.061 Y54.936 E0.02708
G1 X223.709 Y54.884 E0.24885
G1 X223.704 Y55.684 E0.02708
G1 X218.442 Y55.647 E0.17810
G1 X218.448 Y54.847 E0.02708
G1 X217.440 Y54.840 E0.03412
G1 X216.694 Y54.835 E0.02526
G1 X216.688 Y55.635 E0.02708
G1 X213.065 Y55.610 E0.12263
G1 X213.071 Y54.810 E0.02708
G1 X211.440 Y54.798 E0.05520
G1 X211.435 Y55.598 E0.02708
G1 X198.545 Y55.508 E0.43630
G1 X198.551 Y54.708 E0.02708
G1 X197.634 Y54.702 E0.03106
G1 X196.419 Y54.693 E0.04110
G1 X196.414 Y55.493 E0.02708
G1 X195.714 Y55.488 E0.02367
G1 X195.720 Y54.688 E0.02708
G1 X194.441 Y54.679 E0.04328
G1 X193.563 Y54.673 E0.02973
G1 X193.557 Y55.473 E0.02708
G1 X159.325 Y55.233 E1.15874
G1 X159.024 Y55.943 E0.02609
G1 X158.843 Y56.196 E0.01053
G1 X158.555 Y56.490 E0.01393
G1 X158.251 Y56.732 E0.01314
G1 X157.896 Y56.958 E0.01426
G1 X157.511 Y57.154 E0.01461
G1 X157.105 Y57.317 E0.01481
G1 X156.683 Y57.444 E0.01493
G1 X156.386 Y57.504 E0.01026
G1 X156.282 Y57.550 E0.00385
G1 X156.095 Y57.591 E0.00647
G1 X155.885 Y57.606 E0.00713
G1 X155.665 Y57.591 E0.00746
G1 X155.432 Y57.544 E0.00803
G1 X155.184 Y57.462 E0.00885
G1 X154.920 Y57.343 E0.00983
G1 X154.639 Y57.183 E0.01092
G1 X154.349 Y56.988 E0.01182
G1 X153.699 Y56.461 E0.02834
G1 X153.364 Y56.153 E0.01543
G1 X152.389 Y55.185 E0.04648
G1 X150.107 Y55.169 E0.07726
G1 X150.112 Y54.369 E0.02708
G1 X148.460 Y54.357 E0.05592
G1 X148.455 Y55.157 E0.02708
G1 X147.937 Y55.154 E0.01753
G1 X147.943 Y54.354 E0.02708
G1 X146.290 Y54.342 E0.05592
G1 X146.285 Y55.142 E0.02708
G1 X138.769 Y55.090 E0.25441
G1 X138.774 Y54.290 E0.02708
G1 X137.122 Y54.278 E0.05592
G1 X137.117 Y55.078 E0.02708
G1 X136.478 Y55.074 E0.02161
G1 X136.484 Y54.274 E0.02708
G1 X134.733 Y54.261 E0.05926
G1 X134.728 Y55.061 E0.02708
G1 X134.461 Y55.059 E0.00903
G1 X134.467 Y54.259 E0.02708
G1 X127.154 Y54.208 E0.24753
G1 X127.148 Y55.008 E0.02708
G1 X126.801 Y55.006 E0.01175
G1 X126.807 Y54.206 E0.02708
G1 X125.131 Y54.194 E0.05674
G1 X125.125 Y54.994 E0.02708
G1 X65.587 Y54.577 E2.01536
G1 X59.646 Y54.484 E0.20110
G1 X40.474 Y54.369 E0.64896
G1 X40.404 Y54.323 E0.00285
G1 X40.128 Y54.230 E0.00985
G1 X39.638 Y54.177 E0.01667
G1 X39.148 Y54.231 E0.01668
G1 X38.874 Y54.324 E0.00983
G1 X38.820 Y54.359 E0.00216
G1 X34.476 Y54.333 E0.14706
G1 X34.402 Y54.285 E0.00297
G1 X34.127 Y54.193 E0.00982
G1 X33.638 Y54.140 E0.01664
G1 X33.150 Y54.193 E0.01664
G1 X32.875 Y54.286 E0.00982
G1 X32.818 Y54.323 E0.00230
G1 X28.478 Y54.297 E0.14690
G1 X28.402 Y54.247 E0.00308
G1 X28.127 Y54.155 E0.00982
G1 X27.638 Y54.102 E0.01664
G1 X27.149 Y54.156 E0.01664
G1 X26.874 Y54.248 E0.00982
G1 X26.815 Y54.287 E0.00240
G1 X22.480 Y54.261 E0.14673
G1 X22.401 Y54.209 E0.00321
G1 X22.128 Y54.117 E0.00975
G1 X21.638 Y54.064 E0.01667
G1 X21.148 Y54.118 E0.01667
G1 X20.876 Y54.210 E0.00975
G1 X20.813 Y54.251 E0.00253
G1 X16.270 Y54.223 E0.15377
G1 X16.270 Y51.505 E0.09201
G1 X20.813 Y51.478 E0.15377
G1 X20.876 Y51.519 E0.00253
G1 X21.148 Y51.611 E0.00975
G1 X21.638 Y51.664 E0.01667
G1 X22.128 Y51.611 E0.01667
G1 X22.401 Y51.520 E0.00975
G1 X22.480 Y51.468 E0.00321
G1 X26.815 Y51.442 E0.14673
G1 X26.874 Y51.481 E0.00240
G1 X27.149 Y51.573 E0.00982
G1 X27.638 Y51.626 E0.01664
G1 X28.127 Y51.574 E0.01664
G1 X28.402 Y51.482 E0.00982
G1 X28.478 Y51.432 E0.00308
G1 X32.818 Y51.406 E0.14690
G1 X32.875 Y51.443 E0.00230
G1 X33.150 Y51.535 E0.00982
G1 X33.638 Y51.589 E0.01664
G1 X34.127 Y51.536 E0.01664
G1 X34.402 Y51.444 E0.00982
G1 X34.476 Y51.396 E0.00297
G1 X38.820 Y51.370 E0.14706
G1 X38.874 Y51.405 E0.00216
G1 X39.148 Y51.498 E0.00983
G1 X39.638 Y51.552 E0.01668
G1 X40.128 Y51.499 E0.01667
G1 X40.404 Y51.406 E0.00985
G1 X40.474 Y51.360 E0.00285
G1 X59.646 Y51.244 E0.64896
G1 X65.587 Y51.151 E0.20110
G1 X172.619 Y50.402 E3.62302
G1 X172.773 Y49.617 E0.02709
G1 X172.885 Y49.343 E0.01000
G1 X173.027 Y49.096 E0.00965
G1 X173.137 Y48.973 E0.00560
G1 X173.228 Y48.832 E0.00569
G1 X173.438 Y48.613 E0.01024
G1 X173.658 Y48.430 E0.00970
G1 X173.884 Y48.282 E0.00914
G1 X174.113 Y48.169 E0.00864
G1 X174.343 Y48.089 E0.00824
G1 X174.605 Y48.033 E0.00908
G1 X174.799 Y48.020 E0.00659
G1 X175.100 Y48.036 E0.01019
G1 X175.360 Y48.083 E0.00893
G1 X175.643 Y48.167 E0.01001
G1 X175.944 Y48.293 E0.01103
G1 X176.264 Y48.461 E0.01223
G1 X176.592 Y48.661 E0.01300
G1 X177.312 Y49.198 E0.03042
G1 X177.541 Y49.407 E0.01049
G1 X177.714 Y49.536 E0.00729
G1 X178.566 Y50.320 E0.03919
M204 S1000
G1 X178.768 Y49.952 F10800.000
M204 S800
G1 F1500.000
G1 X179.981 Y49.943 E0.04106
G1 X179.987 Y50.743 E0.02708
G1 X180.847 Y50.737 E0.02911
G1 X180.841 Y49.937 E0.02708
G1 X181.851 Y49.930 E0.03420
G1 X181.857 Y50.730 E0.02708
G1 X182.719 Y50.724 E0.02918
G1 X182.713 Y49.924 E0.02708
G1 X183.906 Y49.916 E0.04039
G1 X183.912 Y50.716 E0.02708
G1 X184.774 Y50.710 E0.02918
G1 X184.768 Y49.910 E0.02708
G1 X185.293 Y49.906 E0.01776
G1 X185.299 Y50.706 E0.02708
G1 X186.838 Y50.695 E0.05211
G1 X187.562 Y50.690 E0.02450
G1 X187.556 Y49.890 E0.02708
G1 X188.119 Y49.886 E0.01905
G1 X188.125 Y50.686 E0.02708
G1 X188.942 Y50.681 E0.02766
G1 X188.936 Y49.881 E0.02708
G1 X189.373 Y49.878 E0.01481
G1 X189.379 Y50.678 E0.02708
G1 X190.285 Y50.671 E0.03067
G1 X190.279 Y49.871 E0.02708
G1 X190.702 Y49.868 E0.01431
G1 X190.708 Y50.668 E0.02708
G1 X191.529 Y50.663 E0.02779
G1 X191.523 Y49.863 E0.02708
G1 X191.734 Y49.861 E0.00715
G1 X191.740 Y50.661 E0.02708
G1 X194.186 Y50.644 E0.08280
G1 X194.180 Y49.844 E0.02708
G1 X195.767 Y49.833 E0.05372
G1 X195.773 Y50.633 E0.02708
G1 X196.603 Y50.627 E0.02809
G1 X197.890 Y50.618 E0.04358
G1 X197.885 Y49.818 E0.02708
G1 X198.225 Y49.816 E0.01152
G1 X198.231 Y50.616 E0.02708
G1 X198.753 Y50.612 E0.01770
G1 X202.569 Y50.585 E0.12917
G1 X202.564 Y49.785 E0.02708
G1 X203.067 Y49.782 E0.01702
G1 X203.072 Y50.582 E0.02708
G1 X204.830 Y50.569 E0.05951
G1 X204.825 Y49.770 E0.02708
G1 X235.419 Y49.555 E1.03559
G1 X235.419 Y56.173 E0.22401
G1 X233.231 Y56.158 E0.07405
G1 X233.237 Y55.358 E0.02708
G1 X231.915 Y55.349 E0.04475
G1 X231.909 Y56.149 E0.02708
G1 X230.646 Y56.140 E0.04274
G1 X230.651 Y55.340 E0.02708
G1 X227.732 Y55.319 E0.09880
G1 X227.727 Y56.119 E0.02708
G1 X227.464 Y56.118 E0.00893
G1 X227.470 Y55.318 E0.02708
G1 X224.114 Y55.294 E0.11360
G1 X224.108 Y56.094 E0.02708
G1 X218.032 Y56.052 E0.20566
G1 X218.038 Y55.252 E0.02708
G1 X217.437 Y55.247 E0.02034
G1 X217.098 Y55.245 E0.01148
G1 X217.092 Y56.045 E0.02708
G1 X213.688 Y56.021 E0.11524
G1 F1800.000
G1 X213.598 Y56.021 E0.00447
G1 F1500.000
G1 X212.656 Y56.014 E0.03189
G1 X212.661 Y55.214 E0.02708
G1 X211.845 Y55.208 E0.02764
G1 X211.839 Y56.008 E0.02708
G1 X198.135 Y55.912 E0.46386
G1 X198.141 Y55.112 E0.02708
G1 X197.631 Y55.109 E0.01728
G1 X196.823 Y55.103 E0.02732
M73 Q32 S298
G1 X196.818 Y55.903 E0.02708
G1 X195.304 Y55.892 E0.05123
G1 X195.310 Y55.093 E0.02708
G1 X194.438 Y55.086 E0.02950
G1 X193.967 Y55.083 E0.01595
G1 X193.961 Y55.883 E0.02708
G1 X159.594 Y55.642 E1.16333
G1 X159.381 Y56.144 E0.01843
G1 X159.149 Y56.468 E0.01352
G1 X158.836 Y56.786 E0.01509
G1 X158.488 Y57.064 E0.01507
G1 X158.098 Y57.312 E0.01565
G1 X157.680 Y57.525 E0.01589
G1 X157.240 Y57.701 E0.01605
G1 X156.782 Y57.839 E0.01617
G1 X156.510 Y57.894 E0.00940
G1 X156.409 Y57.939 E0.00376
G1 X156.153 Y57.994 E0.00884
G1 X155.886 Y58.014 E0.00908
G1 X155.611 Y57.995 E0.00933
G1 X155.328 Y57.939 E0.00976
G1 X155.036 Y57.842 E0.01041
G1 X154.735 Y57.706 E0.01118
G1 X154.425 Y57.530 E0.01208
G1 X154.107 Y57.316 E0.01295
G1 X153.433 Y56.770 E0.02939
G1 X153.082 Y56.447 E0.01613
G1 X152.220 Y55.591 E0.04112
G1 X149.697 Y55.573 E0.08542
G1 X149.703 Y54.773 E0.02708
G1 X148.865 Y54.767 E0.02837
G1 X148.859 Y55.567 E0.02708
G1 X147.527 Y55.558 E0.04508
G1 X147.533 Y54.758 E0.02708
G1 X146.695 Y54.752 E0.02837
G1 X146.689 Y55.552 E0.02708
G1 X138.359 Y55.494 E0.28197
G1 X138.365 Y54.694 E0.02708
G1 X137.527 Y54.688 E0.02836
G1 X137.521 Y55.488 E0.02708
G1 X136.069 Y55.478 E0.04917
G1 X136.074 Y54.678 E0.02708
G1 X135.138 Y54.671 E0.03170
G1 X135.132 Y55.471 E0.02708
G1 X134.051 Y55.464 E0.03659
G1 X134.057 Y54.664 E0.02708
G1 X133.099 Y54.657 E0.03243
G1 X133.093 Y55.457 E0.02708
G1 X132.786 Y55.455 E0.01039
G1 X132.792 Y54.655 E0.02708
G1 X131.971 Y54.649 E0.02779
G1 X131.965 Y55.449 E0.02708
G1 X131.165 Y55.443 E0.02710
G1 X131.170 Y54.644 E0.02708
G1 X129.875 Y54.634 E0.04384
G1 X129.869 Y55.434 E0.02708
G1 X129.570 Y55.432 E0.01012
G1 X129.576 Y54.632 E0.02708
G1 X128.715 Y54.626 E0.02914
G1 X128.709 Y55.426 E0.02708
G1 X128.443 Y55.424 E0.00900
G1 X128.449 Y54.624 E0.02708
G1 X127.558 Y54.618 E0.03015
G1 X127.553 Y55.418 E0.02708
G1 X126.391 Y55.410 E0.03931
G1 X126.397 Y54.610 E0.02708
G1 X125.535 Y54.604 E0.02918
G1 X125.529 Y55.404 E0.02708
G1 X65.582 Y54.985 E2.02920
G1 X59.642 Y54.891 E0.20109
G1 X40.351 Y54.775 E0.65299
G1 X40.224 Y54.692 E0.00515
G1 X40.040 Y54.630 E0.00656
G1 X39.639 Y54.586 E0.01367
G1 X39.237 Y54.631 E0.01367
G1 X39.054 Y54.693 E0.00655
G1 X38.941 Y54.767 E0.00456
G1 X34.353 Y54.739 E0.15532
G1 X34.223 Y54.654 E0.00526
G1 X34.040 Y54.593 E0.00655
G1 X33.639 Y54.550 E0.01366
G1 X33.237 Y54.593 E0.01366
G1 X33.054 Y54.655 E0.00655
G1 X32.939 Y54.731 E0.00468
G1 X28.355 Y54.703 E0.15514
G1 X28.223 Y54.616 E0.00536
G1 X28.039 Y54.555 E0.00655
G1 X27.638 Y54.512 E0.01365
G1 X27.237 Y54.556 E0.01366
G1 X27.054 Y54.617 E0.00655
G1 X26.936 Y54.695 E0.00478
G1 X22.358 Y54.667 E0.15494
G1 X22.222 Y54.578 E0.00550
G1 X22.040 Y54.517 E0.00651
G1 X21.638 Y54.474 E0.01367
G1 X21.237 Y54.518 E0.01368
G1 X21.054 Y54.579 E0.00651
G1 X20.933 Y54.659 E0.00492
G1 X15.863 Y54.628 E0.17160
G1 X15.863 Y51.101 E0.11940
G1 X20.933 Y51.070 E0.17160
G1 X21.054 Y51.149 E0.00492
G1 X21.237 Y51.211 E0.00651
G1 X21.638 Y51.255 E0.01368
G1 X22.040 Y51.211 E0.01367
G1 X22.222 Y51.150 E0.00651
G1 X22.358 Y51.061 E0.00550
G1 X26.936 Y51.034 E0.15494
G1 X27.054 Y51.112 E0.00478
G1 X27.237 Y51.173 E0.00655
G1 X27.638 Y51.217 E0.01366
G1 X28.039 Y51.174 E0.01365
G1 X28.223 Y51.112 E0.00655
G1 X28.355 Y51.025 E0.00536
G1 X32.939 Y50.998 E0.15514
G1 X33.054 Y51.074 E0.00468
G1 X33.237 Y51.135 E0.00655
G1 X33.639 Y51.179 E0.01366
G1 X34.040 Y51.136 E0.01366
G1 X34.223 Y51.074 E0.00655
G1 X34.353 Y50.989 E0.00526
G1 X38.941 Y50.962 E0.15532
G1 X39.054 Y51.036 E0.00456
G1 X39.237 Y51.098 E0.00655
G1 X39.639 Y51.142 E0.01367
G1 X40.040 Y51.099 E0.01367
G1 X40.224 Y51.037 E0.00656
G1 X40.351 Y50.953 E0.00515
G1 X59.642 Y50.837 E0.65299
G1 X65.582 Y50.744 E0.20109
G1 X172.284 Y49.997 E3.61182
M73 P32 R295
G1 X172.381 Y49.499 E0.01717
G1 X172.519 Y49.164 E0.01229
G1 X172.696 Y48.857 E0.01199
G1 X172.812 Y48.726 E0.00595
G1 X172.915 Y48.567 E0.00640
G1 X173.057 Y48.437 E0.00652
G1 X173.154 Y48.317 E0.00521
G1 X173.408 Y48.103 E0.01125
G1 X173.675 Y47.928 E0.01081
G1 X173.951 Y47.791 E0.01043
G1 X174.104 Y47.751 E0.00533
G1 X174.234 Y47.691 E0.00485
G1 X174.369 Y47.677 E0.00458
G1 X174.535 Y47.630 E0.00585
G1 X174.817 Y47.611 E0.00955
G1 X175.140 Y47.630 E0.01098
G1 X175.454 Y47.687 E0.01079
G1 X175.780 Y47.783 E0.01151
G1 X176.117 Y47.925 E0.01236
G1 X176.465 Y48.106 E0.01329
G1 X176.820 Y48.324 E0.01410
G1 X177.572 Y48.884 E0.03173
G1 X177.800 Y49.093 E0.01048
G1 X177.974 Y49.222 E0.00731
G1 X178.724 Y49.911 E0.03449
M204 S1000
G1 X178.881 Y50.336 F10800.000
G1 F8640.000
G1 X179.981 Y49.943 E-0.29038
G1 X179.987 Y50.743 E-0.18472
G1 X180.847 Y50.737 E-0.19858
G1 X180.844 Y50.364 E-0.08632
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X177.423 Y50.464
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.830 Y50.057 E0.02184
G1 X177.491 Y49.750 E0.01734
G1 X177.291 Y49.950 E0.01074
G1 X176.988 Y49.608 E0.01736
G1 X177.141 Y49.455 E0.00819
G1 X176.773 Y49.177 E0.01749
G1 X176.556 Y49.394 E0.01166
M204 S1000
G1 F8640.000
G1 X176.773 Y49.177 E-0.07094
G1 X177.141 Y49.455 E-0.10641
G1 X176.988 Y49.608 E-0.04983
G1 X177.291 Y49.950 E-0.10559
G1 X177.491 Y49.750 E-0.06535
G1 X177.830 Y50.057 E-0.10552
G1 X177.423 Y50.464 E-0.13286
G1 E-0.16349 F2100.00000
G1 Z2.600 F10800.000
G1 X174.355 Y48.221
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.243 Y49.333 E0.06389
G1 X173.160 Y49.478 E0.00680
G1 X173.067 Y49.705 E0.00995
G1 X172.946 Y50.321 E0.02549
G1 X173.636 Y49.631 E0.03961
G1 X173.619 Y49.734 E0.00424
G1 X173.666 Y50.292 E0.02273
G1 X173.351 Y50.607 E0.01810
M204 S1000
G1 X173.859 Y49.922 F10800.000
M204 S1250
G1 F4800.000
G1 X175.375 Y48.406 E0.07255
G1 X175.070 Y48.341 E0.01057
G1 X174.868 Y48.337 E0.00683
G1 X174.074 Y49.132 E0.03803
M204 S1000
G1 F8640.000
G1 X174.868 Y48.337 E-0.25942
G1 X175.070 Y48.341 E-0.04656
G1 X175.375 Y48.406 E-0.07210
G1 X174.205 Y49.576 E-0.38192
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X185.032 Y50.112
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.038 Y50.912 E0.00782
G1 F8640.000
G1 X185.032 Y50.112 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X187.845 Y50.892
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.839 Y50.092 E0.01036
G1 F8640.000
G1 X187.845 Y50.892 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X194.978 Y50.449
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.982 Y51.066 E0.01877
G1 X194.962 Y51.087 E0.00088
G1 X194.801 Y51.248 E0.00616
G1 F8640.000
G1 X194.962 Y51.087 E-0.05268
G1 E-0.74732 F2100.00000
G1 Z2.600 F10800.000
G1 X198.024 Y51.801
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.907 Y53.919 E0.10286
G1 X195.888 Y53.963 E0.00165
G1 X195.886 Y54.181 E0.00749
G1 X196.226 Y54.183 E0.01168
G1 X198.422 Y51.987 E0.10667
G1 X199.002 Y51.991 E0.01993
G1 X196.604 Y54.389 E0.11648
G1 X197.185 Y54.393 E0.01993
G1 X199.583 Y51.995 E0.11648
G1 X200.163 Y51.999 E0.01993
G1 X197.583 Y54.579 E0.12532
M204 S1000
G1 F8640.000
G1 X199.910 Y52.252 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X196.071 Y54.487
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.065 Y55.287 E0.01945
G1 F8640.000
G1 X196.071 Y54.487 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X202.817 Y49.987
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.822 Y50.787 E0.00637
G1 F8640.000
G1 X202.817 Y49.987 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X205.362 Y50.890
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.961 Y50.291 E0.02909
M204 S1000
G1 F8640.000
G1 X205.362 Y50.890 E-0.19552
G1 E-0.60448 F2100.00000
G1 Z2.600 F10800.000
G1 X209.290 Y50.267
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.714 Y50.843 E0.02754
G1 X208.718 Y51.418 E0.01948
G1 X209.689 Y50.448 E0.04646
G1 X210.273 Y50.444 E0.01976
G1 X209.062 Y51.655 E0.05796
G1 X209.638 Y51.659 E0.01949
G1 X210.857 Y50.440 E0.05834
G1 X211.440 Y50.436 E0.01976
G1 X210.213 Y51.663 E0.05873
G1 X210.789 Y51.667 E0.01949
G1 X212.024 Y50.432 E0.05912
G1 X212.608 Y50.427 E0.01976
G1 X211.365 Y51.671 E0.05951
G1 X211.929 Y51.686 E0.01910
G1 X213.192 Y50.423 E0.06046
G1 X213.775 Y50.419 E0.01976
G1 X212.477 Y51.717 E0.06214
G1 X212.645 Y52.130 E0.01506
G1 X214.359 Y50.415 E0.08207
G1 X214.943 Y50.411 E0.01976
G1 X213.116 Y52.239 E0.08748
G1 X213.691 Y52.243 E0.01949
G1 X215.527 Y50.407 E0.08787
G1 X216.111 Y50.403 E0.01976
G1 X214.267 Y52.247 E0.08825
G1 X214.651 Y52.249 E0.01300
G1 X214.885 Y51.695 E0.02036
G1 X215.394 Y51.699 E0.01725
G1 X216.694 Y50.399 E0.06223
G1 X217.278 Y50.395 E0.01976
G1 X215.970 Y51.703 E0.06262
G1 X216.546 Y51.707 E0.01949
G1 X217.862 Y50.391 E0.06301
G1 X218.446 Y50.387 E0.01976
G1 X217.121 Y51.711 E0.06340
G1 X217.697 Y51.715 E0.01949
G1 X219.029 Y50.383 E0.06378
G1 X219.613 Y50.378 E0.01976
G1 X218.273 Y51.719 E0.06417
G1 X218.848 Y51.723 E0.01949
G1 X220.197 Y50.374 E0.06456
G1 X220.781 Y50.370 E0.01976
G1 X219.424 Y51.727 E0.06495
G1 X220.000 Y51.731 E0.01949
G1 X221.365 Y50.366 E0.06534
G1 X221.948 Y50.362 E0.01976
G1 X220.575 Y51.735 E0.06573
G1 X221.151 Y51.739 E0.01949
G1 X222.532 Y50.358 E0.06611
G1 X223.116 Y50.354 E0.01976
G1 X221.727 Y51.743 E0.06650
G1 X222.302 Y51.747 E0.01949
G1 X223.700 Y50.350 E0.06689
G1 X224.283 Y50.346 E0.01976
G1 X222.878 Y51.751 E0.06728
G1 X223.207 Y51.754 E0.01113
G1 X223.381 Y51.827 E0.00642
G1 X224.867 Y50.342 E0.07112
G1 X225.451 Y50.338 E0.01976
G1 X223.677 Y52.112 E0.08494
G1 X223.964 Y52.404 E0.01388
G1 X226.035 Y50.333 E0.09910
G1 X226.618 Y50.329 E0.01976
G1 X224.252 Y52.696 E0.11327
G1 X224.540 Y52.987 E0.01388
G1 X227.202 Y50.325 E0.12744
G1 X227.786 Y50.321 E0.01976
G1 X224.828 Y53.279 E0.14161
G1 X225.116 Y53.571 E0.01388
G1 X228.370 Y50.317 E0.15577
G1 X228.954 Y50.313 E0.01976
G1 X225.404 Y53.863 E0.16994
G1 X225.510 Y54.089 E0.00845
G1 X225.508 Y54.338 E0.00844
G1 X229.537 Y50.309 E0.19288
G1 X230.121 Y50.305 E0.01976
G1 X225.832 Y54.594 E0.20531
G1 X226.408 Y54.598 E0.01949
G1 X230.705 Y50.301 E0.20570
G1 X231.289 Y50.297 E0.01976
G1 X226.984 Y54.602 E0.20608
G1 X227.559 Y54.606 E0.01949
G1 X231.872 Y50.293 E0.20647
G1 X232.456 Y50.289 E0.01976
G1 X228.135 Y54.610 E0.20686
G1 X228.711 Y54.614 E0.01949
G1 X233.040 Y50.284 E0.20725
G1 X233.624 Y50.280 E0.01976
G1 X229.286 Y54.618 E0.20764
G1 X229.862 Y54.622 E0.01949
G1 X234.208 Y50.276 E0.20803
G1 X234.706 Y50.273 E0.01688
G1 X234.706 Y50.357 E0.00286
G1 X230.438 Y54.626 E0.20434
G1 X231.013 Y54.630 E0.01949
G1 X234.706 Y50.937 E0.17679
G1 X234.706 Y51.517 E0.01962
G1 X231.589 Y54.634 E0.14923
G1 X232.165 Y54.638 E0.01949
G1 X234.706 Y52.096 E0.12167
G1 X234.706 Y52.676 E0.01962
G1 X232.740 Y54.642 E0.09412
G1 X233.316 Y54.646 E0.01949
G1 X234.706 Y53.256 E0.06656
G1 X234.706 Y53.835 E0.01962
G1 X233.892 Y54.650 E0.03900
G1 X233.954 Y54.651 E0.00213
G1 X233.951 Y55.171 E0.01761
G1 X234.706 Y54.415 E0.03617
G1 X234.706 Y54.995 E0.01962
G1 X234.066 Y55.635 E0.03063
M204 S1000
G1 F8640.000
G1 X234.706 Y54.995 E-0.20893
G1 X234.706 Y54.415 E-0.13385
G1 X233.951 Y55.171 E-0.24676
G1 X233.954 Y54.651 E-0.12010
G1 X233.892 Y54.650 E-0.01454
G1 X234.001 Y54.540 E-0.03582
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X224.363 Y54.767
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.048 Y54.082 E0.03391
G1 X224.752 Y53.782 E0.01475
G1 X223.954 Y54.581 E0.03955
G1 X223.406 Y54.577 E0.01917
G1 X223.402 Y55.132 E0.01944
G1 X223.159 Y55.375 E0.01205
G1 X222.568 Y55.371 E0.02072
G1 X224.456 Y53.482 E0.09354
G1 X224.160 Y53.182 E0.01475
G1 X221.976 Y55.367 E0.10819
G1 X221.385 Y55.363 E0.02072
G1 X223.865 Y52.882 E0.12284
G1 X223.569 Y52.583 E0.01475
G1 X220.793 Y55.358 E0.13748
G1 X220.202 Y55.354 E0.02072
G1 X223.273 Y52.283 E0.15213
G1 X223.174 Y52.182 E0.00497
G1 X223.123 Y52.160 E0.00193
G1 X222.802 Y52.158 E0.01122
G1 X219.610 Y55.350 E0.15811
G1 X219.019 Y55.346 E0.02072
G1 X222.211 Y52.154 E0.15811
G1 X221.619 Y52.150 E0.02071
G1 X218.752 Y55.017 E0.14202
G1 X218.755 Y54.544 E0.01656
G1 X218.630 Y54.543 E0.00439
G1 X221.028 Y52.145 E0.11877
G1 X220.436 Y52.141 E0.02072
G1 X218.039 Y54.539 E0.11877
G1 X217.447 Y54.535 E0.02072
G1 X219.845 Y52.137 E0.11877
G1 X219.253 Y52.133 E0.02072
G1 X217.104 Y54.283 E0.10648
G1 X217.105 Y54.143 E0.00489
G1 X216.878 Y53.913 E0.01131
G1 X218.662 Y52.129 E0.08837
G1 X218.070 Y52.125 E0.02072
G1 X216.582 Y53.613 E0.07372
G1 X216.286 Y53.313 E0.01475
G1 X217.479 Y52.121 E0.05907
G1 X216.887 Y52.116 E0.02072
G1 X215.991 Y53.013 E0.04442
G1 X215.695 Y52.713 E0.01475
G1 X216.296 Y52.112 E0.02977
G1 X215.704 Y52.108 E0.02072
G1 X215.270 Y52.543 E0.02154
M204 S1000
G1 F8640.000
G1 X215.704 Y52.108 E-0.14203
G1 X216.296 Y52.112 E-0.13658
G1 X215.695 Y52.713 E-0.19631
G1 X215.991 Y53.013 E-0.09725
G1 X216.566 Y52.438 E-0.18783
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X216.877 Y54.502
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X215.050 Y52.676 E0.14098
G1 X214.397 Y52.671 E0.03567
G1 X216.373 Y54.648 E0.15259
G1 X216.369 Y55.292 E0.03517
G1 X213.743 Y52.666 E0.20268
G1 X213.090 Y52.662 E0.03567
G1 X215.734 Y55.307 E0.20416
G1 X215.081 Y55.302 E0.03567
G1 X212.436 Y52.657 E0.20416
G1 X212.270 Y52.656 E0.00908
G1 X212.026 Y52.896 E0.01867
G1 X214.428 Y55.298 E0.18536
G1 X213.774 Y55.293 E0.03567
G1 X213.392 Y54.911 E0.02948
G1 X213.395 Y54.490 E0.02296
G1 X212.968 Y54.487 E0.02329
G1 X211.699 Y53.218 E0.09795
G1 X211.373 Y53.541 E0.02505
G1 X212.315 Y54.483 E0.07273
G1 X211.661 Y54.478 E0.03567
G1 X211.046 Y53.863 E0.04750
G1 X210.719 Y54.185 E0.02505
G1 X211.120 Y54.586 E0.03094
G1 X211.116 Y55.230 E0.03517
G1 X210.430 Y54.545 E0.05293
G1 X210.387 Y54.627 F10800.000
M204 S1250
G1 F4800.000
G1 X209.551 Y55.463 E0.04060
M204 S1000
G1 X208.971 Y55.459 F10800.000
M204 S1250
G1 F4800.000
G1 X212.233 Y52.197 E0.15844
G1 X212.187 Y52.083 E0.00422
G1 X212.061 Y52.083 E0.00431
G1 X211.938 Y52.132 E0.00455
G1 X211.816 Y52.081 E0.00455
G1 X211.765 Y52.081 E0.00175
G1 X208.573 Y55.273 E0.15507
G1 X207.993 Y55.269 E0.01993
G1 X211.185 Y52.076 E0.15507
G1 X210.605 Y52.072 E0.01993
G1 X207.413 Y55.265 E0.15507
G1 X206.833 Y55.261 E0.01993
G1 X210.025 Y52.068 E0.15507
G1 X209.445 Y52.064 E0.01993
G1 X206.252 Y55.257 E0.15507
G1 X205.672 Y55.253 E0.01993
G1 X208.865 Y52.060 E0.15507
G1 X208.285 Y52.056 E0.01993
G1 X205.092 Y55.249 E0.15508
G1 X204.512 Y55.244 E0.01993
G1 X208.311 Y51.445 E0.18456
G1 X208.307 Y50.865 E0.01993
G1 X203.932 Y55.240 E0.21254
G1 X203.352 Y55.236 E0.01993
G1 X208.129 Y50.459 E0.23208
G1 X207.541 Y50.463 E0.02021
G1 X202.772 Y55.232 E0.23168
G1 X202.191 Y55.228 E0.01993
G1 X206.953 Y50.467 E0.23128
G1 X206.364 Y50.471 E0.02021
G1 X201.611 Y55.224 E0.23088
G1 X201.031 Y55.220 E0.01993
G1 X204.970 Y51.281 E0.19135
G1 X204.382 Y51.285 E0.02021
G1 X200.451 Y55.216 E0.19095
G1 X199.871 Y55.212 E0.01993
G1 X203.794 Y51.289 E0.19056
G1 X203.205 Y51.293 E0.02021
G1 X199.291 Y55.208 E0.19016
G1 X198.853 Y55.205 E0.01504
G1 X198.854 Y55.061 E0.00495
G1 X202.617 Y51.297 E0.18281
G1 X202.029 Y51.302 E0.02021
G1 X198.858 Y54.472 E0.15403
G1 X198.858 Y54.405 E0.00232
G1 X198.345 Y54.401 E0.01764
G1 X201.441 Y51.306 E0.15038
G1 X200.852 Y51.310 E0.02021
G1 X200.504 Y51.658 E0.01693
M204 S1000
G1 X199.656 Y51.772 F10800.000
M204 S1250
G1 F4800.000
G1 X200.113 Y51.315 E0.02187
G1 X199.533 Y51.319 E0.01963
G1 X199.266 Y51.586 E0.01278
G1 X198.694 Y51.582 E0.01936
G1 X198.953 Y51.323 E0.01239
G1 X198.373 Y51.327 E0.01963
G1 X198.122 Y51.578 E0.01201
G1 X197.817 Y51.576 E0.01033
G1 X197.616 Y51.657 E0.00735
G1 X195.566 Y53.679 E0.09746
G1 X195.481 Y53.879 E0.00735
G1 X195.479 Y54.221 E0.01159
G1 X195.320 Y54.380 E0.00760
G1 X194.748 Y54.376 E0.01936
G1 X197.793 Y51.331 E0.14576
G1 X197.213 Y51.335 E0.01963
G1 X193.994 Y54.554 E0.15408
M204 S1000
G1 F8640.000
G1 X196.322 Y52.227 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X192.628 Y55.344
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.633 Y51.339 E0.19173
G1 X196.053 Y51.343 E0.01963
G1 X192.238 Y55.159 E0.18263
G1 X191.666 Y55.155 E0.01936
G1 X195.473 Y51.347 E0.18225
G1 X195.418 Y51.348 E0.00186
G1 X195.111 Y51.662 E0.01488
G1 X195.094 Y51.646 E0.00077
G1 X194.931 Y51.810 E0.00784
G1 X194.683 Y51.562 E0.01187
G1 X191.094 Y55.151 E0.17179
G1 X190.522 Y55.147 E0.01936
G1 X194.313 Y51.355 E0.18148
G1 X193.733 Y51.360 E0.01963
G1 X189.950 Y55.143 E0.18109
G1 X189.378 Y55.139 E0.01936
G1 X193.153 Y51.364 E0.18070
G1 X192.573 Y51.368 E0.01963
G1 X188.806 Y55.135 E0.18032
G1 X188.234 Y55.131 E0.01936
G1 X191.993 Y51.372 E0.17993
G1 X191.413 Y51.376 E0.01963
G1 X187.662 Y55.127 E0.17955
G1 X187.090 Y55.123 E0.01936
G1 X190.833 Y51.380 E0.17916
G1 X190.253 Y51.384 E0.01963
G1 X186.518 Y55.119 E0.17877
G1 X185.946 Y55.115 E0.01936
G1 X189.673 Y51.388 E0.17839
G1 X189.093 Y51.392 E0.01963
G1 X185.374 Y55.111 E0.17800
G1 X184.802 Y55.107 E0.01936
G1 X188.513 Y51.396 E0.17761
G1 X187.933 Y51.400 E0.01963
G1 X184.230 Y55.103 E0.17723
G1 X183.658 Y55.099 E0.01936
G1 X187.353 Y51.404 E0.17684
G1 X186.772 Y51.408 E0.01963
G1 X183.086 Y55.095 E0.17646
G1 X182.514 Y55.091 E0.01936
G1 X186.192 Y51.412 E0.17607
G1 X185.612 Y51.416 E0.01963
G1 X181.942 Y55.087 E0.17568
G1 X181.370 Y55.082 E0.01936
G1 X185.032 Y51.420 E0.17530
G1 X184.452 Y51.425 E0.01963
G1 X180.798 Y55.078 E0.17491
G1 X180.226 Y55.074 E0.01936
G1 X183.872 Y51.429 E0.17453
G1 X183.292 Y51.433 E0.01963
G1 X179.654 Y55.070 E0.17414
G1 X179.082 Y55.066 E0.01936
G1 X182.712 Y51.437 E0.17375
G1 X182.132 Y51.441 E0.01963
G1 X178.510 Y55.062 E0.17337
G1 X177.938 Y55.058 E0.01936
G1 X181.552 Y51.445 E0.17298
G1 X180.972 Y51.449 E0.01963
G1 X177.366 Y55.054 E0.17260
G1 X176.795 Y55.050 E0.01936
G1 X180.392 Y51.453 E0.17221
G1 X179.812 Y51.457 E0.01963
G1 X176.223 Y55.046 E0.17182
G1 X175.651 Y55.042 E0.01936
G1 X179.279 Y51.414 E0.17369
G1 X179.275 Y50.842 E0.01936
G1 X175.079 Y55.038 E0.20088
G1 X174.507 Y55.034 E0.01936
G1 X178.877 Y50.664 E0.20923
G1 X178.492 Y50.666 E0.01304
G1 X178.463 Y50.639 E0.00137
G1 X178.402 Y50.795 E0.00567
G1 X178.168 Y50.797 E0.00792
G1 X173.935 Y55.030 E0.20266
G1 X173.363 Y55.026 E0.01936
G1 X177.588 Y50.801 E0.20228
G1 X177.535 Y50.801 E0.00182
G1 X177.288 Y50.668 E0.00946
G1 X177.232 Y50.581 E0.00352
G1 X172.791 Y55.022 E0.21260
G1 X172.219 Y55.018 E0.01936
G1 X177.000 Y50.237 E0.22890
G1 X176.730 Y49.931 E0.01381
G1 X171.647 Y55.014 E0.24335
G1 X171.075 Y55.010 E0.01936
G1 X176.460 Y49.625 E0.25781
G1 X176.190 Y49.319 E0.01381
G1 X170.503 Y55.006 E0.27226
G1 X169.931 Y55.002 E0.01936
G1 X176.171 Y48.762 E0.29874
G1 X175.795 Y48.562 E0.01442
G1 X169.359 Y54.998 E0.30810
G1 X168.787 Y54.994 E0.01936
G1 X172.948 Y50.833 E0.19919
G1 X172.709 Y50.835 E0.00810
G1 X172.603 Y50.707 E0.00561
G1 X172.497 Y50.708 E0.00358
G1 X168.215 Y54.990 E0.20499
G1 X167.643 Y54.986 E0.01936
G1 X171.917 Y50.712 E0.20460
G1 X171.337 Y50.716 E0.01963
G1 X167.071 Y54.982 E0.20421
G1 X166.499 Y54.978 E0.01936
G1 X170.757 Y50.720 E0.20383
G1 X170.177 Y50.724 E0.01963
G1 X165.927 Y54.974 E0.20344
G1 X165.355 Y54.970 E0.01936
G1 X169.597 Y50.729 E0.20306
G1 X169.017 Y50.733 E0.01963
G1 X164.783 Y54.966 E0.20267
G1 X164.211 Y54.962 E0.01936
G1 X168.437 Y50.737 E0.20228
G1 X167.857 Y50.741 E0.01963
G1 X163.639 Y54.958 E0.20190
G1 X163.067 Y54.954 E0.01936
G1 X167.277 Y50.745 E0.20151
G1 X166.697 Y50.749 E0.01963
G1 X162.495 Y54.950 E0.20113
G1 X161.923 Y54.946 E0.01936
G1 X166.117 Y50.753 E0.20074
G1 X165.537 Y50.757 E0.01963
G1 X161.351 Y54.942 E0.20035
G1 X160.779 Y54.938 E0.01936
G1 X164.957 Y50.761 E0.19997
G1 X164.376 Y50.765 E0.01963
G1 X160.207 Y54.934 E0.19958
G1 X159.635 Y54.930 E0.01936
G1 X163.796 Y50.769 E0.19920
G1 X163.216 Y50.773 E0.01963
G1 X159.191 Y54.799 E0.19271
G1 X158.619 Y54.795 E0.01936
G1 X162.636 Y50.777 E0.19233
G1 X162.056 Y50.781 E0.01963
G1 X158.047 Y54.791 E0.19194
G1 X157.601 Y54.788 E0.01509
G1 X157.277 Y55.118 E0.01567
G1 X157.284 Y55.388 E0.00913
G1 X157.226 Y55.612 E0.00782
G1 X155.576 Y57.262 E0.07898
G1 X155.296 Y57.177 E0.00992
G1 X155.150 Y57.112 E0.00540
G1 X161.476 Y50.785 E0.30283
G1 X160.896 Y50.789 E0.01963
G1 X155.332 Y56.354 E0.26637
G1 X155.336 Y55.774 E0.01963
G1 X160.316 Y50.793 E0.23841
G1 X159.736 Y50.798 E0.01963
G1 X155.340 Y55.194 E0.21046
G1 X155.344 Y54.614 E0.01963
G1 X159.156 Y50.802 E0.18250
G1 X158.576 Y50.806 E0.01963
G1 X155.348 Y54.034 E0.15454
G1 X155.351 Y53.598 E0.01476
G1 X155.309 Y53.496 E0.00371
G1 X157.996 Y50.810 E0.12860
G1 X157.416 Y50.814 E0.01963
G1 X155.053 Y53.177 E0.11314
G1 X154.767 Y52.887 E0.01379
G1 X156.836 Y50.818 E0.09906
G1 X156.256 Y50.822 E0.01963
G1 X154.481 Y52.597 E0.08498
G1 X154.195 Y52.307 E0.01379
G1 X155.676 Y50.826 E0.07091
G1 X155.096 Y50.830 E0.01963
G1 X153.909 Y52.017 E0.05683
G1 X153.623 Y51.727 E0.01379
G1 X154.516 Y50.834 E0.04276
G1 X153.936 Y50.838 E0.01963
G1 X153.337 Y51.437 E0.02868
G1 X153.247 Y51.347 E0.00430
G1 X153.048 Y51.262 E0.00735
G1 X152.936 Y51.262 E0.00376
G1 X153.356 Y50.842 E0.02008
G1 X152.776 Y50.846 E0.01963
G1 X152.364 Y51.258 E0.01969
G1 X151.792 Y51.254 E0.01936
G1 X152.196 Y50.850 E0.01930
G1 X151.616 Y50.854 E0.01963
G1 X151.220 Y51.250 E0.01892
G1 X150.648 Y51.246 E0.01936
G1 X151.036 Y50.858 E0.01853
G1 X150.455 Y50.863 E0.01963
G1 X150.076 Y51.242 E0.01815
G1 X149.504 Y51.238 E0.01936
G1 X149.875 Y50.867 E0.01776
G1 X149.295 Y50.871 E0.01963
G1 X148.932 Y51.234 E0.01737
G1 X148.718 Y51.315 E0.00777
G1 X147.738 Y52.281 E0.04657
G1 X147.525 Y52.065 E0.01028
G1 X148.715 Y50.875 E0.05698
G1 X148.135 Y50.879 E0.01963
G1 X147.237 Y51.777 E0.04302
G1 X146.665 Y51.773 E0.01936
G1 X147.555 Y50.883 E0.04263
G1 X146.975 Y50.887 E0.01963
G1 X146.093 Y51.769 E0.04225
G1 X146.086 Y51.213 E0.01882
G1 X146.073 Y51.213 E0.00044
G1 X146.395 Y50.891 E0.01544
G1 X145.815 Y50.895 E0.01963
G1 X145.501 Y51.209 E0.01505
G1 X144.929 Y51.205 E0.01936
G1 X145.235 Y50.899 E0.01467
G1 X144.655 Y50.903 E0.01963
G1 X144.357 Y51.202 E0.01429
G1 X143.785 Y51.198 E0.01936
G1 X144.075 Y50.907 E0.01390
G1 X143.495 Y50.911 E0.01963
G1 X143.031 Y51.375 E0.02222
M204 S1000
G1 X142.831 Y52.079 F10800.000
M204 S1250
G1 F4800.000
G1 X143.309 Y51.601 E0.02594
G1 X143.957 Y51.606 E0.02490
G1 X143.155 Y52.408 E0.04354
M204 S1000
G1 F8640.000
G1 X143.957 Y51.606 E-0.26186
G1 X143.309 Y51.601 E-0.14974
G1 X142.831 Y52.079 E-0.15598
G1 E-0.23241 F2100.00000
G1 Z2.600 F10800.000
G1 X141.907 Y51.923
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X142.915 Y50.915 E0.04825
G1 X142.335 Y50.919 E0.01963
G1 X141.517 Y51.737 E0.03916
G1 X140.945 Y51.733 E0.01936
G1 X141.755 Y50.923 E0.03877
G1 X141.175 Y50.927 E0.01963
G1 X140.373 Y51.729 E0.03838
G1 X139.801 Y51.725 E0.01936
G1 X140.595 Y50.932 E0.03800
G1 X140.015 Y50.936 E0.01963
G1 X139.229 Y51.721 E0.03761
G1 X138.657 Y51.717 E0.01936
G1 X139.435 Y50.940 E0.03723
G1 X138.855 Y50.944 E0.01963
G1 X138.094 Y51.704 E0.03641
G1 X137.808 Y51.414 E0.01379
G1 X138.275 Y50.948 E0.02233
G1 X137.695 Y50.952 E0.01963
G1 X137.476 Y51.171 E0.01048
G1 X137.434 Y51.153 E0.00153
G1 X136.921 Y51.150 E0.01737
G1 X137.115 Y50.956 E0.00927
G1 X136.535 Y50.960 E0.01963
G1 X136.349 Y51.146 E0.00888
G1 X135.777 Y51.142 E0.01936
G1 X135.954 Y50.964 E0.00850
G1 X135.374 Y50.968 E0.01963
G1 X135.205 Y51.138 E0.00811
G1 X134.633 Y51.134 E0.01936
G1 X134.794 Y50.972 E0.00773
G1 X134.214 Y50.976 E0.01963
G1 X134.061 Y51.130 E0.00734
G1 X133.489 Y51.125 E0.01936
G1 X133.634 Y50.980 E0.00695
G1 X133.054 Y50.984 E0.01963
G1 X130.115 Y53.924 E0.14071
G1 X130.687 Y53.928 E0.01936
G1 X131.115 Y53.500 E0.02048
M204 S1000
G1 X131.375 Y54.441 F10800.000
G1 F2400.000
G1 X131.570 Y54.640 E0.00911
G1 X131.566 Y55.243 E0.01974
G1 F8640.000
G1 X131.570 Y54.640 E-0.13926
G1 X131.375 Y54.441 E-0.06427
G1 E-0.59646 F2100.00000
G1 Z2.600 F10800.000
G1 X129.361 Y54.102
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.474 Y50.988 E0.14903
G1 X131.894 Y50.992 E0.01963
G1 X128.971 Y53.916 E0.13994
G1 X128.399 Y53.912 E0.01936
G1 X131.314 Y50.996 E0.13955
G1 X130.734 Y51.001 E0.01963
G1 X127.827 Y53.908 E0.13916
G1 X127.255 Y53.904 E0.01936
G1 X130.154 Y51.005 E0.13878
G1 X129.574 Y51.009 E0.01963
G1 X126.683 Y53.900 E0.13839
G1 X126.111 Y53.896 E0.01936
G1 X128.994 Y51.013 E0.13801
G1 X128.414 Y51.017 E0.01963
G1 X125.357 Y54.074 E0.14633
M204 S1000
G1 X125.007 Y54.424 F10800.000
M204 S1250
G1 F4800.000
G1 X124.563 Y54.868 E0.02127
M204 S1000
G1 X123.991 Y54.864 F10800.000
M204 S1250
G1 F4800.000
G1 X127.834 Y51.021 E0.18397
G1 X127.254 Y51.025 E0.01963
G1 X123.601 Y54.678 E0.17488
G1 X123.029 Y54.674 E0.01936
G1 X126.674 Y51.029 E0.17449
G1 X126.094 Y51.033 E0.01963
G1 X122.457 Y54.670 E0.17411
G1 X121.885 Y54.666 E0.01936
G1 X125.514 Y51.037 E0.17372
G1 X124.934 Y51.041 E0.01963
G1 X121.313 Y54.662 E0.17333
G1 X120.741 Y54.658 E0.01936
G1 X124.354 Y51.045 E0.17295
G1 X123.774 Y51.049 E0.01963
G1 X120.169 Y54.654 E0.17256
G1 X119.597 Y54.650 E0.01936
G1 X123.194 Y51.053 E0.17218
G1 X122.614 Y51.057 E0.01963
G1 X119.025 Y54.646 E0.17179
G1 X118.453 Y54.642 E0.01936
G1 X122.034 Y51.061 E0.17140
G1 X121.453 Y51.065 E0.01963
G1 X117.881 Y54.638 E0.17102
G1 X117.309 Y54.634 E0.01936
G1 X120.873 Y51.070 E0.17063
G1 X120.293 Y51.074 E0.01963
G1 X116.737 Y54.630 E0.17025
G1 X116.165 Y54.626 E0.01936
G1 X119.713 Y51.078 E0.16986
G1 X119.133 Y51.082 E0.01963
G1 X115.593 Y54.622 E0.16947
G1 X115.021 Y54.618 E0.01936
G1 X118.553 Y51.086 E0.16909
G1 X117.973 Y51.090 E0.01963
G1 X114.449 Y54.614 E0.16870
G1 X113.877 Y54.610 E0.01936
G1 X117.393 Y51.094 E0.16832
G1 X116.813 Y51.098 E0.01963
G1 X113.305 Y54.606 E0.16793
G1 X112.733 Y54.602 E0.01936
G1 X116.233 Y51.102 E0.16755
G1 X115.653 Y51.106 E0.01963
G1 X112.161 Y54.598 E0.16716
G1 X111.589 Y54.594 E0.01936
G1 X115.073 Y51.110 E0.16677
G1 X114.493 Y51.114 E0.01963
G1 X111.017 Y54.590 E0.16639
G1 X110.445 Y54.586 E0.01936
G1 X113.913 Y51.118 E0.16600
G1 X113.333 Y51.122 E0.01963
G1 X109.873 Y54.582 E0.16562
G1 X109.301 Y54.578 E0.01936
G1 X112.753 Y51.126 E0.16523
G1 X112.173 Y51.130 E0.01963
G1 X108.729 Y54.574 E0.16484
G1 X108.157 Y54.570 E0.01936
G1 X111.593 Y51.134 E0.16446
G1 X111.013 Y51.139 E0.01963
G1 X107.585 Y54.566 E0.16407
G1 X107.013 Y54.562 E0.01936
G1 X110.433 Y51.143 E0.16369
G1 X109.853 Y51.147 E0.01963
G1 X106.441 Y54.558 E0.16330
G1 X105.869 Y54.554 E0.01936
G1 X109.273 Y51.151 E0.16291
G1 X108.693 Y51.155 E0.01963
G1 X105.297 Y54.550 E0.16253
G1 X104.725 Y54.546 E0.01936
G1 X108.113 Y51.159 E0.16214
G1 X107.532 Y51.163 E0.01963
G1 X104.153 Y54.542 E0.16176
G1 X103.581 Y54.538 E0.01936
G1 X106.952 Y51.167 E0.16137
G1 X106.372 Y51.171 E0.01963
G1 X103.009 Y54.534 E0.16098
G1 X102.437 Y54.530 E0.01936
G1 X105.792 Y51.175 E0.16060
G1 X105.212 Y51.179 E0.01963
G1 X101.865 Y54.526 E0.16021
G1 X101.293 Y54.522 E0.01936
G1 X104.632 Y51.183 E0.15983
G1 X104.052 Y51.187 E0.01963
G1 X100.722 Y54.518 E0.15944
G1 X100.150 Y54.514 E0.01936
G1 X103.472 Y51.191 E0.15905
G1 X102.892 Y51.195 E0.01963
G1 X99.578 Y54.510 E0.15867
G1 X99.006 Y54.506 E0.01936
G1 X102.312 Y51.199 E0.15828
G1 X101.732 Y51.204 E0.01963
G1 X98.434 Y54.502 E0.15790
G1 X97.862 Y54.498 E0.01936
G1 X101.152 Y51.208 E0.15751
G1 X100.572 Y51.212 E0.01963
G1 X97.290 Y54.494 E0.15713
G1 X96.718 Y54.490 E0.01936
G1 X99.992 Y51.216 E0.15674
G1 X99.412 Y51.220 E0.01963
G1 X96.146 Y54.486 E0.15635
G1 X95.574 Y54.482 E0.01936
G1 X98.832 Y51.224 E0.15597
G1 X98.252 Y51.228 E0.01963
G1 X95.002 Y54.478 E0.15558
G1 X94.430 Y54.474 E0.01936
G1 X97.672 Y51.232 E0.15520
G1 X97.092 Y51.236 E0.01963
G1 X93.858 Y54.470 E0.15481
M73 Q32 S297
G1 X93.286 Y54.466 E0.01936
G1 X96.512 Y51.240 E0.15442
G1 X95.932 Y51.244 E0.01963
G1 X92.714 Y54.462 E0.15404
G1 X92.142 Y54.458 E0.01936
G1 X95.352 Y51.248 E0.15365
G1 X94.772 Y51.252 E0.01963
G1 X91.570 Y54.454 E0.15327
G1 X90.998 Y54.450 E0.01936
G1 X94.192 Y51.256 E0.15288
G1 X93.612 Y51.260 E0.01963
G1 X90.426 Y54.446 E0.15249
G1 X89.854 Y54.442 E0.01936
G1 X93.031 Y51.264 E0.15211
G1 X92.451 Y51.268 E0.01963
G1 X89.282 Y54.438 E0.15172
G1 X88.710 Y54.434 E0.01936
G1 X91.871 Y51.273 E0.15134
G1 X91.291 Y51.277 E0.01963
G1 X88.138 Y54.430 E0.15095
G1 X87.566 Y54.426 E0.01936
G1 X90.711 Y51.281 E0.15056
G1 X90.131 Y51.285 E0.01963
G1 X86.994 Y54.422 E0.15018
G1 X86.422 Y54.418 E0.01936
G1 X89.551 Y51.289 E0.14979
G1 X88.971 Y51.293 E0.01963
G1 X85.850 Y54.414 E0.14941
G1 X85.278 Y54.410 E0.01936
G1 X88.391 Y51.297 E0.14902
G1 X87.811 Y51.301 E0.01963
G1 X84.706 Y54.406 E0.14863
G1 X84.134 Y54.402 E0.01936
G1 X87.231 Y51.305 E0.14825
G1 X86.651 Y51.309 E0.01963
G1 X83.562 Y54.398 E0.14786
G1 X82.990 Y54.394 E0.01936
G1 X86.071 Y51.313 E0.14748
G1 X85.491 Y51.317 E0.01963
G1 X82.418 Y54.390 E0.14709
G1 X81.846 Y54.386 E0.01936
G1 X84.911 Y51.321 E0.14670
G1 X84.331 Y51.325 E0.01963
G1 X81.274 Y54.382 E0.14632
G1 X80.702 Y54.378 E0.01936
G1 X83.751 Y51.329 E0.14593
G1 X83.171 Y51.333 E0.01963
G1 X80.130 Y54.374 E0.14555
G1 X79.558 Y54.370 E0.01936
G1 X82.591 Y51.337 E0.14516
G1 X82.011 Y51.342 E0.01963
G1 X78.986 Y54.366 E0.14478
G1 X78.414 Y54.362 E0.01936
G1 X81.431 Y51.346 E0.14439
G1 X80.851 Y51.350 E0.01963
G1 X77.842 Y54.358 E0.14400
G1 X77.270 Y54.354 E0.01936
G1 X80.271 Y51.354 E0.14362
G1 X79.691 Y51.358 E0.01963
G1 X76.698 Y54.350 E0.14323
G1 X76.126 Y54.346 E0.01936
G1 X79.110 Y51.362 E0.14285
G1 X78.530 Y51.366 E0.01963
G1 X75.554 Y54.342 E0.14246
G1 X74.982 Y54.338 E0.01936
G1 X77.950 Y51.370 E0.14207
G1 X77.370 Y51.374 E0.01963
G1 X74.410 Y54.334 E0.14169
G1 X73.839 Y54.330 E0.01936
G1 X76.790 Y51.378 E0.14130
G1 X76.210 Y51.382 E0.01963
G1 X73.267 Y54.326 E0.14092
G1 X72.695 Y54.322 E0.01936
G1 X75.630 Y51.386 E0.14053
G1 X75.050 Y51.390 E0.01963
G1 X72.123 Y54.318 E0.14014
G1 X71.551 Y54.314 E0.01936
G1 X74.470 Y51.394 E0.13976
G1 X73.890 Y51.398 E0.01963
G1 X70.979 Y54.310 E0.13937
G1 X70.407 Y54.306 E0.01936
G1 X73.310 Y51.402 E0.13899
G1 X72.730 Y51.406 E0.01963
G1 X69.835 Y54.302 E0.13860
G1 X69.263 Y54.298 E0.01936
G1 X72.150 Y51.411 E0.13821
G1 X71.570 Y51.415 E0.01963
G1 X68.691 Y54.294 E0.13783
G1 X68.119 Y54.290 E0.01936
G1 X70.990 Y51.419 E0.13744
G1 X70.410 Y51.423 E0.01963
G1 X67.547 Y54.286 E0.13706
G1 X66.975 Y54.282 E0.01936
G1 X69.830 Y51.427 E0.13667
G1 X69.250 Y51.431 E0.01963
G1 X66.403 Y54.278 E0.13628
G1 X65.831 Y54.274 E0.01936
G1 X68.670 Y51.435 E0.13590
G1 X68.090 Y51.439 E0.01963
G1 X65.262 Y54.267 E0.13538
G1 X64.695 Y54.258 E0.01920
G1 X67.510 Y51.443 E0.13476
G1 X66.930 Y51.447 E0.01963
G1 X64.127 Y54.249 E0.13414
G1 X63.560 Y54.240 E0.01920
G1 X66.350 Y51.451 E0.13352
G1 X65.770 Y51.455 E0.01963
G1 X62.993 Y54.231 E0.13290
G1 X62.426 Y54.223 E0.01920
G1 X65.186 Y51.463 E0.13211
G1 X64.601 Y51.472 E0.01981
G1 X61.859 Y54.214 E0.13124
G1 X61.292 Y54.205 E0.01920
G1 X64.016 Y51.481 E0.13038
G1 X63.431 Y51.490 E0.01981
G1 X60.725 Y54.196 E0.12951
G1 X60.158 Y54.187 E0.01920
G1 X62.845 Y51.500 E0.12865
G1 X62.260 Y51.509 E0.01981
G1 X59.590 Y54.179 E0.12781
G1 X59.018 Y54.175 E0.01938
G1 X61.675 Y51.518 E0.12721
G1 X61.090 Y51.527 E0.01981
G1 X58.445 Y54.172 E0.12660
G1 X57.873 Y54.168 E0.01938
G1 X60.505 Y51.536 E0.12600
G1 X59.920 Y51.545 E0.01981
G1 X57.300 Y54.165 E0.12539
G1 X56.728 Y54.161 E0.01938
G1 X59.337 Y51.551 E0.12494
G1 X58.758 Y51.555 E0.01961
G1 X56.155 Y54.158 E0.12460
G1 X55.582 Y54.155 E0.01938
G1 X58.179 Y51.558 E0.12427
G1 X57.599 Y51.562 E0.01961
G1 X55.010 Y54.151 E0.12394
G1 X54.437 Y54.148 E0.01938
G1 X57.020 Y51.565 E0.12361
G1 X56.440 Y51.569 E0.01961
G1 X53.865 Y54.144 E0.12328
G1 X53.292 Y54.141 E0.01938
G1 X55.861 Y51.572 E0.12295
G1 X55.281 Y51.576 E0.01961
G1 X52.720 Y54.137 E0.12261
G1 X52.147 Y54.134 E0.01938
G1 X54.702 Y51.579 E0.12228
G1 X54.122 Y51.583 E0.01961
G1 X51.575 Y54.130 E0.12195
G1 X51.002 Y54.127 E0.01938
G1 X53.543 Y51.586 E0.12162
G1 X52.963 Y51.590 E0.01961
G1 X50.430 Y54.124 E0.12129
G1 X49.857 Y54.120 E0.01938
G1 X52.384 Y51.593 E0.12096
G1 X51.804 Y51.597 E0.01961
G1 X49.285 Y54.117 E0.12063
G1 X48.712 Y54.113 E0.01938
G1 X51.225 Y51.600 E0.12029
G1 X50.645 Y51.604 E0.01961
G1 X48.139 Y54.110 E0.11996
G1 X47.567 Y54.106 E0.01938
G1 X50.066 Y51.607 E0.11963
G1 X49.487 Y51.611 E0.01961
G1 X46.994 Y54.103 E0.11930
G1 X46.422 Y54.099 E0.01938
G1 X48.907 Y51.614 E0.11897
G1 X48.328 Y51.618 E0.01961
G1 X45.849 Y54.096 E0.11864
G1 X45.277 Y54.093 E0.01938
G1 X47.748 Y51.621 E0.11830
G1 X47.169 Y51.625 E0.01961
G1 X44.704 Y54.089 E0.11797
G1 X44.132 Y54.086 E0.01938
G1 X46.589 Y51.628 E0.11764
G1 X46.010 Y51.632 E0.01961
G1 X43.559 Y54.082 E0.11731
G1 X42.987 Y54.079 E0.01938
G1 X45.430 Y51.635 E0.11698
G1 X44.851 Y51.639 E0.01961
G1 X42.414 Y54.075 E0.11665
G1 X41.842 Y54.072 E0.01938
G1 X44.271 Y51.642 E0.11631
G1 X43.692 Y51.646 E0.01961
G1 X41.269 Y54.068 E0.11598
G1 X40.696 Y54.065 E0.01938
G1 X43.112 Y51.649 E0.11565
G1 X42.533 Y51.653 E0.01961
G1 X40.240 Y53.945 E0.10976
G1 X39.730 Y53.880 E0.01741
G1 X41.954 Y51.656 E0.10644
G1 X41.374 Y51.660 E0.01961
G1 X39.105 Y53.929 E0.10862
G1 X38.730 Y54.053 E0.01339
G1 X38.406 Y54.051 E0.01094
G1 X40.795 Y51.663 E0.11432
G1 X40.567 Y51.664 E0.00771
G1 X40.194 Y51.799 E0.01342
G1 X40.069 Y51.812 E0.00424
G1 X37.834 Y54.048 E0.10702
G1 X37.261 Y54.044 E0.01938
G1 X39.466 Y51.840 E0.10552
G1 X39.082 Y51.798 E0.01306
G1 X38.970 Y51.760 E0.00400
G1 X36.689 Y54.041 E0.10920
G1 X36.116 Y54.037 E0.01938
G1 X38.477 Y51.677 E0.11300
G1 X37.897 Y51.680 E0.01961
G1 X35.544 Y54.034 E0.11267
G1 X34.971 Y54.031 E0.01938
G1 X37.318 Y51.684 E0.11233
G1 X36.738 Y51.687 E0.01961
G1 X34.448 Y53.978 E0.10965
G1 X34.193 Y53.893 E0.00911
G1 X33.980 Y53.870 E0.00724
G1 X36.159 Y51.691 E0.10431
G1 X35.579 Y51.694 E0.01961
G1 X33.417 Y53.857 E0.10353
G1 X33.084 Y53.894 E0.01133
G1 X32.727 Y54.017 E0.01277
G1 X32.681 Y54.017 E0.00157
G1 X35.000 Y51.698 E0.11101
G1 X34.568 Y51.700 E0.01463
G1 X34.333 Y51.789 E0.00849
G1 X32.108 Y54.013 E0.10648
G1 X31.536 Y54.010 E0.01938
G1 X33.652 Y51.894 E0.10128
G1 X33.130 Y51.840 E0.01776
G1 X30.963 Y54.006 E0.10370
G1 X30.391 Y54.003 E0.01938
G1 X32.682 Y51.712 E0.10968
G1 X32.103 Y51.715 E0.01961
G1 X29.818 Y54.000 E0.10935
G1 X29.246 Y53.996 E0.01938
G1 X31.523 Y51.719 E0.10902
G1 X30.944 Y51.722 E0.01961
G1 X28.673 Y53.993 E0.10869
G1 X28.570 Y53.992 E0.00349
G1 X28.224 Y53.866 E0.01247
G1 X30.364 Y51.726 E0.10244
G1 X29.785 Y51.729 E0.01961
G1 X27.711 Y53.803 E0.09927
G1 X27.638 Y53.795 E0.00248
G1 X27.082 Y53.856 E0.01895
G1 X29.205 Y51.733 E0.10166
G1 X28.626 Y51.736 E0.01961
G1 X26.383 Y53.979 E0.10736
G1 X25.810 Y53.976 E0.01938
G1 X27.878 Y51.908 E0.09899
G1 X27.638 Y51.934 E0.00819
G1 X27.312 Y51.898 E0.01109
G1 X25.238 Y53.972 E0.09929
G1 X24.665 Y53.969 E0.01938
M73 P32 R294
G1 X26.842 Y51.792 E0.10420
G1 X26.725 Y51.748 E0.00425
G1 X26.308 Y51.750 E0.01411
G1 X24.093 Y53.965 E0.10603
G1 X23.520 Y53.962 E0.01938
G1 X25.728 Y51.754 E0.10570
G1 X25.149 Y51.757 E0.01961
G1 X22.948 Y53.958 E0.10537
G1 X22.572 Y53.956 E0.01273
G1 X22.432 Y53.898 E0.00511
G1 X24.570 Y51.761 E0.10230
G1 X23.990 Y51.764 E0.01961
G1 X21.962 Y53.792 E0.09709
G1 X21.638 Y53.757 E0.01103
G1 X21.394 Y53.784 E0.00829
G1 X23.411 Y51.768 E0.09652
G1 X22.831 Y51.771 E0.01961
G1 X20.658 Y53.945 E0.10404
G1 X20.085 Y53.941 E0.01938
G1 X22.105 Y51.921 E0.09671
G1 X21.638 Y51.971 E0.01592
G1 X21.495 Y51.956 E0.00488
G1 X19.513 Y53.938 E0.09488
G1 X18.940 Y53.934 E0.01938
G1 X20.994 Y51.881 E0.09830
G1 X20.723 Y51.784 E0.00973
G1 X20.513 Y51.785 E0.00710
G1 X18.367 Y53.931 E0.10272
G1 X17.795 Y53.927 E0.01938
G1 X19.934 Y51.788 E0.10239
G1 X19.354 Y51.792 E0.01961
G1 X17.222 Y53.924 E0.10205
G1 X16.650 Y53.920 E0.01938
G1 X18.775 Y51.795 E0.10172
G1 X18.195 Y51.799 E0.01961
G1 X16.575 Y53.419 E0.07755
G1 X16.575 Y52.843 E0.01950
G1 X17.616 Y51.802 E0.04981
G1 X17.036 Y51.806 E0.01961
G1 X16.392 Y52.450 E0.03084
M204 S1000
G1 F8640.000
G1 X17.036 Y51.806 E-0.21040
G1 X17.616 Y51.802 E-0.13380
G1 X16.575 Y52.843 E-0.33981
G1 X16.575 Y53.172 E-0.07598
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X145.436 Y51.433
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X144.925 Y51.944 E0.02777
M204 S1000
G1 F8640.000
G1 X145.436 Y51.433 E-0.16701
G1 E-0.63299 F2100.00000
G1 Z2.600 F10800.000
G1 X133.472 Y51.349
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.359 Y53.463 E0.10177
G1 X131.339 Y53.511 E0.00179
G1 X131.336 Y53.932 E0.01435
G1 X131.468 Y53.933 E0.00449
G1 X133.865 Y51.535 E0.11548
G1 X134.441 Y51.539 E0.01959
G1 X132.043 Y53.937 E0.11548
G1 X132.618 Y53.941 E0.01959
G1 X135.016 Y51.543 E0.11548
G1 X135.591 Y51.547 E0.01959
G1 X133.193 Y53.945 E0.11548
G1 X133.768 Y53.949 E0.01959
G1 X136.166 Y51.551 E0.11548
G1 X136.741 Y51.555 E0.01959
G1 X134.343 Y53.953 E0.11548
G1 X134.918 Y53.957 E0.01959
G1 X137.316 Y51.559 E0.11548
G1 X137.401 Y51.581 E0.00297
G1 X137.636 Y51.819 E0.01139
G1 X135.312 Y54.143 E0.11192
M204 S1000
G1 F8640.000
G1 X137.636 Y51.819 E-0.75891
G1 X137.632 Y51.816 E-0.00109
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X136.805 Y54.072
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.799 Y54.872 E0.01539
G1 F8640.000
G1 X136.805 Y54.072 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.600 F10800.000
G1 X138.140 Y51.935
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X136.336 Y53.739 E0.07695
G1 X136.334 Y53.992 E0.00763
G1 X136.388 Y53.993 E0.00162
G1 X136.389 Y53.789 E0.00614
G1 X136.796 Y53.792 E0.01227
G1 X138.490 Y52.098 E0.07224
G1 X138.999 Y52.102 E0.01536
G1 X137.223 Y53.877 E0.07574
G1 X137.223 Y53.998 E0.00365
G1 X137.613 Y54.001 E0.01177
G1 X139.509 Y52.105 E0.08086
G1 X140.018 Y52.109 E0.01536
G1 X138.122 Y54.005 E0.08087
G1 X138.632 Y54.008 E0.01536
G1 X140.527 Y52.113 E0.08087
G1 X141.037 Y52.116 E0.01536
G1 X139.056 Y54.097 E0.08448
G1 X139.053 Y54.613 E0.01558
G1 X141.546 Y52.120 E0.10636
G1 X142.056 Y52.123 E0.01536
G1 X139.365 Y54.813 E0.11475
G1 X139.875 Y54.817 E0.01536
G1 X142.565 Y52.127 E0.11475
G1 X142.599 Y52.127 E0.00102
G1 X142.837 Y52.368 E0.01021
G1 X140.384 Y54.821 E0.10461
G1 X140.894 Y54.824 E0.01536
G1 X143.091 Y52.626 E0.09375
G1 X143.346 Y52.885 E0.01094
G1 X141.403 Y54.828 E0.08288
G1 X141.912 Y54.831 E0.01536
G1 X144.603 Y52.141 E0.11475
G1 X145.112 Y52.145 E0.01536
G1 X142.422 Y54.835 E0.11475
G1 X142.931 Y54.838 E0.01536
G1 X145.621 Y52.148 E0.11475
G1 X146.131 Y52.152 E0.01536
G1 X143.441 Y54.842 E0.11475
G1 X143.950 Y54.846 E0.01536
G1 X146.640 Y52.155 E0.11475
G1 X147.080 Y52.158 E0.01328
G1 X147.115 Y52.193 E0.00149
G1 X144.459 Y54.849 E0.11327
G1 X144.969 Y54.853 E0.01536
G1 X147.370 Y52.452 E0.10241
G1 X147.624 Y52.710 E0.01094
G1 X145.319 Y55.016 E0.09835
M204 S1000
G1 X145.828 Y55.019 F10800.000
M204 S1250
G1 F2400.000
G1 X146.168 Y54.679 E0.01452
M204 S1000
G1 X146.622 Y54.225 F10800.000
M204 S1250
G1 F2400.000
G1 X147.879 Y52.968 E0.05361
G1 X148.134 Y53.226 E0.01094
G1 X147.291 Y54.069 E0.03594
G1 X147.801 Y54.073 E0.01536
G1 X148.389 Y53.485 E0.02507
G1 X148.643 Y53.743 E0.01094
G1 X148.353 Y54.034 E0.01239
M204 S1000
G1 X148.203 Y54.152 F10800.000
G1 F2400.000
G1 X148.197 Y54.952 E0.00736
G1 F8640.000
G1 X148.203 Y54.152 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X149.147 Y51.459
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.029 Y52.576 E0.05572
G1 X148.327 Y52.878 E0.01495
G1 X149.561 Y51.645 E0.06150
G1 X150.156 Y51.649 E0.02100
G1 X148.625 Y53.180 E0.07635
G1 X148.923 Y53.482 E0.01495
G1 X150.752 Y51.653 E0.09120
G1 X151.347 Y51.658 E0.02100
G1 X149.103 Y53.902 E0.11191
G1 X149.102 Y54.057 E0.00546
G1 X149.545 Y54.060 E0.01561
G1 X151.943 Y51.662 E0.11958
G1 X152.538 Y51.666 E0.02100
G1 X150.140 Y54.064 E0.11958
G1 X150.420 Y54.066 E0.00986
G1 X150.418 Y54.386 E0.01130
G1 X153.064 Y51.740 E0.13195
G1 X153.361 Y52.042 E0.01495
G1 X150.537 Y54.867 E0.14085
G1 X151.133 Y54.871 E0.02100
G1 X153.659 Y52.344 E0.12600
G1 X153.957 Y52.646 E0.01495
G1 X151.728 Y54.875 E0.11115
G1 X152.324 Y54.879 E0.02100
G1 X154.255 Y52.948 E0.09630
G1 X154.553 Y53.250 E0.01495
G1 X152.720 Y55.083 E0.09140
G1 X153.021 Y55.382 E0.01495
G1 X154.850 Y53.552 E0.09124
G1 X154.922 Y53.625 E0.00362
G1 X154.943 Y53.676 E0.00194
G1 X154.940 Y54.062 E0.01360
G1 X153.322 Y55.680 E0.08073
G1 X153.624 Y55.978 E0.01495
G1 X154.936 Y54.665 E0.06543
G1 X154.932 Y55.269 E0.02129
G1 X153.939 Y56.263 E0.04954
G1 X154.270 Y56.531 E0.01504
G1 X154.928 Y55.873 E0.03281
G1 X154.911 Y56.490 E0.02175
G1 X154.475 Y56.926 E0.02173
M204 S1000
G1 F8640.000
G1 X154.911 Y56.490 E-0.14232
G1 X154.928 Y55.873 E-0.14244
G1 X154.270 Y56.531 E-0.21482
G1 X153.939 Y56.263 E-0.09846
G1 X154.435 Y55.767 E-0.16197
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X157.567 Y56.989
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.741 Y55.815 E0.06743
G1 X159.006 Y55.205 E0.02702
G1 X158.662 Y55.202 E0.01396
G1 X156.764 Y57.101 E0.10904
G1 X156.448 Y57.180 E0.01325
G1 X156.412 Y57.065 E0.00491
G1 X156.647 Y56.963 E0.01042
G1 X156.973 Y56.773 E0.01531
G1 X157.243 Y56.566 E0.01383
G1 X157.359 Y56.437 E0.00704
G1 X157.516 Y56.150 E0.01330
G1 X157.677 Y55.497 E0.02731
G1 X158.158 Y55.016 E0.02766
M204 S1000
G1 F8640.000
G1 X157.677 Y55.497 E-0.15726
G1 X157.516 Y56.150 E-0.15523
G1 X157.359 Y56.437 E-0.07559
G1 X157.243 Y56.566 E-0.04001
G1 X156.973 Y56.773 E-0.07863
G1 X156.647 Y56.963 E-0.08703
G1 X156.412 Y57.065 E-0.05926
G1 X156.448 Y57.180 E-0.02789
G1 X156.764 Y57.101 E-0.07532
G1 X156.776 Y57.089 E-0.00379
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X154.094 Y66.169
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X154.100 Y66.969 E0.02708
G1 X167.662 Y66.875 E0.45908
G1 X167.656 Y66.075 E0.02708
G1 X170.262 Y66.056 E0.08818
G1 X170.383 Y65.213 E0.02885
G1 X170.464 Y64.906 E0.01075
G1 X170.567 Y64.622 E0.01022
G1 X170.686 Y64.371 E0.00940
G1 X170.812 Y64.158 E0.00839
G1 X170.940 Y63.984 E0.00732
G1 X171.072 Y63.846 E0.00646
G1 X186.513 Y63.805 E0.52264
G1 X186.670 Y64.191 E0.01412
G1 X186.811 Y64.771 E0.02021
G1 X186.856 Y65.090 E0.01089
G1 X186.899 Y65.940 E0.02881
G1 X194.072 Y65.890 E0.24280
G1 X194.078 Y66.690 E0.02708
G1 X203.297 Y66.625 E0.31207
G1 X203.291 Y65.825 E0.02708
G1 X203.394 Y65.824 E0.00347
G1 X203.399 Y66.624 E0.02708
G1 X223.285 Y66.485 E0.67313
G1 X223.280 Y65.685 E0.02708
G1 X223.971 Y65.680 E0.02342
G1 X224.218 Y65.679 E0.00836
G1 X224.224 Y66.479 E0.02708
G1 X228.507 Y66.449 E0.14496
G1 X228.501 Y65.649 E0.02708
G1 X228.821 Y65.646 E0.01087
G1 X228.827 Y66.446 E0.02708
G1 X230.609 Y66.434 E0.06029
G1 X230.603 Y65.634 E0.02708
G1 X231.119 Y65.630 E0.01747
G1 X231.124 Y66.430 E0.02708
G1 X234.789 Y66.405 E0.12407
G1 X234.784 Y65.605 E0.02708
G1 X235.222 Y65.602 E0.01481
G1 X235.222 Y71.400 E0.19626
G1 X234.495 Y71.395 E0.02459
G1 X234.501 Y70.595 E0.02708
G1 X233.219 Y70.586 E0.04338
G1 X228.234 Y70.551 E0.16875
G1 X228.228 Y71.351 E0.02708
G1 X199.919 Y71.152 E0.95824
G1 X199.184 Y71.947 E0.03664
G1 X198.511 Y72.589 E0.03147
G1 X198.183 Y72.746 E0.01233
G1 X197.645 Y72.967 E0.01965
G1 X197.123 Y73.147 E0.01871
G1 X196.617 Y73.287 E0.01778
G1 X196.126 Y73.385 E0.01693
G1 X195.651 Y73.443 E0.01620
G1 X195.190 Y73.461 E0.01561
G1 X194.744 Y73.439 E0.01511
G1 X194.313 Y73.379 E0.01473
G1 X193.898 Y73.281 E0.01443
G1 X193.501 Y73.146 E0.01420
G1 X193.125 Y72.976 E0.01397
G1 X192.776 Y72.773 E0.01366
G1 X192.469 Y72.547 E0.01291
G1 X192.419 Y72.497 E0.00239
G1 X192.360 Y72.246 E0.00874
G1 X192.316 Y71.919 E0.01114
G1 X192.276 Y71.099 E0.02781
G1 X168.307 Y70.931 E0.81135
G1 X168.313 Y70.131 E0.02708
G1 X166.173 Y70.116 E0.07244
G1 X166.167 Y70.916 E0.02708
G1 X165.162 Y70.909 E0.03401
G1 X165.168 Y70.109 E0.02708
G1 X164.001 Y70.101 E0.03950
G1 X162.848 Y70.093 E0.03903
G1 X162.842 Y70.893 E0.02708
G1 X162.812 Y70.893 E0.00103
G1 X162.817 Y70.093 E0.02708
G1 X158.023 Y70.059 E0.16230
G1 X158.017 Y70.859 E0.02708
G1 X154.031 Y70.831 E0.13494
G1 X153.744 Y71.594 E0.02760
G1 X153.579 Y71.872 E0.01091
G1 X153.368 Y72.139 E0.01154
G1 X153.122 Y72.384 E0.01174
G1 X152.852 Y72.602 E0.01174
G1 X152.565 Y72.789 E0.01159
G1 X152.266 Y72.942 E0.01136
G1 X151.959 Y73.061 E0.01117
G1 X151.642 Y73.145 E0.01109
G1 X151.318 Y73.196 E0.01110
G1 X150.986 Y73.211 E0.01126
G1 X150.642 Y73.192 E0.01163
G1 X150.288 Y73.137 E0.01213
G1 X149.922 Y73.044 E0.01280
G1 X149.484 Y72.889 E0.01573
G1 X149.484 Y70.799 E0.07072
G1 X65.797 Y70.214 E2.83277
G1 X59.856 Y70.121 E0.20110
G1 X40.684 Y70.005 E0.64896
G1 X40.614 Y69.959 E0.00285
G1 X40.338 Y69.866 E0.00985
G1 X39.848 Y69.813 E0.01668
G1 X39.359 Y69.867 E0.01668
G1 X39.084 Y69.960 E0.00983
G1 X39.030 Y69.995 E0.00216
G1 X34.686 Y69.969 E0.14706
G1 X34.612 Y69.921 E0.00297
G1 X34.337 Y69.829 E0.00982
G1 X33.848 Y69.776 E0.01664
G1 X33.360 Y69.830 E0.01664
G1 X33.085 Y69.922 E0.00982
G1 X33.028 Y69.959 E0.00230
G1 X28.688 Y69.933 E0.14690
G1 X28.612 Y69.883 E0.00308
G1 X28.337 Y69.791 E0.00982
G1 X27.848 Y69.738 E0.01664
G1 X27.359 Y69.792 E0.01664
G1 X27.084 Y69.884 E0.00982
G1 X27.025 Y69.923 E0.00240
G1 X22.690 Y69.897 E0.14673
G1 X22.611 Y69.845 E0.00321
G1 X22.338 Y69.754 E0.00975
G1 X21.848 Y69.701 E0.01667
G1 X21.359 Y69.754 E0.01667
G1 X21.086 Y69.846 E0.00975
G1 X21.023 Y69.887 E0.00253
G1 X16.480 Y69.860 E0.15377
G1 X16.480 Y67.141 E0.09201
G1 X21.023 Y67.114 E0.15377
G1 X21.086 Y67.155 E0.00253
G1 X21.359 Y67.247 E0.00975
G1 X21.848 Y67.300 E0.01667
G1 X22.338 Y67.248 E0.01667
G1 X22.611 Y67.156 E0.00975
G1 X22.690 Y67.104 E0.00321
G1 X27.025 Y67.078 E0.14673
G1 X27.084 Y67.117 E0.00240
G1 X27.359 Y67.209 E0.00982
G1 X27.848 Y67.263 E0.01664
G1 X28.337 Y67.210 E0.01664
G1 X28.612 Y67.118 E0.00982
G1 X28.688 Y67.068 E0.00308
G1 X33.028 Y67.042 E0.14690
G1 X33.085 Y67.079 E0.00230
G1 X33.360 Y67.171 E0.00982
G1 X33.848 Y67.225 E0.01664
G1 X34.337 Y67.172 E0.01664
G1 X34.612 Y67.080 E0.00982
G1 X34.686 Y67.032 E0.00297
G1 X39.030 Y67.006 E0.14706
G1 X39.084 Y67.041 E0.00216
G1 X39.359 Y67.134 E0.00983
G1 X39.848 Y67.188 E0.01668
G1 X40.338 Y67.135 E0.01668
G1 X40.614 Y67.042 E0.00985
G1 X40.684 Y66.996 E0.00285
G1 X59.856 Y66.881 E0.64896
G1 X65.797 Y66.787 E0.20110
G1 X138.746 Y66.277 E2.46930
G1 X138.751 Y67.077 E0.02708
G1 X150.085 Y66.998 E0.38362
G1 X150.079 Y66.198 E0.02708
G1 X150.563 Y66.194 E0.01639
G1 X150.569 Y66.994 E0.02708
G1 X153.949 Y66.970 E0.11442
G1 X153.943 Y66.171 E0.02708
G1 X154.034 Y66.170 E0.00307
M204 S1000
G1 F8640.000
G1 X154.100 Y66.969 E-0.18524
G1 X156.589 Y66.952 E-0.57476
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X221.835 Y66.088
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X222.875 Y66.081 E0.03521
G1 X222.870 Y65.281 E0.02708
G1 X224.623 Y65.269 E0.05934
G1 X224.628 Y66.069 E0.02708
G1 X228.096 Y66.044 E0.11739
G1 X228.090 Y65.244 E0.02708
G1 X229.226 Y65.236 E0.03843
G1 X229.231 Y66.036 E0.02708
G1 X230.198 Y66.030 E0.03273
G1 X230.193 Y65.230 E0.02708
G1 X231.523 Y65.220 E0.04504
G1 X231.528 Y66.020 E0.02708
G1 X234.379 Y66.000 E0.09651
G1 X234.374 Y65.200 E0.02708
G1 X235.629 Y65.192 E0.04246
G1 X235.629 Y71.810 E0.22401
G1 X234.086 Y71.799 E0.05224
G1 X234.091 Y70.999 E0.02708
G1 X233.216 Y70.993 E0.02961
G1 X231.676 Y70.982 E0.05212
G1 X231.671 Y71.782 E0.02708
G1 X231.087 Y71.778 E0.01979
G1 X231.093 Y70.978 E0.02708
G1 X229.444 Y70.966 E0.05579
G1 X228.638 Y70.961 E0.02731
G1 X228.632 Y71.761 E0.02708
G1 X200.096 Y71.561 E0.96593
G1 X199.474 Y72.233 E0.03099
G1 X198.792 Y72.884 E0.03193
G1 X198.731 Y72.934 E0.00267
G1 X198.348 Y73.118 E0.01438
G1 X197.789 Y73.348 E0.02044
G1 X197.244 Y73.536 E0.01954
G1 X196.711 Y73.683 E0.01870
G1 X196.191 Y73.788 E0.01796
G1 X195.683 Y73.849 E0.01731
G1 X195.188 Y73.868 E0.01678
G1 X194.706 Y73.845 E0.01634
G1 X194.238 Y73.779 E0.01600
G1 X193.786 Y73.672 E0.01573
G1 X193.351 Y73.525 E0.01553
G1 X192.938 Y73.338 E0.01534
G1 X192.552 Y73.114 E0.01511
G1 X192.202 Y72.856 E0.01470
G1 X192.049 Y72.703 E0.00736
G1 X191.959 Y72.319 E0.01332
G1 X191.910 Y71.957 E0.01239
G1 X191.888 Y71.503 E0.01537
G1 X167.897 Y71.335 E0.81208
G1 X167.903 Y70.535 E0.02708
G1 X166.577 Y70.526 E0.04488
G1 X166.571 Y71.326 E0.02708
G1 X164.752 Y71.313 E0.06157
G1 X164.758 Y70.513 E0.02708
G1 X163.998 Y70.508 E0.02572
G1 X163.252 Y70.503 E0.02525
G1 X163.247 Y71.303 E0.02708
G1 X162.402 Y71.297 E0.02859
G1 X162.408 Y70.497 E0.02708
G1 X161.647 Y70.492 E0.02573
G1 X161.642 Y71.292 E0.02708
G1 X161.600 Y71.291 E0.00141
G1 X161.606 Y70.491 E0.02708
G1 X160.877 Y70.486 E0.02468
G1 X160.871 Y71.286 E0.02708
G1 X160.596 Y71.284 E0.00934
G1 X160.601 Y70.484 E0.02708
G1 X159.297 Y70.475 E0.04414
G1 X159.291 Y71.275 E0.02708
G1 X159.182 Y71.274 E0.00370
G1 X159.188 Y70.474 E0.02708
G1 X158.427 Y70.469 E0.02575
G1 X158.421 Y71.269 E0.02708
G1 X154.312 Y71.240 E0.13910
G1 X154.112 Y71.771 E0.01920
G1 X153.916 Y72.103 E0.01305
G1 X153.672 Y72.410 E0.01327
G1 X153.395 Y72.688 E0.01328
G1 X153.091 Y72.932 E0.01318
G1 X152.769 Y73.141 E0.01300
G1 X152.433 Y73.314 E0.01280
G1 X152.085 Y73.448 E0.01263
G1 X151.726 Y73.544 E0.01256
G1 X151.359 Y73.601 E0.01258
G1 X150.984 Y73.619 E0.01272
G1 X150.599 Y73.597 E0.01302
G1 X150.207 Y73.536 E0.01344
G1 X149.806 Y73.435 E0.01401
G1 X149.396 Y73.294 E0.01466
G1 X149.077 Y73.155 E0.01178
G1 X149.077 Y71.204 E0.06607
G1 X65.792 Y70.621 E2.81915
G1 X59.852 Y70.528 E0.20109
G1 X40.561 Y70.412 E0.65299
G1 X40.434 Y70.328 E0.00515
G1 X40.250 Y70.266 E0.00656
G1 X39.849 Y70.222 E0.01367
G1 X39.447 Y70.267 E0.01367
G1 X39.264 Y70.329 E0.00655
G1 X39.151 Y70.403 E0.00456
G1 X34.563 Y70.376 E0.15532
G1 X34.433 Y70.290 E0.00526
G1 X34.250 Y70.229 E0.00655
G1 X33.849 Y70.186 E0.01366
G1 X33.448 Y70.230 E0.01366
G1 X33.264 Y70.291 E0.00655
G1 X33.149 Y70.367 E0.00468
G1 X28.565 Y70.339 E0.15514
G1 X28.433 Y70.253 E0.00536
G1 X28.250 Y70.191 E0.00655
G1 X27.848 Y70.148 E0.01365
G1 X27.447 Y70.192 E0.01366
G1 X27.264 Y70.253 E0.00655
G1 X27.146 Y70.331 E0.00478
G1 X22.568 Y70.303 E0.15494
G1 X22.432 Y70.215 E0.00551
G1 X22.250 Y70.154 E0.00651
G1 X21.848 Y70.110 E0.01367
G1 X21.447 Y70.154 E0.01368
G1 X21.264 Y70.215 E0.00651
G1 X21.143 Y70.295 E0.00492
G1 X16.073 Y70.264 E0.17160
G1 X16.073 Y66.737 E0.11940
G1 X21.143 Y66.706 E0.17160
G1 X21.264 Y66.786 E0.00492
G1 X21.447 Y66.847 E0.00651
G1 X21.848 Y66.891 E0.01368
G1 X22.250 Y66.848 E0.01367
G1 X22.432 Y66.786 E0.00651
G1 X22.568 Y66.698 E0.00550
G1 X27.146 Y66.670 E0.15494
G1 X27.264 Y66.748 E0.00478
G1 X27.447 Y66.809 E0.00655
G1 X27.848 Y66.853 E0.01366
G1 X28.250 Y66.810 E0.01365
G1 X28.433 Y66.749 E0.00655
G1 X28.565 Y66.662 E0.00536
G1 X33.149 Y66.634 E0.15514
G1 X33.264 Y66.710 E0.00468
G1 X33.448 Y66.772 E0.00655
G1 X33.849 Y66.815 E0.01366
G1 X34.250 Y66.772 E0.01366
G1 X34.433 Y66.711 E0.00655
G1 X34.563 Y66.626 E0.00526
G1 X39.151 Y66.598 E0.15532
G1 X39.264 Y66.672 E0.00456
G1 X39.447 Y66.734 E0.00655
G1 X39.849 Y66.779 E0.01367
G1 X40.250 Y66.735 E0.01367
G1 X40.434 Y66.673 E0.00656
G1 X40.561 Y66.590 E0.00515
G1 X59.852 Y66.474 E0.65299
G1 X65.792 Y66.380 E0.20109
G1 X139.150 Y65.867 E2.48314
G1 X139.156 Y66.667 E0.02708
G1 X139.930 Y66.662 E0.02620
G1 X139.924 Y65.862 E0.02708
G1 X140.189 Y65.860 E0.00898
G1 X140.195 Y66.660 E0.02708
G1 X141.186 Y66.653 E0.03353
G1 X141.180 Y65.853 E0.02708
G1 X141.434 Y65.851 E0.00859
G1 X141.440 Y66.651 E0.02708
G1 X142.218 Y66.646 E0.02633
G1 X142.212 Y65.846 E0.02708
G1 X142.354 Y65.845 E0.00481
G1 X142.360 Y66.645 E0.02708
G1 X143.174 Y66.639 E0.02755
G1 X143.168 Y65.839 E0.02708
G1 X143.369 Y65.837 E0.00680
G1 X143.374 Y66.637 E0.02708
G1 X144.188 Y66.632 E0.02755
G1 X144.185 Y66.207 E0.01439
G1 F1800.000
G1 X144.183 Y65.832 E0.01861
G1 X144.673 Y65.828 E0.02434
G1 X144.676 Y66.203 E0.01861
G1 F1500.000
G1 X144.679 Y66.628 E0.01439
G1 X145.748 Y66.621 E0.03620
G1 X145.743 Y65.821 E0.02708
G1 X146.112 Y65.818 E0.01251
G1 X146.118 Y66.618 E0.02708
G1 X146.932 Y66.613 E0.02755
G1 X146.929 Y66.188 E0.01439
G1 F1800.000
G1 X146.926 Y65.813 E0.01861
G1 X147.358 Y65.810 E0.02144
G1 X147.360 Y66.185 E0.01861
G1 F1500.000
G1 X147.363 Y66.609 E0.01439
G1 X148.470 Y66.602 E0.03746
G1 X148.464 Y65.802 E0.02708
G1 X148.855 Y65.799 E0.01323
G1 X148.861 Y66.599 E0.02708
G1 X149.675 Y66.593 E0.02755
G1 X149.672 Y66.168 E0.01439
M73 Q32 S296
G1 F1800.000
G1 X149.669 Y65.793 E0.01861
G1 X150.604 Y65.787 E0.04638
G1 F1500.000
G1 X150.967 Y65.784 E0.01232
G1 X150.973 Y66.584 E0.02708
G1 X153.539 Y66.566 E0.08686
G1 X153.533 Y65.766 E0.02708
G1 X154.498 Y65.760 E0.03266
G1 X154.504 Y66.560 E0.02708
G1 X155.297 Y66.554 E0.02684
G1 X155.291 Y65.754 E0.02708
G1 X155.591 Y65.752 E0.01014
G1 X155.597 Y66.552 E0.02708
G1 X157.204 Y66.541 E0.05442
G1 X157.199 Y65.741 E0.02708
G1 X157.708 Y65.737 E0.01723
G1 X157.713 Y66.537 E0.02708
G1 X158.508 Y66.531 E0.02691
G1 X158.503 Y65.732 E0.02708
G1 X158.572 Y65.731 E0.00236
G1 X158.578 Y66.531 E0.02708
G1 X159.484 Y66.525 E0.03065
G1 X159.481 Y66.100 E0.01438
G1 F1800.000
G1 X159.484 Y65.725 E0.01861
G1 X159.487 Y66.100 E0.01861
G1 F1500.000
G1 X159.490 Y66.525 E0.01439
G1 X160.605 Y66.517 E0.03774
G1 X160.599 Y65.717 E0.02708
G1 X160.742 Y65.716 E0.00481
G1 X160.747 Y66.516 E0.02708
G1 X162.507 Y66.503 E0.05958
G1 X162.502 Y65.704 E0.02708
G1 X162.522 Y65.703 E0.00068
G1 X162.527 Y66.503 E0.02708
G1 X163.320 Y66.498 E0.02684
G1 X163.315 Y65.698 E0.02708
G1 X163.657 Y65.695 E0.01157
G1 X163.662 Y66.495 E0.02708
G1 X165.220 Y66.484 E0.05273
G1 X165.214 Y65.685 E0.02708
G1 X165.422 Y65.683 E0.00702
G1 X165.427 Y66.483 E0.02708
G1 X167.252 Y66.470 E0.06177
G1 X167.247 Y65.670 E0.02708
G1 X169.909 Y65.652 E0.09011
G1 X169.983 Y65.132 E0.01778
G1 X170.075 Y64.784 E0.01218
G1 X170.191 Y64.465 E0.01148
G1 X170.326 Y64.180 E0.01067
G1 X170.472 Y63.933 E0.00973
G1 X170.627 Y63.723 E0.00882
G1 X170.785 Y63.555 E0.00780
G1 X170.931 Y63.440 E0.00630
G1 X186.734 Y63.397 E0.53492
G1 X186.866 Y63.592 E0.00798
G1 X187.058 Y64.066 E0.01730
G1 X187.211 Y64.694 E0.02190
G1 X187.262 Y65.051 E0.01219
G1 X187.286 Y65.530 E0.01623
G1 X194.476 Y65.480 E0.24339
G1 X194.482 Y66.280 E0.02708
G1 X195.394 Y66.273 E0.03087
G1 X195.388 Y65.473 E0.02708
G1 X195.942 Y65.469 E0.01875
G1 X195.948 Y66.269 E0.02708
G1 X197.202 Y66.261 E0.04245
G1 X197.196 Y65.461 E0.02708
G1 X197.733 Y65.457 E0.01818
G1 X197.739 Y66.257 E0.02708
G1 X198.656 Y66.250 E0.03104
G1 X198.650 Y65.450 E0.02708
G1 X198.805 Y65.449 E0.00523
G1 X198.810 Y66.249 E0.02708
G1 X199.784 Y66.243 E0.03296
G1 X199.778 Y65.443 E0.02708
G1 X200.415 Y65.438 E0.02157
G1 X200.421 Y66.238 E0.02708
G1 X201.667 Y66.229 E0.04219
G1 X201.662 Y65.429 E0.02708
G1 X201.942 Y65.427 E0.00949
G1 X201.948 Y66.227 E0.02708
G1 X202.887 Y66.221 E0.03178
G1 X202.881 Y65.421 E0.02708
G1 X203.798 Y65.414 E0.03103
G1 X203.804 Y66.214 E0.02708
G1 X204.824 Y66.207 E0.03453
G1 X204.821 Y65.782 E0.01439
G1 F1800.000
G1 X204.818 Y65.407 E0.01861
G1 X205.339 Y65.404 E0.02588
G1 X205.342 Y65.779 E0.01861
G1 F1500.000
G1 X205.345 Y66.204 E0.01439
G1 X206.348 Y66.197 E0.03395
G1 X206.342 Y65.397 E0.02708
G1 X206.525 Y65.395 E0.00617
G1 X206.530 Y66.195 E0.02708
G1 X207.204 Y66.191 E0.02281
G1 X207.545 Y66.188 E0.01154
G1 X207.542 Y65.763 E0.01439
G1 F1800.000
G1 X207.539 Y65.388 E0.01861
G1 X207.632 Y65.388 E0.00462
G1 F1500.000
G1 X208.034 Y65.385 E0.01360
G1 F1800.000
G1 X208.157 Y65.384 E0.00612
G1 X208.160 Y65.759 E0.01861
G1 F1500.000
G1 X208.163 Y66.184 E0.01439
G1 X209.175 Y66.177 E0.03425
G1 X209.169 Y65.377 E0.02708
G1 X209.315 Y65.376 E0.00493
G1 X209.320 Y66.176 E0.02708
G1 X210.303 Y66.169 E0.03328
G1 X210.300 Y65.744 E0.01439
G1 F1800.000
G1 X210.298 Y65.369 E0.01861
G1 X211.085 Y65.363 E0.03907
G1 X211.088 Y65.738 E0.01861
G1 F1500.000
G1 X211.091 Y66.163 E0.01439
G1 X212.064 Y66.157 E0.03294
G1 X212.058 Y65.357 E0.02708
G1 X212.248 Y65.355 E0.00643
G1 X212.254 Y66.155 E0.02708
G1 X213.215 Y66.149 E0.03254
G1 X213.212 Y65.724 E0.01439
G1 F1800.000
G1 X213.209 Y65.349 E0.01861
G1 X213.339 Y65.348 E0.00642
G1 F1500.000
G1 X213.686 Y65.345 E0.01176
G1 X213.692 Y66.145 E0.02708
G1 X214.632 Y66.139 E0.03182
G1 X214.626 Y65.339 E0.02708
G1 X215.005 Y65.336 E0.01283
G1 X215.011 Y66.136 E0.02708
G1 X216.070 Y66.129 E0.03585
G1 X216.067 Y65.704 E0.01439
G1 F1800.000
G1 X216.064 Y65.329 E0.01861
G1 X216.405 Y65.326 E0.01693
G1 X216.408 Y65.701 E0.01861
G1 F1500.000
G1 X216.411 Y66.126 E0.01439
G1 X217.459 Y66.119 E0.03548
G1 X217.453 Y65.319 E0.02708
G1 X217.607 Y65.318 E0.00521
G1 X217.613 Y66.118 E0.02708
G1 X218.553 Y66.111 E0.03182
G1 X218.547 Y65.311 E0.02708
G1 X219.142 Y65.307 E0.02013
G1 X219.147 Y66.107 E0.02708
G1 X220.171 Y66.100 E0.03463
G1 X220.165 Y65.300 E0.02708
G1 X220.208 Y65.300 E0.00145
G1 X220.214 Y66.100 E0.02708
G1 X221.273 Y66.092 E0.03588
G1 X221.270 Y65.667 E0.01439
G1 F1800.000
G1 X221.268 Y65.292 E0.01861
G1 X221.352 Y65.292 E0.00418
G1 X221.829 Y65.288 E0.02370
G1 X221.832 Y65.663 E0.01861
G1 F1500.000
G1 X221.835 Y66.028 E0.01235
M204 S1000
G1 X221.556 Y66.294 F10800.000
G1 F2400.000
G1 X221.550 Y65.494 E0.01029
G1 F8640.000
G1 X221.556 Y66.294 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X218.846 Y65.513
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.851 Y66.313 E0.01249
G1 F8640.000
G1 X218.846 Y65.513 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X218.313 Y71.159
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.678 Y66.795 E0.20892
G1 X222.094 Y66.799 E0.01976
G1 X217.920 Y70.973 E0.19983
G1 X217.344 Y70.969 E0.01948
G1 X221.510 Y66.803 E0.19944
G1 X220.927 Y66.807 E0.01976
G1 X216.768 Y70.965 E0.19905
G1 X216.193 Y70.961 E0.01948
G1 X220.343 Y66.811 E0.19866
G1 X219.759 Y66.815 E0.01976
G1 X215.617 Y70.957 E0.19827
G1 X215.042 Y70.953 E0.01948
G1 X219.175 Y66.819 E0.19788
G1 X218.592 Y66.823 E0.01976
G1 X214.466 Y70.949 E0.19749
G1 X213.890 Y70.945 E0.01948
G1 X218.008 Y66.827 E0.19711
G1 X217.424 Y66.831 E0.01976
G1 X213.315 Y70.941 E0.19672
G1 X212.739 Y70.937 E0.01948
G1 X216.840 Y66.836 E0.19633
G1 X216.257 Y66.840 E0.01976
G1 X212.163 Y70.933 E0.19594
G1 X211.588 Y70.929 E0.01948
G1 X215.673 Y66.844 E0.19555
G1 X215.089 Y66.848 E0.01976
G1 X211.012 Y70.925 E0.19516
G1 X210.437 Y70.921 E0.01948
G1 X214.506 Y66.852 E0.19478
G1 X213.922 Y66.856 E0.01976
G1 X209.861 Y70.917 E0.19439
G1 X209.285 Y70.913 E0.01948
G1 X213.338 Y66.860 E0.19400
G1 X212.754 Y66.864 E0.01976
G1 X208.710 Y70.909 E0.19361
G1 X208.134 Y70.905 E0.01948
G1 X212.171 Y66.868 E0.19322
G1 X211.587 Y66.872 E0.01976
G1 X207.559 Y70.901 E0.19283
G1 X206.983 Y70.897 E0.01948
G1 X211.003 Y66.876 E0.19244
G1 X210.419 Y66.880 E0.01976
G1 X206.407 Y70.893 E0.19206
G1 X205.832 Y70.889 E0.01948
G1 X209.836 Y66.885 E0.19167
G1 X209.252 Y66.889 E0.01976
G1 X205.256 Y70.885 E0.19128
G1 X204.681 Y70.880 E0.01948
G1 X208.668 Y66.893 E0.19089
G1 X208.085 Y66.897 E0.01976
G1 X204.105 Y70.876 E0.19050
G1 X203.529 Y70.872 E0.01948
G1 X207.501 Y66.901 E0.19011
G1 X206.917 Y66.905 E0.01976
G1 X202.954 Y70.868 E0.18972
G1 X202.378 Y70.864 E0.01948
G1 X206.333 Y66.909 E0.18934
G1 X205.750 Y66.913 E0.01976
G1 X201.802 Y70.860 E0.18895
G1 X201.227 Y70.856 E0.01948
G1 X205.166 Y66.917 E0.18856
G1 X204.582 Y66.921 E0.01976
G1 X200.651 Y70.852 E0.18817
G1 X200.076 Y70.848 E0.01948
G1 X203.998 Y66.925 E0.18778
G1 X203.415 Y66.930 E0.01976
G1 X199.445 Y70.899 E0.19001
M204 S1000
G1 X199.631 Y71.010 F10800.000
M204 S1250
G1 F4800.000
G1 X198.082 Y72.559 E0.08898
M204 S1000
G1 X197.945 Y72.399 F10800.000
M204 S1250
G1 F4800.000
G1 X197.434 Y72.911 E0.02449
M204 S1000
G1 X196.600 Y73.165 F10800.000
M204 S1250
G1 F4800.000
G1 X202.831 Y66.934 E0.29828
G1 X202.247 Y66.938 E0.01976
G1 X196.107 Y73.078 E0.29393
G1 X195.461 Y73.145 E0.02200
G1 X201.664 Y66.942 E0.29694
G1 X201.080 Y66.946 E0.01976
G1 X194.886 Y73.140 E0.29652
G1 X194.716 Y73.127 E0.00577
G1 X194.852 Y72.754 E0.01343
G1 X194.746 Y72.700 E0.00403
G1 X200.496 Y66.950 E0.27527
G1 X199.912 Y66.954 E0.01976
G1 X194.361 Y72.505 E0.26573
G1 X194.197 Y72.422 E0.00622
G1 X193.999 Y72.288 E0.00811
G1 X199.329 Y66.958 E0.25514
G1 X198.745 Y66.962 E0.01976
G1 X193.727 Y71.980 E0.24022
G1 X193.675 Y71.832 E0.00531
G1 X193.657 Y71.470 E0.01227
G1 X198.161 Y66.966 E0.21559
G1 X197.577 Y66.970 E0.01976
G1 X193.454 Y71.094 E0.19738
G1 X193.428 Y70.932 E0.00553
G1 X193.217 Y70.751 E0.00942
G1 X196.994 Y66.974 E0.18077
G1 X196.410 Y66.979 E0.01976
G1 X192.720 Y70.668 E0.17664
G1 X192.367 Y70.666 E0.01196
G1 X192.244 Y70.793 E0.00598
G1 X192.017 Y70.792 E0.00769
G1 X195.826 Y66.983 E0.18234
G1 X195.243 Y66.987 E0.01976
G1 X191.442 Y70.788 E0.18196
G1 X190.866 Y70.784 E0.01948
G1 X194.659 Y66.991 E0.18157
G1 X194.075 Y66.995 E0.01976
G1 X190.290 Y70.780 E0.18118
G1 X189.715 Y70.776 E0.01948
G1 X193.772 Y66.718 E0.19424
G1 X193.769 Y66.197 E0.01763
G1 X193.713 Y66.197 E0.00188
G1 X189.139 Y70.772 E0.21897
G1 X188.563 Y70.768 E0.01948
G1 X193.130 Y66.202 E0.21858
G1 X192.546 Y66.206 E0.01976
G1 X187.988 Y70.764 E0.21819
M73 P32 R293
G1 X187.412 Y70.760 E0.01948
G1 X191.962 Y66.210 E0.21780
G1 X191.378 Y66.214 E0.01976
G1 X186.837 Y70.756 E0.21741
G1 X186.261 Y70.752 E0.01948
G1 X190.795 Y66.218 E0.21702
G1 X190.211 Y66.222 E0.01976
G1 X185.685 Y70.748 E0.21664
G1 X185.110 Y70.743 E0.01948
G1 X189.627 Y66.226 E0.21625
G1 X189.044 Y66.230 E0.01976
G1 X184.534 Y70.739 E0.21586
G1 X183.959 Y70.735 E0.01948
G1 X188.460 Y66.234 E0.21547
G1 X187.876 Y66.238 E0.01976
G1 X183.383 Y70.731 E0.21508
G1 X182.807 Y70.727 E0.01948
G1 X187.292 Y66.242 E0.21469
G1 X186.709 Y66.246 E0.01976
G1 X182.232 Y70.723 E0.21430
G1 X181.656 Y70.719 E0.01948
G1 X186.586 Y65.790 E0.23598
G1 X186.558 Y65.238 E0.01870
G1 X181.081 Y70.715 E0.26220
G1 X180.505 Y70.711 E0.01948
G1 X186.472 Y64.744 E0.28564
G1 X185.892 Y64.744 E0.01962
G1 X179.929 Y70.707 E0.28545
G1 X179.354 Y70.703 E0.01948
G1 X185.313 Y64.744 E0.28526
G1 X184.733 Y64.744 E0.01962
G1 X178.778 Y70.699 E0.28506
G1 X178.202 Y70.695 E0.01948
G1 X184.153 Y64.744 E0.28487
G1 X183.574 Y64.744 E0.01962
G1 X177.627 Y70.691 E0.28468
G1 X177.051 Y70.687 E0.01948
G1 X182.994 Y64.744 E0.28448
G1 X182.415 Y64.744 E0.01962
G1 X176.476 Y70.683 E0.28429
G1 X175.900 Y70.679 E0.01948
G1 X181.835 Y64.744 E0.28410
G1 X181.255 Y64.744 E0.01962
G1 X175.324 Y70.675 E0.28391
G1 X174.749 Y70.671 E0.01948
G1 X180.676 Y64.744 E0.28371
G1 X180.096 Y64.744 E0.01962
G1 X174.173 Y70.667 E0.28352
G1 X173.598 Y70.663 E0.01948
G1 X179.516 Y64.744 E0.28333
G1 X178.937 Y64.744 E0.01962
G1 X173.022 Y70.659 E0.28313
G1 X172.446 Y70.655 E0.01948
G1 X178.357 Y64.744 E0.28294
G1 X177.777 Y64.744 E0.01962
G1 X171.871 Y70.651 E0.28275
G1 X171.295 Y70.647 E0.01948
G1 X177.198 Y64.744 E0.28256
G1 X176.618 Y64.744 E0.01962
G1 X170.720 Y70.643 E0.28236
G1 X170.144 Y70.639 E0.01948
G1 X176.038 Y64.744 E0.28217
G1 X175.459 Y64.744 E0.01962
G1 X169.619 Y70.584 E0.27955
G1 X169.623 Y70.000 E0.01976
G1 X174.879 Y64.744 E0.25160
G1 X174.300 Y64.744 E0.01962
G1 X169.627 Y69.416 E0.22366
G1 X169.628 Y69.333 E0.00283
G1 X169.578 Y69.211 E0.00445
G1 X170.911 Y67.860 E0.06424
G1 X170.993 Y67.659 E0.00735
G1 X170.991 Y67.473 E0.00629
G1 X173.720 Y64.744 E0.13062
G1 X173.140 Y64.744 E0.01962
G1 X170.987 Y66.897 E0.10307
G1 X170.984 Y66.440 E0.01547
G1 X171.245 Y66.201 E0.01197
G1 X171.259 Y66.046 E0.00529
G1 X172.561 Y64.744 E0.06229
G1 X171.981 Y64.744 E0.01962
G1 X171.116 Y65.609 E0.04140
M204 S1000
G1 F8640.000
G1 X171.981 Y64.744 E-0.28238
G1 X172.561 Y64.744 E-0.13384
G1 X171.508 Y65.797 E-0.34378
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X167.782 Y66.624
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.029 Y66.377 E0.01198
G1 X168.617 Y66.373 E0.02021
G1 X165.186 Y69.804 E0.16665
G1 X165.475 Y69.806 E0.00993
G1 X165.473 Y70.101 E0.01014
G1 X169.206 Y66.369 E0.18129
G1 X169.794 Y66.365 E0.02021
G1 X166.347 Y69.812 E0.16744
G1 X165.870 Y69.809 E0.01639
G1 X165.866 Y70.293 E0.01662
G1 X165.370 Y70.788 E0.02409
M204 S1000
G1 F8640.000
G1 X165.866 Y70.293 E-0.16193
G1 X165.870 Y69.809 E-0.11171
G1 X166.347 Y69.812 E-0.11016
G1 X167.499 Y68.660 E-0.37619
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X164.424 Y69.982
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.223 Y67.183 E0.13595
G1 X166.635 Y67.187 E0.02021
G1 X164.026 Y69.796 E0.12672
G1 X163.446 Y69.792 E0.01992
G1 X166.047 Y67.191 E0.12632
G1 X165.459 Y67.195 E0.02021
G1 X162.866 Y69.788 E0.12593
G1 X162.286 Y69.784 E0.01992
G1 X164.870 Y67.199 E0.12553
G1 X164.282 Y67.203 E0.02021
G1 X161.920 Y69.566 E0.11473
G1 X161.921 Y69.360 E0.00707
G1 X161.943 Y69.309 E0.00189
G1 X163.383 Y67.889 E0.06945
G1 X163.196 Y67.705 E0.00900
G1 X163.878 Y67.023 E0.03314
M204 S1000
G1 F8640.000
G1 X163.196 Y67.705 E-0.22279
G1 X163.383 Y67.889 E-0.06051
G1 X161.943 Y69.309 E-0.46690
G1 X161.926 Y69.348 E-0.00980
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X160.945 Y69.958
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.514 Y69.388 E0.02725
G1 X161.515 Y69.276 E0.00380
G1 X161.599 Y69.076 E0.00735
G1 X162.814 Y67.878 E0.05775
G1 X162.746 Y67.716 E0.00595
G1 X162.745 Y67.580 E0.00463
G1 X160.553 Y69.772 E0.10492
G1 X159.979 Y69.768 E0.01943
G1 X162.531 Y67.216 E0.12216
G1 X161.949 Y67.220 E0.01970
G1 X159.405 Y69.764 E0.12177
G1 X158.831 Y69.760 E0.01943
G1 X161.367 Y67.224 E0.12138
G1 X160.785 Y67.228 E0.01970
G1 X158.257 Y69.756 E0.12099
G1 X157.720 Y69.752 E0.01820
G1 X157.716 Y70.297 E0.01846
G1 X157.463 Y70.550 E0.01210
G1 X156.889 Y70.546 E0.01943
G1 X160.203 Y67.232 E0.15864
G1 X159.621 Y67.236 E0.01970
G1 X156.315 Y70.542 E0.15825
G1 X155.741 Y70.538 E0.01943
G1 X159.039 Y67.240 E0.15786
G1 X158.457 Y67.244 E0.01970
G1 X155.167 Y70.534 E0.15747
G1 X154.593 Y70.530 E0.01943
G1 X157.875 Y67.248 E0.15709
G1 X157.293 Y67.252 E0.01970
G1 X154.025 Y70.520 E0.15642
G1 X153.941 Y70.397 E0.00505
G1 X153.573 Y70.394 E0.01245
G1 X153.869 Y70.098 E0.01418
G1 X153.287 Y70.102 E0.01970
G1 X152.999 Y70.390 E0.01380
G1 X152.659 Y70.388 E0.01151
G1 X152.338 Y70.701 E0.01518
G1 X152.332 Y71.058 E0.01207
G1 X150.525 Y72.865 E0.08648
G1 X150.050 Y72.762 E0.01645
G1 X152.705 Y70.106 E0.12710
G1 X152.123 Y70.110 E0.01970
G1 X149.789 Y72.445 E0.11175
G1 X149.789 Y71.867 E0.01956
G1 X151.541 Y70.114 E0.08389
G1 X150.959 Y70.119 E0.01970
G1 X149.789 Y71.289 E0.05603
G1 X149.789 Y70.711 E0.01956
G1 X150.568 Y69.932 E0.03728
G1 X150.277 Y69.645 E0.01383
G1 X149.428 Y70.494 E0.04061
G1 X148.855 Y70.490 E0.01943
G1 X149.986 Y69.359 E0.05415
G1 X149.695 Y69.072 E0.01383
G1 X148.281 Y70.486 E0.06769
G1 X147.707 Y70.482 E0.01943
G1 X149.404 Y68.785 E0.08124
G1 X149.113 Y68.498 E0.01383
G1 X147.133 Y70.478 E0.09478
G1 X146.559 Y70.474 E0.01943
G1 X148.822 Y68.211 E0.10832
G1 X148.624 Y68.016 E0.00940
G1 X148.569 Y67.886 E0.00478
G1 X145.985 Y70.470 E0.12369
G1 X145.411 Y70.466 E0.01943
G1 X148.536 Y67.340 E0.14960
G1 X148.536 Y67.314 E0.00091
G1 X147.981 Y67.318 E0.01878
G1 X144.837 Y70.462 E0.15050
G1 X144.263 Y70.458 E0.01943
G1 X147.399 Y67.322 E0.15011
G1 X146.817 Y67.326 E0.01970
G1 X143.690 Y70.454 E0.14973
G1 X143.116 Y70.450 E0.01943
G1 X146.235 Y67.330 E0.14934
G1 X145.653 Y67.334 E0.01970
G1 X142.542 Y70.446 E0.14895
G1 X141.968 Y70.441 E0.01943
G1 X145.071 Y67.338 E0.14857
G1 X144.489 Y67.342 E0.01970
G1 X141.394 Y70.437 E0.14818
G1 X140.820 Y70.433 E0.01943
G1 X143.907 Y67.346 E0.14779
G1 X143.325 Y67.350 E0.01970
G1 X140.246 Y70.429 E0.14740
G1 X139.672 Y70.425 E0.01943
G1 X142.743 Y67.354 E0.14702
G1 X142.161 Y67.358 E0.01970
G1 X139.098 Y70.421 E0.14663
G1 X138.524 Y70.417 E0.01943
G1 X141.579 Y67.362 E0.14624
G1 X140.998 Y67.366 E0.01970
G1 X137.951 Y70.413 E0.14585
G1 X137.377 Y70.409 E0.01943
G1 X140.416 Y67.371 E0.14547
G1 X139.834 Y67.375 E0.01970
G1 X136.803 Y70.405 E0.14508
G1 X136.229 Y70.401 E0.01943
G1 X139.252 Y67.379 E0.14469
G1 X138.670 Y67.383 E0.01970
G1 X135.655 Y70.397 E0.14431
G1 X135.081 Y70.393 E0.01943
G1 X138.446 Y67.029 E0.16106
G1 X138.443 Y66.584 E0.01504
G1 X138.311 Y66.585 E0.00445
G1 X134.507 Y70.389 E0.18210
G1 X133.933 Y70.385 E0.01943
G1 X137.729 Y66.589 E0.18171
G1 X137.147 Y66.593 E0.01970
G1 X133.359 Y70.381 E0.18132
G1 X132.786 Y70.377 E0.01943
G1 X136.565 Y66.597 E0.18093
G1 X135.983 Y66.602 E0.01970
G1 X132.212 Y70.373 E0.18055
G1 X131.638 Y70.369 E0.01943
G1 X135.401 Y66.606 E0.18016
G1 X134.819 Y66.610 E0.01970
G1 X131.064 Y70.365 E0.17977
G1 X130.490 Y70.361 E0.01943
G1 X134.237 Y66.614 E0.17939
G1 X133.655 Y66.618 E0.01970
G1 X129.916 Y70.357 E0.17900
G1 X129.342 Y70.353 E0.01943
G1 X133.073 Y66.622 E0.17861
G1 X132.491 Y66.626 E0.01970
G1 X128.768 Y70.349 E0.17822
G1 X128.194 Y70.345 E0.01943
G1 X131.909 Y66.630 E0.17784
G1 X131.327 Y66.634 E0.01970
G1 X127.621 Y70.341 E0.17745
G1 X127.047 Y70.337 E0.01943
G1 X130.746 Y66.638 E0.17706
G1 X130.164 Y66.642 E0.01970
G1 X126.473 Y70.333 E0.17668
G1 X125.899 Y70.329 E0.01943
G1 X129.582 Y66.646 E0.17629
G1 X129.000 Y66.650 E0.01970
G1 X125.325 Y70.325 E0.17590
G1 X124.751 Y70.321 E0.01943
G1 X128.418 Y66.655 E0.17551
G1 X127.836 Y66.659 E0.01970
G1 X124.177 Y70.317 E0.17513
G1 X123.603 Y70.313 E0.01943
G1 X127.254 Y66.663 E0.17474
G1 X126.672 Y66.667 E0.01970
G1 X123.029 Y70.309 E0.17435
G1 X122.456 Y70.305 E0.01943
G1 X126.090 Y66.671 E0.17396
G1 X125.508 Y66.675 E0.01970
G1 X121.882 Y70.301 E0.17358
G1 X121.308 Y70.297 E0.01943
G1 X124.926 Y66.679 E0.17319
G1 X124.344 Y66.683 E0.01970
G1 X120.734 Y70.293 E0.17280
G1 X120.160 Y70.289 E0.01943
G1 X123.762 Y66.687 E0.17242
G1 X123.180 Y66.691 E0.01970
G1 X119.586 Y70.285 E0.17203
G1 X119.012 Y70.281 E0.01943
G1 X122.598 Y66.695 E0.17164
G1 X122.016 Y66.699 E0.01970
G1 X118.438 Y70.277 E0.17125
G1 X117.864 Y70.273 E0.01943
G1 X121.434 Y66.703 E0.17087
G1 X120.852 Y66.707 E0.01970
G1 X117.290 Y70.269 E0.17048
G1 X116.717 Y70.265 E0.01943
G1 X120.270 Y66.712 E0.17009
G1 X119.688 Y66.716 E0.01970
G1 X116.143 Y70.261 E0.16971
G1 X115.569 Y70.257 E0.01943
G1 X119.106 Y66.720 E0.16932
G1 X118.524 Y66.724 E0.01970
G1 X114.995 Y70.253 E0.16893
G1 X114.421 Y70.249 E0.01943
G1 X117.942 Y66.728 E0.16854
G1 X117.360 Y66.732 E0.01970
G1 X113.847 Y70.245 E0.16816
G1 X113.273 Y70.241 E0.01943
G1 X116.778 Y66.736 E0.16777
G1 X116.196 Y66.740 E0.01970
G1 X112.699 Y70.237 E0.16738
G1 X112.125 Y70.233 E0.01943
G1 X115.614 Y66.744 E0.16699
G1 X115.032 Y66.748 E0.01970
G1 X111.552 Y70.229 E0.16661
G1 X110.978 Y70.225 E0.01943
G1 X114.450 Y66.752 E0.16622
G1 X113.868 Y66.756 E0.01970
G1 X110.404 Y70.221 E0.16583
G1 X109.830 Y70.217 E0.01943
G1 X113.286 Y66.760 E0.16545
G1 X112.704 Y66.764 E0.01970
G1 X109.256 Y70.213 E0.16506
G1 X108.682 Y70.209 E0.01943
G1 X112.122 Y66.769 E0.16467
G1 X111.540 Y66.773 E0.01970
G1 X108.108 Y70.205 E0.16428
G1 X107.534 Y70.201 E0.01943
G1 X110.958 Y66.777 E0.16390
G1 X110.376 Y66.781 E0.01970
G1 X106.960 Y70.196 E0.16351
G1 X106.387 Y70.192 E0.01943
G1 X109.794 Y66.785 E0.16312
G1 X109.212 Y66.789 E0.01970
G1 X105.813 Y70.188 E0.16273
G1 X105.239 Y70.184 E0.01943
G1 X108.630 Y66.793 E0.16235
G1 X108.048 Y66.797 E0.01970
G1 X104.665 Y70.180 E0.16196
G1 X104.091 Y70.176 E0.01943
G1 X107.466 Y66.801 E0.16157
G1 X106.884 Y66.805 E0.01970
G1 X103.517 Y70.172 E0.16119
G1 X102.943 Y70.168 E0.01943
G1 X106.302 Y66.809 E0.16080
G1 X105.720 Y66.813 E0.01970
G1 X102.369 Y70.164 E0.16041
G1 X101.795 Y70.160 E0.01943
G1 X105.138 Y66.817 E0.16002
G1 X104.556 Y66.821 E0.01970
G1 X101.221 Y70.156 E0.15964
G1 X100.648 Y70.152 E0.01943
G1 X103.974 Y66.826 E0.15925
G1 X103.392 Y66.830 E0.01970
G1 X100.074 Y70.148 E0.15886
G1 X99.500 Y70.144 E0.01943
G1 X102.810 Y66.834 E0.15848
G1 X102.228 Y66.838 E0.01970
G1 X98.926 Y70.140 E0.15809
G1 X98.352 Y70.136 E0.01943
G1 X101.646 Y66.842 E0.15770
G1 X101.064 Y66.846 E0.01970
G1 X97.778 Y70.132 E0.15731
G1 X97.204 Y70.128 E0.01943
G1 X100.482 Y66.850 E0.15693
G1 X99.900 Y66.854 E0.01970
G1 X96.630 Y70.124 E0.15654
G1 X96.056 Y70.120 E0.01943
G1 X99.319 Y66.858 E0.15615
G1 X98.737 Y66.862 E0.01970
G1 X95.483 Y70.116 E0.15576
G1 X94.909 Y70.112 E0.01943
G1 X98.155 Y66.866 E0.15538
G1 X97.573 Y66.870 E0.01970
G1 X94.335 Y70.108 E0.15499
G1 X93.761 Y70.104 E0.01943
G1 X96.991 Y66.874 E0.15460
G1 X96.409 Y66.879 E0.01970
G1 X93.187 Y70.100 E0.15422
G1 X92.613 Y70.096 E0.01943
G1 X95.827 Y66.883 E0.15383
G1 X95.245 Y66.887 E0.01970
G1 X92.039 Y70.092 E0.15344
G1 X91.465 Y70.088 E0.01943
G1 X94.663 Y66.891 E0.15305
G1 X94.081 Y66.895 E0.01970
G1 X90.891 Y70.084 E0.15267
G1 X90.318 Y70.080 E0.01943
G1 X93.499 Y66.899 E0.15228
G1 X92.917 Y66.903 E0.01970
G1 X89.744 Y70.076 E0.15189
G1 X89.170 Y70.072 E0.01943
G1 X92.335 Y66.907 E0.15151
G1 X91.753 Y66.911 E0.01970
G1 X88.596 Y70.068 E0.15112
G1 X88.022 Y70.064 E0.01943
G1 X91.171 Y66.915 E0.15073
G1 X90.589 Y66.919 E0.01970
G1 X87.448 Y70.060 E0.15034
G1 X86.874 Y70.056 E0.01943
G1 X90.007 Y66.923 E0.14996
G1 X89.425 Y66.927 E0.01970
G1 X86.300 Y70.052 E0.14957
G1 X85.726 Y70.048 E0.01943
G1 X88.843 Y66.931 E0.14918
G1 X88.261 Y66.936 E0.01970
G1 X85.153 Y70.044 E0.14879
G1 X84.579 Y70.040 E0.01943
G1 X87.679 Y66.940 E0.14841
G1 X87.097 Y66.944 E0.01970
G1 X84.005 Y70.036 E0.14802
G1 X83.431 Y70.032 E0.01943
G1 X86.515 Y66.948 E0.14763
G1 X85.933 Y66.952 E0.01970
G1 X82.857 Y70.028 E0.14725
G1 X82.283 Y70.024 E0.01943
G1 X85.351 Y66.956 E0.14686
G1 X84.769 Y66.960 E0.01970
G1 X81.709 Y70.020 E0.14647
G1 X81.135 Y70.016 E0.01943
G1 X84.187 Y66.964 E0.14608
G1 X83.605 Y66.968 E0.01970
G1 X80.561 Y70.012 E0.14570
G1 X79.987 Y70.008 E0.01943
G1 X83.023 Y66.972 E0.14531
G1 X82.441 Y66.976 E0.01970
G1 X79.414 Y70.004 E0.14492
G1 X78.840 Y70.000 E0.01943
G1 X81.859 Y66.980 E0.14454
G1 X81.277 Y66.984 E0.01970
G1 X78.266 Y69.996 E0.14415
G1 X77.692 Y69.992 E0.01943
G1 X80.695 Y66.988 E0.14376
G1 X80.113 Y66.993 E0.01970
G1 X77.118 Y69.988 E0.14337
G1 X76.544 Y69.984 E0.01943
G1 X79.531 Y66.997 E0.14299
G1 X78.949 Y67.001 E0.01970
G1 X75.970 Y69.980 E0.14260
G1 X75.396 Y69.976 E0.01943
G1 X78.367 Y67.005 E0.14221
G1 X77.785 Y67.009 E0.01970
G1 X74.822 Y69.972 E0.14182
G1 X74.249 Y69.968 E0.01943
G1 X77.203 Y67.013 E0.14144
G1 X76.621 Y67.017 E0.01970
G1 X73.675 Y69.964 E0.14105
G1 X73.101 Y69.960 E0.01943
G1 X76.039 Y67.021 E0.14066
G1 X75.457 Y67.025 E0.01970
G1 X72.527 Y69.956 E0.14028
G1 X71.953 Y69.952 E0.01943
G1 X74.875 Y67.029 E0.13989
G1 X74.293 Y67.033 E0.01970
G1 X71.379 Y69.947 E0.13950
G1 X70.805 Y69.943 E0.01943
G1 X73.711 Y67.037 E0.13911
G1 X73.129 Y67.041 E0.01970
G1 X70.231 Y69.939 E0.13873
G1 X69.657 Y69.935 E0.01943
G1 X72.547 Y67.045 E0.13834
G1 X71.965 Y67.050 E0.01970
G1 X69.084 Y69.931 E0.13795
G1 X68.510 Y69.927 E0.01943
G1 X71.383 Y67.054 E0.13757
G1 X70.801 Y67.058 E0.01970
G1 X67.936 Y69.923 E0.13718
G1 X67.362 Y69.919 E0.01943
G1 X70.219 Y67.062 E0.13679
G1 X69.637 Y67.066 E0.01970
G1 X66.788 Y69.915 E0.13640
G1 X66.214 Y69.911 E0.01943
G1 X69.055 Y67.070 E0.13602
G1 X68.473 Y67.074 E0.01970
G1 X65.642 Y69.906 E0.13556
G1 X65.073 Y69.897 E0.01926
G1 X67.892 Y67.078 E0.13494
G1 X67.310 Y67.082 E0.01970
G1 X64.504 Y69.888 E0.13432
G1 X63.935 Y69.879 E0.01926
G1 X66.728 Y67.086 E0.13370
G1 X66.146 Y67.090 E0.01970
G1 X63.366 Y69.870 E0.13308
G1 X62.797 Y69.861 E0.01926
G1 X65.561 Y67.096 E0.13235
G1 X64.974 Y67.106 E0.01988
G1 X62.228 Y69.852 E0.13149
G1 X61.659 Y69.843 E0.01926
G1 X64.387 Y67.115 E0.13062
G1 X63.800 Y67.124 E0.01988
G1 X61.090 Y69.835 E0.12975
G1 X60.521 Y69.826 E0.01926
G1 X63.213 Y67.133 E0.12888
G1 X62.626 Y67.142 E0.01988
G1 X59.952 Y69.817 E0.12801
G1 X59.378 Y69.812 E0.01942
G1 X62.039 Y67.152 E0.12737
G1 X61.452 Y67.161 E0.01988
G1 X58.804 Y69.809 E0.12676
G1 X58.229 Y69.805 E0.01944
G1 X60.865 Y67.170 E0.12615
G1 X60.277 Y67.179 E0.01988
G1 X57.655 Y69.802 E0.12555
G1 X57.080 Y69.799 E0.01944
G1 X59.692 Y67.187 E0.12502
G1 X59.111 Y67.190 E0.01968
G1 X56.506 Y69.795 E0.12469
G1 X55.931 Y69.792 E0.01944
G1 X58.529 Y67.194 E0.12435
G1 X57.948 Y67.197 E0.01968
G1 X55.357 Y69.788 E0.12402
G1 X54.782 Y69.785 E0.01944
G1 X57.366 Y67.201 E0.12369
G1 X56.785 Y67.204 E0.01968
G1 X54.208 Y69.781 E0.12336
G1 X53.634 Y69.778 E0.01944
G1 X56.204 Y67.208 E0.12302
G1 X55.622 Y67.211 E0.01968
G1 X53.059 Y69.774 E0.12269
G1 X52.485 Y69.771 E0.01944
G1 X55.041 Y67.215 E0.12236
G1 X54.459 Y67.218 E0.01968
G1 X51.910 Y69.767 E0.12203
G1 X51.336 Y69.764 E0.01944
G1 X53.878 Y67.222 E0.12169
G1 X53.297 Y67.225 E0.01968
G1 X50.761 Y69.761 E0.12136
G1 X50.187 Y69.757 E0.01944
G1 X52.715 Y67.229 E0.12103
G1 X52.134 Y67.232 E0.01968
G1 X49.612 Y69.754 E0.12069
G1 X49.038 Y69.750 E0.01944
G1 X51.552 Y67.236 E0.12036
G1 X50.971 Y67.239 E0.01968
G1 X48.463 Y69.747 E0.12003
G1 X47.889 Y69.743 E0.01944
G1 X50.390 Y67.243 E0.11970
G1 X49.808 Y67.246 E0.01968
G1 X47.315 Y69.740 E0.11936
G1 X46.740 Y69.736 E0.01944
G1 X49.227 Y67.250 E0.11903
G1 X48.645 Y67.253 E0.01968
G1 X46.166 Y69.733 E0.11870
G1 X45.591 Y69.729 E0.01944
G1 X48.064 Y67.257 E0.11837
G1 X47.482 Y67.260 E0.01968
G1 X45.017 Y69.726 E0.11803
G1 X44.442 Y69.723 E0.01944
G1 X46.901 Y67.264 E0.11770
G1 X46.320 Y67.267 E0.01968
G1 X43.868 Y69.719 E0.11737
G1 X43.293 Y69.716 E0.01944
G1 X45.738 Y67.271 E0.11703
G1 X45.157 Y67.274 E0.01968
G1 X42.719 Y69.712 E0.11670
G1 X42.144 Y69.709 E0.01944
G1 X44.575 Y67.278 E0.11637
G1 X43.994 Y67.281 E0.01968
G1 X41.570 Y69.705 E0.11604
G1 X40.996 Y69.702 E0.01944
G1 X43.413 Y67.285 E0.11570
G1 X42.831 Y67.288 E0.01968
G1 X40.516 Y69.604 E0.11084
G1 X40.404 Y69.566 E0.00400
G1 X40.017 Y69.524 E0.01316
G1 X42.250 Y67.292 E0.10687
G1 X41.668 Y67.295 E0.01968
G1 X39.409 Y69.554 E0.10814
G1 X39.292 Y69.567 E0.00399
G1 X38.940 Y69.689 E0.01263
G1 X38.698 Y69.688 E0.00818
G1 X41.087 Y67.299 E0.11437
G1 X40.777 Y67.301 E0.01050
G1 X40.369 Y67.439 E0.01457
G1 X38.123 Y69.685 E0.10751
G1 X37.549 Y69.681 E0.01944
G1 X39.746 Y67.484 E0.10517
G1 X39.237 Y67.415 E0.01739
G1 X36.974 Y69.678 E0.10831
G1 X36.400 Y69.674 E0.01944
G1 X38.761 Y67.313 E0.11304
G1 X38.180 Y67.316 E0.01968
G1 X35.826 Y69.671 E0.11271
G1 X35.251 Y69.667 E0.01944
G1 X37.599 Y67.320 E0.11238
G1 X37.017 Y67.323 E0.01968
G1 X34.709 Y69.631 E0.11049
G1 X34.403 Y69.529 E0.01094
G1 X34.250 Y69.513 E0.00520
G1 X36.436 Y67.327 E0.10464
G1 X35.854 Y67.330 E0.01968
G1 X33.699 Y69.486 E0.10317
G1 X33.294 Y69.530 E0.01380
G1 X32.967 Y69.639 E0.01165
G1 X35.273 Y67.334 E0.11036
G1 X34.778 Y67.337 E0.01677
G1 X34.634 Y67.395 E0.00524
G1 X32.379 Y69.650 E0.10796
G1 X31.804 Y69.647 E0.01944
G1 X33.928 Y67.523 E0.10164
G1 X33.848 Y67.532 E0.00270
G1 X33.391 Y67.482 E0.01556
G1 X31.230 Y69.643 E0.10345
G1 X30.655 Y69.640 E0.01944
G1 X32.943 Y67.352 E0.10952
G1 X32.366 Y67.351 E0.01955
G1 X30.081 Y69.636 E0.10938
G1 X29.507 Y69.633 E0.01944
G1 X31.785 Y67.355 E0.10905
G1 X31.203 Y67.358 E0.01968
G1 X28.932 Y69.629 E0.10872
G1 X28.780 Y69.628 E0.00514
G1 X28.470 Y69.514 E0.01121
G1 X30.622 Y67.362 E0.10302
G1 X30.040 Y67.365 E0.01968
G1 X27.962 Y69.444 E0.09950
G1 X27.848 Y69.431 E0.00388
G1 X27.341 Y69.487 E0.01727
G1 X29.459 Y67.369 E0.10140
G1 X28.878 Y67.372 E0.01968
G1 X26.634 Y69.615 E0.10738
G1 X26.060 Y69.612 E0.01944
G1 X28.133 Y67.539 E0.09924
G1 X27.848 Y67.570 E0.00970
G1 X27.556 Y67.538 E0.00994
G1 X25.485 Y69.609 E0.09913
G1 X24.911 Y69.605 E0.01944
G1 X27.079 Y67.437 E0.10378
G1 X26.935 Y67.384 E0.00520
G1 X26.552 Y67.386 E0.01296
G1 X24.336 Y69.602 E0.10605
G1 X23.762 Y69.598 E0.01944
G1 X25.970 Y67.390 E0.10572
G1 X25.389 Y67.393 E0.01968
G1 X23.188 Y69.595 E0.10539
G1 X22.782 Y69.592 E0.01374
G1 X22.663 Y69.541 E0.00437
G1 X24.808 Y67.397 E0.10265
G1 X24.226 Y67.400 E0.01968
G1 X22.195 Y69.431 E0.09722
G1 X21.848 Y69.394 E0.01183
G1 X21.631 Y69.417 E0.00737
G1 X23.645 Y67.404 E0.09639
G1 X23.063 Y67.407 E0.01968
G1 X20.890 Y69.581 E0.10406
G1 X20.315 Y69.577 E0.01944
G1 X22.338 Y67.555 E0.09683
G1 X21.848 Y67.608 E0.01669
G1 X21.721 Y67.594 E0.00431
G1 X19.741 Y69.574 E0.09480
G1 X19.166 Y69.571 E0.01944
G1 X21.216 Y67.521 E0.09811
G1 X20.933 Y67.420 E0.01017
G1 X20.738 Y67.421 E0.00661
G1 X18.592 Y69.567 E0.10273
G1 X18.017 Y69.564 E0.01944
G1 X20.156 Y67.425 E0.10239
G1 X19.575 Y67.428 E0.01968
G1 X17.443 Y69.560 E0.10206
G1 X16.869 Y69.557 E0.01944
G1 X18.994 Y67.432 E0.10173
G1 X18.412 Y67.435 E0.01968
G1 X16.785 Y69.062 E0.07788
G1 X16.785 Y68.484 E0.01956
G1 X17.831 Y67.439 E0.05005
G1 X17.249 Y67.442 E0.01968
G1 X16.602 Y68.089 E0.03098
M204 S1000
G1 F8640.000
G1 X17.249 Y67.442 E-0.21136
G1 X17.831 Y67.439 E-0.13425
G1 X16.785 Y68.484 E-0.34140
G1 X16.785 Y68.800 E-0.07299
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X144.429 Y66.034
G1 Z2.000
G1 E0.80000 F2100.00000
M73 Q32 S295
G1 F2400.000
G1 X144.435 Y66.834 E0.00554
G1 F8640.000
G1 X144.429 Y66.034 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.600 F10800.000
G1 X149.191 Y68.260
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.965 Y67.486 E0.03945
G1 X149.964 Y67.304 E0.00657
G1 X149.531 Y67.307 E0.01558
G1 X148.882 Y67.956 E0.03308
M204 S1000
G1 F8640.000
G1 X149.531 Y67.307 E-0.21195
G1 X149.964 Y67.304 E-0.09983
G1 X149.965 Y67.486 E-0.04211
G1 X149.191 Y68.260 E-0.25277
G1 E-0.19334 F2100.00000
G1 Z2.600 F10800.000
G1 X150.323 Y66.399
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.328 Y67.199 E0.00513
G1 X150.950 Y67.114 F10800.000
M204 S1250
G1 F4800.000
G1 X149.629 Y68.435 E0.06734
G1 X149.938 Y68.739 E0.01562
G1 X151.383 Y67.294 E0.07367
G1 X152.000 Y67.289 E0.02225
G1 X150.246 Y69.044 E0.08940
G1 X150.555 Y69.348 E0.01562
G1 X152.618 Y67.285 E0.10513
G1 X153.235 Y67.281 E0.02225
G1 X150.863 Y69.652 E0.12086
G1 X150.953 Y69.712 E0.00389
G1 X151.420 Y69.708 E0.01682
G1 X153.852 Y67.276 E0.12394
G1 X154.469 Y67.272 E0.02225
G1 X152.038 Y69.704 E0.12394
G1 X152.655 Y69.700 E0.02225
G1 X155.087 Y67.268 E0.12394
G1 X155.704 Y67.264 E0.02225
G1 X153.272 Y69.695 E0.12394
G1 X153.889 Y69.691 E0.02225
G1 X156.321 Y67.259 E0.12394
G1 X156.472 Y67.258 E0.00544
G1 X156.475 Y67.679 E0.01518
G1 X156.454 Y67.730 E0.00198
G1 X154.322 Y69.871 E0.10889
M204 S1000
G1 F8640.000
G1 X156.454 Y67.730 E-0.69764
G1 X156.475 Y67.679 E-0.01271
G1 X156.473 Y67.464 E-0.04965
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X152.179 Y72.845
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.330 Y71.694 E0.06487
G1 X153.467 Y71.462 E0.01076
G1 X153.715 Y70.803 E0.02809
G1 X153.544 Y70.801 E0.00681
G1 X152.656 Y71.689 E0.05007
G1 X152.734 Y71.356 E0.01365
G1 X152.741 Y70.926 E0.01712
G1 X153.053 Y70.615 E0.01757
M204 S1000
G1 F8640.000
G1 X152.741 Y70.926 E-0.10177
G1 X152.734 Y71.356 E-0.09917
G1 X152.656 Y71.689 E-0.07902
G1 X153.544 Y70.801 E-0.28993
G1 X153.715 Y70.803 E-0.03944
G1 X153.485 Y71.413 E-0.15066
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X152.468 Y71.500
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.884 Y73.083 E0.07581
M204 S1000
G1 F8640.000
G1 X152.468 Y71.500 E-0.51714
G1 E-0.28286 F2100.00000
G1 Z2.600 F10800.000
G1 X157.460 Y66.742
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.455 Y65.942 E0.00678
G1 F8640.000
G1 X157.460 Y66.742 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X169.397 Y70.266
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.033 Y70.631 E0.01771
G1 X168.615 Y70.628 E0.01436
G1 X168.616 Y70.464 E0.00564
G1 X169.217 Y69.863 E0.02921
G1 X169.220 Y69.411 E0.01551
G1 X169.168 Y69.328 E0.00338
G1 X168.620 Y69.875 E0.02661
G1 X168.620 Y69.828 E0.00163
G1 X168.087 Y69.824 E0.01832
G1 X170.583 Y67.328 E0.12124
G1 X170.579 Y66.748 E0.01992
G1 X167.507 Y69.820 E0.14922
G1 X166.927 Y69.816 E0.01992
G1 X170.866 Y65.877 E0.19135
G1 X170.927 Y65.232 E0.02224
G1 X170.649 Y65.510 E0.01351
G1 X170.683 Y65.273 E0.00821
G1 X170.755 Y64.997 E0.00981
G1 X170.862 Y64.712 E0.01045
G1 X171.424 Y64.151 E0.02727
G1 X172.010 Y64.149 E0.02012
G1 X171.822 Y64.337 E0.00913
G1 X172.406 Y64.337 E0.02006
G1 X172.595 Y64.148 E0.00921
G1 X173.181 Y64.146 E0.02012
G1 X172.990 Y64.337 E0.00928
G1 X173.574 Y64.337 E0.02006
G1 X173.767 Y64.144 E0.00936
G1 X174.353 Y64.143 E0.02012
G1 X174.158 Y64.337 E0.00944
G1 X174.742 Y64.337 E0.02006
G1 X174.938 Y64.141 E0.00951
G1 X175.524 Y64.140 E0.02012
G1 X175.327 Y64.337 E0.00959
G1 X175.911 Y64.337 E0.02006
G1 X176.110 Y64.138 E0.00967
G1 X176.696 Y64.136 E0.02012
G1 X176.495 Y64.337 E0.00974
G1 X177.079 Y64.337 E0.02006
G1 X177.281 Y64.135 E0.00982
G1 X177.867 Y64.133 E0.02012
G1 X177.663 Y64.337 E0.00990
G1 X178.247 Y64.337 E0.02006
G1 X178.453 Y64.132 E0.00997
G1 X179.038 Y64.130 E0.02012
G1 X178.832 Y64.337 E0.01005
G1 X179.416 Y64.337 E0.02006
G1 X179.624 Y64.129 E0.01013
G1 X180.210 Y64.127 E0.02012
G1 X180.000 Y64.337 E0.01020
G1 X180.584 Y64.337 E0.02006
G1 X180.796 Y64.125 E0.01028
G1 X181.381 Y64.124 E0.02012
G1 X181.168 Y64.337 E0.01036
G1 X181.752 Y64.337 E0.02006
G1 X181.967 Y64.122 E0.01043
G1 X182.553 Y64.121 E0.02012
G1 X182.336 Y64.337 E0.01051
G1 X182.921 Y64.337 E0.02006
G1 X183.139 Y64.119 E0.01058
G1 X183.724 Y64.118 E0.02012
G1 X183.505 Y64.337 E0.01066
G1 X184.089 Y64.337 E0.02006
G1 X184.310 Y64.116 E0.01074
G1 X184.896 Y64.114 E0.02012
G1 X184.673 Y64.337 E0.01081
G1 X185.257 Y64.337 E0.02006
G1 X185.481 Y64.113 E0.01089
G1 X186.067 Y64.111 E0.02012
G1 X185.658 Y64.520 E0.01987
M204 S1000
G1 F8640.000
G1 X186.067 Y64.111 E-0.13355
G1 X185.481 Y64.113 E-0.13525
G1 X185.257 Y64.337 E-0.07322
G1 X184.673 Y64.337 E-0.13488
G1 X184.896 Y64.114 E-0.07270
G1 X184.310 Y64.116 E-0.13525
G1 X184.089 Y64.337 E-0.07219
G1 X184.076 Y64.337 E-0.00296
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X193.702 Y73.085
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.005 Y72.781 E0.01590
G1 X193.636 Y72.520 E0.01673
G1 X193.394 Y72.762 E0.01268
G1 X192.985 Y72.542 E0.01721
G1 X193.360 Y72.167 E0.01965
G1 X193.270 Y71.921 E0.00969
G1 X193.258 Y71.639 E0.01045
G1 X192.669 Y72.228 E0.03083
G1 X192.620 Y71.892 E0.01259
G1 X192.609 Y71.659 E0.00863
G1 X193.220 Y71.048 E0.03198
M204 S1000
G1 F8640.000
G1 X192.609 Y71.659 E-0.19945
G1 X192.620 Y71.892 E-0.05382
G1 X192.669 Y72.228 E-0.07849
G1 X193.258 Y71.639 E-0.19226
G1 X193.270 Y71.921 E-0.06516
G1 X193.360 Y72.167 E-0.06045
G1 X193.022 Y72.505 E-0.11038
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X195.667 Y65.675
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.672 Y66.475 E0.00976
G1 F8640.000
G1 X195.667 Y65.675 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X197.472 Y66.462
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X197.466 Y65.662 E0.00865
G1 F8640.000
G1 X197.472 Y66.462 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X200.098 Y65.644
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.104 Y66.444 E0.01530
G1 F8640.000
G1 X200.098 Y65.644 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X205.086 Y66.409
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X205.080 Y65.609 E0.00760
G1 F8640.000
G1 X205.086 Y66.409 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X207.850 Y65.590
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.855 Y66.390 E0.01404
G1 F8640.000
G1 X207.850 Y65.590 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X210.693 Y65.570
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.697 Y66.180 E0.01791
G1 X210.886 Y66.368 E0.00784
G1 F8640.000
G1 X210.697 Y66.180 E-0.06166
G1 X210.693 Y65.570 E-0.14083
G1 E-0.59751 F2100.00000
G1 Z2.600 F10800.000
G1 X213.455 Y66.350
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.449 Y65.550 E0.00464
G1 F8640.000
G1 X213.455 Y66.350 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X230.862 Y65.836
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.868 Y66.636 E0.00723
G1 F8640.000
G1 X230.862 Y65.836 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X231.380 Y71.576
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.386 Y70.776 E0.01179
G1 F8640.000
G1 X231.380 Y71.576 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X230.328 Y70.443
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.016 Y69.755 E0.03431
G1 X230.718 Y69.453 E0.01495
G1 X229.915 Y70.257 E0.04008
G1 X229.319 Y70.253 E0.02100
G1 X230.421 Y69.151 E0.05493
G1 X230.123 Y68.850 E0.01495
G1 X228.542 Y70.431 E0.07885
M204 S1000
G1 F8640.000
G1 X230.123 Y68.850 E-0.51633
G1 X230.421 Y69.151 E-0.09792
G1 X229.974 Y69.598 E-0.14575
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X227.152 Y71.221
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.825 Y68.548 E0.13331
G1 X229.527 Y68.246 E0.01495
G1 X226.738 Y71.035 E0.13909
G1 X226.142 Y71.031 E0.02100
G1 X229.229 Y67.944 E0.15394
G1 X229.145 Y67.858 E0.00425
G1 X229.094 Y67.837 E0.00194
G1 X228.739 Y67.834 E0.01251
G1 X225.547 Y71.027 E0.15919
G1 X224.951 Y71.022 E0.02100
G1 X228.144 Y67.830 E0.15920
G1 X227.548 Y67.826 E0.02100
G1 X224.356 Y71.018 E0.15920
G1 X223.760 Y71.014 E0.02100
G1 X226.953 Y67.822 E0.15920
G1 X226.357 Y67.817 E0.02100
G1 X223.165 Y71.010 E0.15920
G1 X222.569 Y71.006 E0.02100
G1 X225.761 Y67.813 E0.15920
G1 X225.166 Y67.809 E0.02100
G1 X221.973 Y71.002 E0.15920
G1 X221.378 Y70.997 E0.02100
G1 X224.570 Y67.805 E0.15920
G1 X223.975 Y67.801 E0.02100
G1 X220.813 Y70.962 E0.15765
G1 X220.817 Y70.358 E0.02130
G1 X223.379 Y67.797 E0.12774
G1 X222.829 Y67.793 E0.01940
G1 X222.778 Y67.813 E0.00194
G1 X220.637 Y69.939 E0.10637
M204 S1000
G1 F8640.000
G1 X222.778 Y67.813 E-0.69653
G1 X222.829 Y67.793 E-0.01271
G1 X223.049 Y67.794 E-0.05076
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X220.040 Y71.171
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.407 Y70.804 E0.01758
G1 X220.411 Y70.220 E0.01976
G1 X219.646 Y70.985 E0.03662
G1 X219.071 Y70.981 E0.01948
G1 X223.916 Y66.136 E0.23195
G1 X223.920 Y66.711 E0.01948
G1 X223.243 Y67.389 E0.03242
G1 X223.819 Y67.393 E0.01948
G1 X224.429 Y66.782 E0.02921
G1 X225.013 Y66.778 E0.01976
G1 X224.394 Y67.397 E0.02960
G1 X224.970 Y67.401 E0.01948
G1 X225.596 Y66.774 E0.02999
G1 X226.180 Y66.770 E0.01976
G1 X225.546 Y67.405 E0.03038
G1 X226.121 Y67.409 E0.01948
G1 X226.764 Y66.766 E0.03076
G1 X227.347 Y66.762 E0.01976
G1 X226.697 Y67.413 E0.03115
G1 X227.272 Y67.417 E0.01948
G1 X227.931 Y66.758 E0.03154
G1 X228.515 Y66.754 E0.01976
G1 X227.848 Y67.421 E0.03193
G1 X228.424 Y67.425 E0.01948
G1 X229.099 Y66.750 E0.03232
G1 X229.682 Y66.746 E0.01976
G1 X228.999 Y67.429 E0.03271
G1 X229.178 Y67.430 E0.00605
G1 X229.378 Y67.515 E0.00734
G1 X229.435 Y67.573 E0.00276
G1 X230.266 Y66.742 E0.03979
G1 X230.487 Y66.740 E0.00748
G1 X230.488 Y66.943 E0.00689
G1 X230.645 Y66.942 E0.00529
G1 X229.723 Y67.865 E0.04414
G1 X230.011 Y68.156 E0.01387
G1 X231.434 Y66.733 E0.06811
G1 X232.017 Y66.729 E0.01976
G1 X230.299 Y68.448 E0.08228
M73 P33 R292
G1 X230.586 Y68.740 E0.01387
G1 X232.601 Y66.725 E0.09644
G1 X233.185 Y66.721 E0.01976
G1 X230.874 Y69.032 E0.11060
G1 X231.162 Y69.323 E0.01387
G1 X233.768 Y66.717 E0.12477
G1 X234.352 Y66.713 E0.01976
G1 X231.429 Y69.636 E0.13995
G1 X231.481 Y69.765 E0.00469
G1 X231.478 Y70.167 E0.01361
G1 X234.916 Y66.728 E0.16458
G1 X234.916 Y67.308 E0.01962
G1 X231.953 Y70.271 E0.14185
G1 X232.529 Y70.275 E0.01948
G1 X234.916 Y67.888 E0.11430
G1 X234.916 Y68.467 E0.01962
G1 X233.104 Y70.279 E0.08674
G1 X233.680 Y70.283 E0.01948
G1 X234.916 Y69.047 E0.05919
G1 X234.916 Y69.627 E0.01962
G1 X234.074 Y70.469 E0.04034
M204 S1000
G1 X234.862 Y70.394 F10800.000
G1 F2400.000
G1 X234.859 Y71.194 E0.02108
G1 F8640.000
G1 X234.862 Y70.394 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X140.935 Y82.148
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.935 Y82.198 E0.00168
G1 X105.384 Y82.447 E1.20339
G1 X105.384 Y82.434 E0.00044
G1 X140.875 Y82.149 E1.20136
M204 S1000
G1 X140.910 Y82.191 F10800.000
G1 F8640.000
G1 X140.935 Y82.198 E-0.01793
G1 X137.721 Y82.220 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X140.824 Y89.411
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.935 Y89.412 E0.00375
G1 X140.935 Y89.462 E0.00168
G1 X105.384 Y89.176 E1.20339
G1 X105.384 Y89.163 E0.00044
G1 X140.764 Y89.411 E1.19760
M204 S1000
G1 X140.879 Y89.507 F10800.000
G1 F8640.000
G1 X140.935 Y89.412 E-0.03945
G1 X140.935 Y89.462 E-0.01149
G1 X137.864 Y89.437 E-0.70906
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X71.734 Y132.900
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X68.621 Y133.114 E0.10562
G1 X67.963 Y133.083 E0.02230
G1 X67.409 Y133.020 E0.01887
G1 X66.680 Y132.806 E0.02572
G1 X66.245 Y132.560 E0.01691
G1 X66.084 Y132.413 E0.00739
G1 X65.956 Y132.228 E0.00762
G1 X65.917 Y132.064 E0.00570
G1 X65.927 Y132.020 E0.00153
G1 X66.681 Y131.070 E0.04104
G1 X66.691 Y131.099 E0.00105
G1 X66.710 Y131.089 E0.00074
G1 X66.772 Y131.331 E0.00844
G1 X66.801 Y131.313 E0.00114
G1 X66.822 Y131.464 E0.00517
G1 X67.093 Y131.256 E0.01154
G1 X70.811 Y129.371 E0.14110
G1 X70.032 Y128.989 E0.02937
G1 X69.822 Y128.501 E0.01798
G1 X70.876 Y128.731 E0.03651
G1 X71.089 Y128.932 E0.00990
G1 X187.741 Y112.077 E3.98955
G1 X193.573 Y111.286 E0.19920
G1 X212.546 Y108.526 E0.64896
G1 X212.622 Y108.561 E0.00285
G1 X212.909 Y108.612 E0.00986
G1 X213.401 Y108.591 E0.01667
G1 X213.877 Y108.464 E0.01667
G1 X214.135 Y108.331 E0.00982
G1 X214.182 Y108.288 E0.00217
G1 X218.482 Y107.662 E0.14706
G1 X218.562 Y107.699 E0.00298
G1 X218.848 Y107.749 E0.00982
G1 X219.338 Y107.728 E0.01663
G1 X219.814 Y107.602 E0.01664
G1 X220.072 Y107.469 E0.00982
G1 X220.122 Y107.424 E0.00230
G1 X224.417 Y106.799 E0.14689
G1 X224.499 Y106.837 E0.00308
G1 X224.785 Y106.886 E0.00982
G1 X225.277 Y106.865 E0.01664
G1 X225.752 Y106.739 E0.01664
G1 X226.010 Y106.607 E0.00982
G1 X226.063 Y106.559 E0.00240
G1 X230.352 Y105.935 E0.14672
G1 X230.438 Y105.975 E0.00320
G1 X230.723 Y106.024 E0.00978
G1 X231.215 Y106.003 E0.01667
G1 X231.689 Y105.877 E0.01662
G1 X231.948 Y105.745 E0.00983
G1 X232.003 Y105.695 E0.00250
G1 X236.498 Y105.041 E0.15374
G1 X236.905 Y107.730 E0.09203
G1 X232.419 Y108.438 E0.15374
G1 X232.351 Y108.406 E0.00254
G1 X232.066 Y108.357 E0.00977
G1 X231.574 Y108.377 E0.01667
G1 X231.099 Y108.502 E0.01663
G1 X230.841 Y108.635 E0.00984
G1 X230.771 Y108.698 E0.00318
G1 X226.490 Y109.373 E0.14671
G1 X226.425 Y109.343 E0.00242
G1 X226.139 Y109.294 E0.00982
G1 X225.648 Y109.314 E0.01663
G1 X225.173 Y109.439 E0.01664
G1 X224.914 Y109.571 E0.00982
G1 X224.846 Y109.633 E0.00310
G1 X220.560 Y110.309 E0.14688
G1 X220.498 Y110.280 E0.00231
G1 X220.212 Y110.230 E0.00982
G1 X219.721 Y110.251 E0.01664
G1 X219.246 Y110.376 E0.01664
G1 X218.988 Y110.509 E0.00982
G1 X218.922 Y110.567 E0.00299
G1 X214.630 Y111.245 E0.14706
G1 X214.572 Y111.218 E0.00219
G1 X214.287 Y111.167 E0.00980
G1 X213.795 Y111.187 E0.01666
G1 X213.318 Y111.313 E0.01668
G1 X213.060 Y111.446 E0.00984
G1 X212.997 Y111.502 E0.00286
G1 X194.059 Y114.491 E0.64897
G1 X188.324 Y115.453 E0.19682
G1 X72.216 Y133.892 E3.97939
G1 X71.760 Y132.954 E0.03528
M204 S1000
G1 X71.488 Y133.325 F10800.000
M204 S800
G1 F1500.000
G1 X68.625 Y133.522 E0.09712
G1 X67.931 Y133.489 E0.02355
G1 X67.328 Y133.421 E0.02051
G1 X66.521 Y133.183 E0.02850
G1 X66.005 Y132.892 E0.02003
G1 X65.775 Y132.683 E0.01052
G1 X65.577 Y132.396 E0.01182
G1 X65.511 Y132.117 E0.00969
G1 F1800.000
G1 X65.499 Y132.065 E0.00265
G1 X65.551 Y131.842 E0.01138
G1 X65.576 Y131.809 E0.00203
G1 F1500.000
G1 X66.323 Y130.846 E0.04127
G1 X66.858 Y130.351 E0.02465
G1 X66.920 Y130.527 E0.00629
G1 X66.978 Y130.497 E0.00222
G1 X67.029 Y130.693 E0.00684
G1 X67.118 Y130.638 E0.00354
G1 X67.128 Y130.715 E0.00263
G1 X67.362 Y130.535 E0.00998
G1 X67.370 Y130.659 E0.00421
G1 X69.898 Y129.377 E0.09594
G1 X69.590 Y129.226 E0.01162
G1 X69.525 Y129.070 E0.00572
G1 X69.608 Y129.034 E0.00307
G1 X69.176 Y128.026 E0.03714
G1 X69.541 Y128.023 E0.01237
G1 X71.073 Y128.358 E0.05308
G1 X71.225 Y128.501 E0.00706
G1 X187.685 Y111.674 E3.98296
G1 X193.516 Y110.883 E0.19920
G1 X212.607 Y108.106 E0.65299
G1 X212.745 Y108.170 E0.00515
G1 X212.936 Y108.203 E0.00656
G1 X213.339 Y108.186 E0.01367
G1 X213.729 Y108.082 E0.01367
G1 X213.901 Y107.993 E0.00655
G1 X214.002 Y107.903 E0.00457
G1 X218.542 Y107.242 E0.15531
G1 X218.683 Y107.307 E0.00526
G1 X218.874 Y107.340 E0.00655
G1 X219.277 Y107.323 E0.01365
G1 X219.667 Y107.219 E0.01366
G1 X219.839 Y107.131 E0.00655
G1 X219.942 Y107.039 E0.00468
G1 X224.477 Y106.379 E0.15513
G1 X224.621 Y106.445 E0.00536
G1 X224.812 Y106.478 E0.00655
G1 X225.215 Y106.461 E0.01366
G1 X225.605 Y106.357 E0.01366
G1 X225.777 Y106.269 E0.00655
G1 X225.882 Y106.174 E0.00478
G1 X230.412 Y105.515 E0.15495
G1 X230.560 Y105.583 E0.00549
G1 X230.749 Y105.616 E0.00652
G1 X231.153 Y105.598 E0.01368
G1 X231.543 Y105.495 E0.01364
G1 X231.715 Y105.407 E0.00655
G1 X231.822 Y105.310 E0.00488
G1 X236.839 Y104.580 E0.17162
G1 X237.368 Y108.069 E0.11942
G1 X232.361 Y108.859 E0.17158
G1 X232.229 Y108.798 E0.00492
G1 X232.039 Y108.765 E0.00652
G1 X231.636 Y108.782 E0.01368
G1 X231.246 Y108.885 E0.01365
G1 X231.073 Y108.973 E0.00655
G1 X230.954 Y109.081 E0.00546
G1 X226.431 Y109.795 E0.15496
G1 X226.303 Y109.735 E0.00480
G1 X226.112 Y109.702 E0.00655
G1 X225.709 Y109.719 E0.01365
G1 X225.319 Y109.822 E0.01366
G1 X225.147 Y109.910 E0.00655
G1 X225.028 Y110.016 E0.00538
G1 X220.502 Y110.730 E0.15512
G1 X220.376 Y110.672 E0.00469
G1 X220.185 Y110.639 E0.00655
G1 X219.782 Y110.656 E0.01366
G1 X219.392 Y110.759 E0.01366
G1 X219.220 Y110.847 E0.00655
G1 X219.104 Y110.951 E0.00527
G1 X214.572 Y111.666 E0.15529
G1 X214.449 Y111.609 E0.00458
G1 X214.259 Y111.576 E0.00654
G1 X213.856 Y111.592 E0.01367
G1 X213.465 Y111.695 E0.01367
G1 X213.293 Y111.784 E0.00656
G1 X213.180 Y111.886 E0.00515
G1 X194.124 Y114.893 E0.65299
G1 X188.390 Y115.855 E0.19681
G1 X71.982 Y134.341 E3.98966
G1 X71.514 Y133.379 E0.03620
M204 S1000
G1 X71.256 Y132.999 F10800.000
G1 X70.808 Y132.842
M204 S1250
G1 F4800.000
G1 X71.982 Y131.667 E0.05860
G1 X71.701 Y131.348 E0.01500
G1 X70.361 Y132.689 E0.06689
G1 X69.716 Y132.733 E0.02279
G1 X71.420 Y131.029 E0.08502
G1 X71.306 Y130.900 E0.00607
G1 X71.260 Y130.589 E0.01110
G1 X69.072 Y132.777 E0.10920
G1 X68.618 Y132.808 E0.01605
G1 X68.449 Y132.800 E0.00598
G1 X71.116 Y130.133 E0.13311
G1 X70.807 Y129.842 E0.01498
G1 X67.883 Y132.766 E0.14593
G1 X67.470 Y132.720 E0.01465
G1 X67.361 Y132.688 E0.00401
G1 X69.846 Y130.202 E0.12403
G1 X68.629 Y130.819 E0.04816
G1 X66.897 Y132.551 E0.08643
G1 X66.800 Y132.523 E0.00357
G1 X66.497 Y132.351 E0.01229
G1 X67.828 Y131.020 E0.06645
M204 S1000
G1 F8640.000
G1 X66.497 Y132.351 E-0.43479
G1 X66.800 Y132.523 E-0.08043
G1 X66.897 Y132.551 E-0.02334
G1 X67.575 Y131.873 E-0.22144
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X70.191 Y128.814
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X70.733 Y129.003 E0.00469
G1 X70.989 Y129.181 E0.00255
G1 X71.332 Y129.317 E0.00302
G1 X71.215 Y129.918 F10800.000
M204 S1250
G1 F4800.000
G1 X72.029 Y129.105 E0.03896
G1 X72.703 Y129.007 E0.02305
G1 X71.600 Y130.110 E0.05280
G1 X71.675 Y130.612 E0.01716
G1 X73.377 Y128.910 E0.08146
G1 X74.051 Y128.812 E0.02305
G1 X71.903 Y130.961 E0.10285
G1 X72.173 Y131.267 E0.01383
G1 X74.725 Y128.715 E0.12218
G1 X75.399 Y128.618 E0.02305
G1 X72.443 Y131.574 E0.14151
G1 X72.528 Y131.671 E0.00436
G1 X72.532 Y132.062 E0.01325
G1 X76.073 Y128.520 E0.16954
G1 X76.747 Y128.423 E0.02305
G1 X72.138 Y133.032 E0.22065
G1 X72.326 Y133.420 E0.01461
G1 X77.421 Y128.326 E0.24389
G1 X78.095 Y128.228 E0.02305
G1 X72.619 Y133.704 E0.26213
M204 S1000
G1 F8640.000
G1 X74.947 Y131.377 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X75.770 Y133.204
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.994 Y132.980 E0.01287
G1 X75.950 Y132.706 E0.01125
G1 X75.857 Y132.639 E0.00466
G1 X75.603 Y132.679 E0.01045
G1 X75.169 Y133.114 E0.02495
G1 X74.348 Y133.244 E0.03378
G1 X74.782 Y132.810 E0.02494
G1 X73.960 Y132.941 E0.03380
G1 X73.580 Y133.321 E0.02183
M204 S1000
G1 X74.229 Y132.671 F10800.000
M204 S1250
G1 F4800.000
G1 X78.769 Y128.131 E0.21734
G1 X79.443 Y128.033 E0.02305
G1 X75.135 Y132.342 E0.20623
G1 X75.821 Y132.233 E0.02350
G1 X80.118 Y127.936 E0.20568
G1 X80.792 Y127.839 E0.02305
G1 X76.226 Y132.404 E0.21853
G1 X76.326 Y132.476 E0.00416
G1 X76.381 Y132.826 E0.01198
G1 X81.466 Y127.741 E0.24338
G1 X82.140 Y127.644 E0.02305
G1 X76.953 Y132.830 E0.24828
G1 X77.639 Y132.722 E0.02350
G1 X82.814 Y127.546 E0.24773
G1 X83.488 Y127.449 E0.02305
G1 X78.324 Y132.613 E0.24718
G1 X79.010 Y132.504 E0.02350
G1 X84.162 Y127.352 E0.24663
G1 X84.836 Y127.254 E0.02305
G1 X79.695 Y132.395 E0.24608
G1 X80.381 Y132.286 E0.02350
G1 X85.510 Y127.157 E0.24553
G1 X86.184 Y127.059 E0.02305
G1 X81.066 Y132.177 E0.24498
G1 X81.752 Y132.068 E0.02350
G1 X86.858 Y126.962 E0.24443
G1 X87.532 Y126.865 E0.02305
G1 X82.437 Y131.959 E0.24389
G1 X83.123 Y131.851 E0.02350
G1 X88.206 Y126.767 E0.24334
G1 X88.880 Y126.670 E0.02305
G1 X83.808 Y131.742 E0.24279
G1 X84.494 Y131.633 E0.02350
G1 X89.554 Y126.572 E0.24224
G1 X90.228 Y126.475 E0.02305
G1 X85.179 Y131.524 E0.24169
G1 X85.865 Y131.415 E0.02350
G1 X90.902 Y126.378 E0.24114
G1 X91.576 Y126.280 E0.02305
G1 X86.550 Y131.306 E0.24059
G1 X87.236 Y131.197 E0.02350
G1 X92.251 Y126.183 E0.24004
G1 X92.925 Y126.085 E0.02305
G1 X87.922 Y131.088 E0.23949
G1 X88.607 Y130.980 E0.02350
G1 X93.599 Y125.988 E0.23894
G1 X94.273 Y125.891 E0.02305
G1 X89.293 Y130.871 E0.23839
G1 X89.978 Y130.762 E0.02350
G1 X94.947 Y125.793 E0.23784
G1 X95.621 Y125.696 E0.02305
G1 X90.664 Y130.653 E0.23729
G1 X91.349 Y130.544 E0.02350
G1 X96.295 Y125.599 E0.23675
G1 X96.969 Y125.501 E0.02305
G1 X92.035 Y130.435 E0.23620
G1 X92.720 Y130.326 E0.02350
G1 X97.643 Y125.404 E0.23565
G1 X98.317 Y125.306 E0.02305
G1 X93.406 Y130.218 E0.23510
G1 X94.091 Y130.109 E0.02350
G1 X98.991 Y125.209 E0.23455
G1 X99.665 Y125.112 E0.02305
G1 X94.777 Y130.000 E0.23400
G1 X95.462 Y129.891 E0.02350
G1 X100.339 Y125.014 E0.23345
G1 X101.013 Y124.917 E0.02305
G1 X96.148 Y129.782 E0.23290
G1 X96.833 Y129.673 E0.02350
G1 X101.687 Y124.819 E0.23235
G1 X102.361 Y124.722 E0.02305
G1 X97.519 Y129.564 E0.23180
G1 X98.205 Y129.455 E0.02350
G1 X103.035 Y124.625 E0.23125
G1 X103.709 Y124.527 E0.02305
G1 X98.890 Y129.347 E0.23070
G1 X99.576 Y129.238 E0.02350
G1 X104.384 Y124.430 E0.23015
G1 X105.058 Y124.332 E0.02305
G1 X100.261 Y129.129 E0.22960
G1 X100.947 Y129.020 E0.02350
G1 X105.732 Y124.235 E0.22906
G1 X106.406 Y124.138 E0.02305
G1 X101.632 Y128.911 E0.22851
G1 X102.318 Y128.802 E0.02350
G1 X107.080 Y124.040 E0.22796
G1 X107.754 Y123.943 E0.02305
G1 X103.003 Y128.693 E0.22741
M73 Q33 S294
G1 X103.689 Y128.585 E0.02350
G1 X108.428 Y123.845 E0.22686
G1 X109.102 Y123.748 E0.02305
G1 X104.374 Y128.476 E0.22631
G1 X105.060 Y128.367 E0.02350
G1 X109.776 Y123.651 E0.22576
G1 X110.450 Y123.553 E0.02305
G1 X105.745 Y128.258 E0.22521
G1 X106.431 Y128.149 E0.02350
G1 X111.124 Y123.456 E0.22466
G1 X111.798 Y123.358 E0.02305
G1 X107.116 Y128.040 E0.22411
G1 X107.802 Y127.931 E0.02350
G1 X112.472 Y123.261 E0.22356
G1 X113.146 Y123.164 E0.02305
G1 X108.487 Y127.822 E0.22301
G1 X109.173 Y127.714 E0.02350
G1 X113.820 Y123.066 E0.22246
G1 X114.494 Y122.969 E0.02305
G1 X109.859 Y127.605 E0.22191
G1 X110.544 Y127.496 E0.02350
G1 X115.168 Y122.872 E0.22137
G1 X115.842 Y122.774 E0.02305
G1 X111.230 Y127.387 E0.22082
G1 X111.915 Y127.278 E0.02350
G1 X116.517 Y122.677 E0.22027
G1 X117.191 Y122.579 E0.02305
G1 X112.601 Y127.169 E0.21972
G1 X113.286 Y127.060 E0.02350
G1 X117.865 Y122.482 E0.21917
G1 X118.539 Y122.385 E0.02305
G1 X113.972 Y126.952 E0.21862
G1 X114.657 Y126.843 E0.02350
G1 X119.213 Y122.287 E0.21807
G1 X119.887 Y122.190 E0.02305
G1 X115.343 Y126.734 E0.21752
G1 X116.028 Y126.625 E0.02350
G1 X120.561 Y122.092 E0.21697
G1 X121.235 Y121.995 E0.02305
G1 X116.714 Y126.516 E0.21642
G1 X117.399 Y126.407 E0.02350
G1 X121.909 Y121.898 E0.21587
G1 X122.583 Y121.800 E0.02305
G1 X118.085 Y126.298 E0.21532
G1 X118.770 Y126.189 E0.02350
G1 X123.257 Y121.703 E0.21477
G1 X123.931 Y121.605 E0.02305
G1 X119.456 Y126.081 E0.21422
G1 X120.141 Y125.972 E0.02350
G1 X124.605 Y121.508 E0.21368
G1 X125.279 Y121.411 E0.02305
G1 X120.827 Y125.863 E0.21313
G1 X121.513 Y125.754 E0.02350
G1 X125.953 Y121.313 E0.21258
G1 X126.627 Y121.216 E0.02305
G1 X122.198 Y125.645 E0.21203
G1 X122.884 Y125.536 E0.02350
G1 X127.301 Y121.118 E0.21148
G1 X127.975 Y121.021 E0.02305
G1 X123.569 Y125.427 E0.21093
G1 X124.255 Y125.319 E0.02350
G1 X128.650 Y120.924 E0.21038
G1 X129.324 Y120.826 E0.02305
G1 X124.940 Y125.210 E0.20983
G1 X125.626 Y125.101 E0.02350
G1 X129.998 Y120.729 E0.20928
G1 X130.672 Y120.631 E0.02305
G1 X126.311 Y124.992 E0.20873
G1 X126.997 Y124.883 E0.02350
G1 X131.346 Y120.534 E0.20818
G1 X132.020 Y120.437 E0.02305
G1 X127.682 Y124.774 E0.20763
G1 X128.368 Y124.665 E0.02350
G1 X132.694 Y120.339 E0.20708
G1 X133.368 Y120.242 E0.02305
G1 X129.053 Y124.556 E0.20653
G1 X129.739 Y124.448 E0.02350
G1 X134.042 Y120.145 E0.20599
G1 X134.716 Y120.047 E0.02305
G1 X130.424 Y124.339 E0.20544
G1 X131.110 Y124.230 E0.02350
G1 X135.390 Y119.950 E0.20489
G1 X136.064 Y119.852 E0.02305
G1 X131.795 Y124.121 E0.20434
G1 X132.481 Y124.012 E0.02350
G1 X136.738 Y119.755 E0.20379
G1 X137.412 Y119.658 E0.02305
G1 X133.167 Y123.903 E0.20324
G1 X133.852 Y123.794 E0.02350
G1 X138.086 Y119.560 E0.20269
G1 X138.760 Y119.463 E0.02305
G1 X134.538 Y123.686 E0.20214
G1 X135.223 Y123.577 E0.02350
G1 X139.434 Y119.365 E0.20159
G1 X140.108 Y119.268 E0.02305
G1 X135.909 Y123.468 E0.20104
G1 X136.594 Y123.359 E0.02350
G1 X140.783 Y119.171 E0.20049
G1 X141.457 Y119.073 E0.02305
G1 X137.280 Y123.250 E0.19994
G1 X137.965 Y123.141 E0.02350
G1 X142.131 Y118.976 E0.19939
G1 X142.805 Y118.878 E0.02305
G1 X138.651 Y123.032 E0.19885
G1 X139.336 Y122.923 E0.02350
G1 X143.479 Y118.781 E0.19830
G1 X144.153 Y118.684 E0.02305
G1 X140.022 Y122.815 E0.19775
G1 X140.707 Y122.706 E0.02350
G1 X144.827 Y118.586 E0.19720
G1 X145.501 Y118.489 E0.02305
G1 X141.393 Y122.597 E0.19665
G1 X142.078 Y122.488 E0.02350
G1 X146.175 Y118.391 E0.19610
G1 X146.849 Y118.294 E0.02305
G1 X142.764 Y122.379 E0.19555
G1 X143.449 Y122.270 E0.02350
G1 X147.523 Y118.197 E0.19500
G1 X148.197 Y118.099 E0.02305
G1 X144.135 Y122.161 E0.19445
G1 X144.821 Y122.053 E0.02350
G1 X148.871 Y118.002 E0.19390
G1 X149.545 Y117.904 E0.02305
G1 X145.506 Y121.944 E0.19335
G1 X146.192 Y121.835 E0.02350
G1 X150.219 Y117.807 E0.19280
G1 X150.893 Y117.710 E0.02305
G1 X146.877 Y121.726 E0.19225
G1 X147.563 Y121.617 E0.02350
G1 X151.567 Y117.612 E0.19170
G1 X152.241 Y117.515 E0.02305
G1 X148.248 Y121.508 E0.19116
G1 X148.934 Y121.399 E0.02350
G1 X152.916 Y117.418 E0.19061
G1 X153.590 Y117.320 E0.02305
G1 X149.619 Y121.290 E0.19006
G1 X150.305 Y121.182 E0.02350
G1 X154.264 Y117.223 E0.18951
G1 X154.938 Y117.125 E0.02305
G1 X150.990 Y121.073 E0.18896
G1 X151.676 Y120.964 E0.02350
G1 X155.612 Y117.028 E0.18841
G1 X156.286 Y116.931 E0.02305
G1 X152.361 Y120.855 E0.18786
G1 X153.047 Y120.746 E0.02350
G1 X156.960 Y116.833 E0.18731
G1 X157.634 Y116.736 E0.02305
G1 X153.732 Y120.637 E0.18676
G1 X154.418 Y120.528 E0.02350
G1 X158.308 Y116.638 E0.18621
G1 X158.982 Y116.541 E0.02305
G1 X155.103 Y120.419 E0.18566
G1 X155.789 Y120.311 E0.02350
G1 X159.656 Y116.444 E0.18511
G1 X160.330 Y116.346 E0.02305
G1 X156.475 Y120.202 E0.18456
G1 X157.160 Y120.093 E0.02350
G1 X161.004 Y116.249 E0.18401
G1 X161.678 Y116.151 E0.02305
G1 X157.846 Y119.984 E0.18347
G1 X158.531 Y119.875 E0.02350
G1 X162.352 Y116.054 E0.18292
G1 X163.026 Y115.957 E0.02305
G1 X159.217 Y119.766 E0.18237
G1 X159.902 Y119.657 E0.02350
G1 X163.700 Y115.859 E0.18182
G1 X164.374 Y115.762 E0.02305
G1 X160.588 Y119.549 E0.18127
G1 X161.273 Y119.440 E0.02350
G1 X165.049 Y115.664 E0.18072
G1 X165.723 Y115.567 E0.02305
G1 X161.959 Y119.331 E0.18017
G1 X162.644 Y119.222 E0.02350
G1 X166.397 Y115.470 E0.17962
G1 X167.071 Y115.372 E0.02305
G1 X163.330 Y119.113 E0.17907
G1 X164.015 Y119.004 E0.02350
G1 X167.745 Y115.275 E0.17852
G1 X168.419 Y115.177 E0.02305
G1 X164.701 Y118.895 E0.17797
G1 X165.386 Y118.786 E0.02350
G1 X169.093 Y115.080 E0.17742
G1 X169.767 Y114.983 E0.02305
G1 X166.072 Y118.678 E0.17687
G1 X166.758 Y118.569 E0.02350
G1 X170.441 Y114.885 E0.17632
G1 X171.115 Y114.788 E0.02305
G1 X167.443 Y118.460 E0.17578
G1 X168.129 Y118.351 E0.02350
G1 X171.789 Y114.691 E0.17523
G1 X172.463 Y114.593 E0.02305
G1 X168.814 Y118.242 E0.17468
G1 X169.500 Y118.133 E0.02350
G1 X173.137 Y114.496 E0.17413
G1 X173.811 Y114.398 E0.02305
G1 X170.185 Y118.024 E0.17358
G1 X170.871 Y117.916 E0.02350
G1 X174.485 Y114.301 E0.17303
G1 X175.159 Y114.204 E0.02305
G1 X171.556 Y117.807 E0.17248
G1 X172.242 Y117.698 E0.02350
G1 X175.833 Y114.106 E0.17193
G1 X176.507 Y114.009 E0.02305
G1 X172.927 Y117.589 E0.17138
G1 X173.613 Y117.480 E0.02350
G1 X177.182 Y113.911 E0.17083
G1 X177.856 Y113.814 E0.02305
G1 X174.298 Y117.371 E0.17028
G1 X174.984 Y117.262 E0.02350
G1 X178.530 Y113.717 E0.16973
G1 X179.204 Y113.619 E0.02305
G1 X175.669 Y117.153 E0.16918
G1 X176.355 Y117.045 E0.02350
G1 X179.878 Y113.522 E0.16864
G1 X180.552 Y113.424 E0.02305
G1 X177.040 Y116.936 E0.16809
M73 P33 R291
G1 X177.726 Y116.827 E0.02350
G1 X181.226 Y113.327 E0.16754
G1 X181.900 Y113.230 E0.02305
G1 X178.412 Y116.718 E0.16699
G1 X179.097 Y116.609 E0.02350
G1 X182.574 Y113.132 E0.16644
G1 X183.248 Y113.035 E0.02305
G1 X179.783 Y116.500 E0.16589
G1 X180.468 Y116.391 E0.02350
G1 X183.922 Y112.937 E0.16534
G1 X184.596 Y112.840 E0.02305
G1 X181.154 Y116.283 E0.16479
G1 X181.839 Y116.174 E0.02350
G1 X185.270 Y112.743 E0.16424
G1 X185.944 Y112.645 E0.02305
G1 X182.525 Y116.065 E0.16369
G1 X183.210 Y115.956 E0.02350
G1 X186.618 Y112.548 E0.16314
G1 X187.292 Y112.450 E0.02305
G1 X183.896 Y115.847 E0.16259
G1 X184.581 Y115.738 E0.02350
G1 X187.965 Y112.355 E0.16195
G1 X188.632 Y112.264 E0.02279
G1 X185.267 Y115.629 E0.16107
G1 X185.952 Y115.520 E0.02350
G1 X189.299 Y112.174 E0.16019
G1 X189.966 Y112.084 E0.02279
G1 X186.638 Y115.412 E0.15931
G1 X187.323 Y115.303 E0.02350
G1 X190.633 Y111.993 E0.15843
G1 X191.300 Y111.903 E0.02279
G1 X188.009 Y115.194 E0.15755
G1 X188.699 Y115.081 E0.02367
G1 X191.967 Y111.812 E0.15646
G1 X192.635 Y111.722 E0.02279
G1 X189.392 Y114.964 E0.15523
G1 X190.085 Y114.848 E0.02378
G1 X193.302 Y111.631 E0.15400
G1 X193.973 Y111.537 E0.02294
G1 X190.778 Y114.732 E0.15296
G1 X191.470 Y114.616 E0.02378
G1 X194.648 Y111.438 E0.15209
G1 X195.323 Y111.340 E0.02308
G1 X192.163 Y114.499 E0.15123
G1 X192.856 Y114.383 E0.02378
G1 X195.997 Y111.242 E0.15037
G1 X196.672 Y111.144 E0.02308
G1 X193.549 Y114.267 E0.14950
G1 X194.239 Y114.153 E0.02367
G1 X197.347 Y111.046 E0.14877
G1 X198.022 Y110.947 E0.02308
G1 X194.924 Y114.045 E0.14830
G1 X195.609 Y113.937 E0.02346
G1 X198.697 Y110.849 E0.14783
G1 X199.372 Y110.751 E0.02308
G1 X196.293 Y113.829 E0.14735
G1 X196.978 Y113.721 E0.02346
G1 X200.047 Y110.653 E0.14688
G1 X200.721 Y110.555 E0.02308
G1 X197.663 Y113.613 E0.14641
G1 X198.348 Y113.505 E0.02346
G1 X201.396 Y110.457 E0.14594
G1 X202.071 Y110.358 E0.02308
G1 X199.032 Y113.397 E0.14546
G1 X199.717 Y113.289 E0.02346
G1 X202.746 Y110.260 E0.14499
G1 X203.421 Y110.162 E0.02308
G1 X200.402 Y113.181 E0.14452
G1 X201.086 Y113.073 E0.02346
G1 X204.096 Y110.064 E0.14405
G1 X204.770 Y109.966 E0.02308
G1 X201.771 Y112.965 E0.14357
G1 X202.456 Y112.857 E0.02346
G1 X205.445 Y109.867 E0.14310
G1 X206.120 Y109.769 E0.02308
G1 X203.141 Y112.749 E0.14263
G1 X203.825 Y112.641 E0.02346
G1 X206.795 Y109.671 E0.14216
G1 X207.470 Y109.573 E0.02308
G1 X204.510 Y112.533 E0.14168
G1 X205.195 Y112.425 E0.02346
G1 X208.145 Y109.475 E0.14121
G1 X208.819 Y109.377 E0.02308
G1 X205.879 Y112.317 E0.14074
G1 X206.564 Y112.209 E0.02346
G1 X209.494 Y109.278 E0.14027
G1 X210.169 Y109.180 E0.02308
G1 X207.249 Y112.101 E0.13979
G1 X207.934 Y111.992 E0.02346
G1 X210.844 Y109.082 E0.13932
G1 X211.519 Y108.984 E0.02308
G1 X208.618 Y111.884 E0.13885
G1 X209.303 Y111.776 E0.02346
G1 X212.194 Y108.886 E0.13838
G1 X212.500 Y108.841 E0.01047
G1 X212.760 Y108.896 E0.00902
G1 X209.988 Y111.668 E0.13273
G1 X210.672 Y111.560 E0.02346
G1 X213.333 Y108.899 E0.12738
G1 X213.447 Y108.894 E0.00386
G1 X213.987 Y108.750 E0.01892
G1 X214.136 Y108.674 E0.00564
G1 X211.357 Y111.452 E0.13300
G1 X212.042 Y111.344 E0.02346
G1 X214.893 Y108.493 E0.13648
G1 X215.568 Y108.395 E0.02308
G1 X212.727 Y111.236 E0.13601
G1 X212.860 Y111.215 E0.00458
G1 X213.208 Y111.026 E0.01340
G1 X213.622 Y110.917 E0.01450
G1 X216.243 Y108.297 E0.12543
G1 X216.918 Y108.198 E0.02308
G1 X214.253 Y110.863 E0.12756
G1 X214.674 Y110.929 E0.01443
G1 X214.781 Y110.912 E0.00366
G1 X217.592 Y108.100 E0.13459
G1 X218.267 Y108.002 E0.02308
G1 X215.466 Y110.804 E0.13412
G1 X216.150 Y110.696 E0.02346
G1 X218.796 Y108.050 E0.12667
G1 X219.394 Y108.029 E0.02024
G1 X216.835 Y110.588 E0.12249
G1 X217.520 Y110.480 E0.02346
G1 X220.292 Y107.708 E0.13270
G1 X220.967 Y107.609 E0.02308
G1 X218.204 Y110.372 E0.13223
G1 X218.785 Y110.280 E0.01991
G1 X218.986 Y110.166 E0.00782
G1 X221.641 Y107.511 E0.12710
G1 X222.316 Y107.413 E0.02308
G1 X219.787 Y109.943 E0.12109
G1 X220.233 Y109.924 E0.01511
G1 X220.360 Y109.946 E0.00437
G1 X222.991 Y107.315 E0.12597
G1 X223.666 Y107.217 E0.02308
G1 X220.943 Y109.939 E0.13034
G1 X221.628 Y109.831 E0.02346
G1 X224.341 Y107.118 E0.12986
G1 X224.766 Y107.193 E0.01460
G1 X224.846 Y107.189 E0.00274
G1 X222.313 Y109.723 E0.12129
G1 X222.997 Y109.615 E0.02346
G1 X225.487 Y107.125 E0.11919
G1 X225.862 Y107.026 E0.01312
G1 X226.198 Y106.848 E0.01287
G1 X226.365 Y106.824 E0.00572
G1 X223.682 Y109.507 E0.12845
G1 X224.367 Y109.399 E0.02346
G1 X227.040 Y106.726 E0.12797
G1 X227.715 Y106.628 E0.02308
G1 X225.236 Y109.107 E0.11869
G1 X225.602 Y109.010 E0.01283
G1 X225.922 Y108.997 E0.01085
G1 X228.390 Y106.529 E0.11812
G1 X229.065 Y106.431 E0.02308
G1 X226.457 Y109.039 E0.12484
G1 X226.533 Y109.057 E0.00266
G1 X227.106 Y108.967 E0.01961
G1 X229.740 Y106.333 E0.12608
G1 X230.307 Y106.250 E0.01940
G1 X230.375 Y106.274 E0.00245
G1 X227.790 Y108.859 E0.12375
G1 X228.475 Y108.751 E0.02346
G1 X230.904 Y106.322 E0.11626
G1 X231.261 Y106.307 E0.01210
G1 X231.581 Y106.222 E0.01119
G1 X229.160 Y108.643 E0.11588
G1 X229.845 Y108.535 E0.02346
G1 X232.439 Y105.940 E0.12419
G1 X233.114 Y105.842 E0.02308
G1 X230.529 Y108.427 E0.12371
G1 X230.634 Y108.410 E0.00358
G1 X230.990 Y108.216 E0.01373
G1 X231.434 Y108.098 E0.01557
G1 X233.789 Y105.744 E0.11269
G1 X234.463 Y105.646 E0.02308
G1 X232.058 Y108.051 E0.11515
G1 X232.462 Y108.122 E0.01389
G1 X232.583 Y108.103 E0.00416
G1 X235.138 Y105.548 E0.12230
G1 X235.813 Y105.450 E0.02308
G1 X233.268 Y107.994 E0.12183
G1 X233.953 Y107.886 E0.02346
G1 X236.269 Y105.570 E0.11087
G1 X236.345 Y106.071 E0.01714
G1 X234.638 Y107.778 E0.08173
G1 X235.322 Y107.670 E0.02346
G1 X236.421 Y106.572 E0.05259
G1 X236.497 Y107.072 E0.01714
G1 X235.787 Y107.782 E0.03399
M204 S1000
G1 F8640.000
G1 X236.497 Y107.072 E-0.23185
G1 X236.421 Y106.572 E-0.11694
G1 X235.322 Y107.670 E-0.35874
G1 X235.098 Y107.706 E-0.05247
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X70.969 Y134.856
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.328 Y136.422 E0.13416
G1 X66.659 Y134.874 E0.05709
G1 X67.071 Y134.906 E0.01399
G1 X69.326 Y134.852 E0.07634
G1 X70.910 Y134.724 E0.05380
G1 X70.944 Y134.801 E0.00285
M204 S1000
G1 X71.165 Y134.295 F10800.000
M204 S800
G1 F1500.000
G1 X71.508 Y135.067 E0.02859
G1 X67.115 Y136.957 E0.16185
G1 X66.018 Y134.415 E0.09371
G1 X67.082 Y134.499 E0.03615
G1 X69.305 Y134.445 E0.07525
G1 X71.105 Y134.300 E0.06115
M204 S1000
G1 X71.075 Y134.685 F10800.000
G1 F8640.000
G1 X71.508 Y135.067 E-0.20004
G1 X69.280 Y136.026 E-0.55996
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X70.006 Y135.024
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X69.611 Y135.122 E0.00326
G1 X69.181 Y135.224 E0.00819
G1 X68.803 Y134.987 F10800.000
M204 S1250
G1 F4800.000
G1 X68.052 Y135.738 E0.03679
M204 S1000
G1 X67.293 Y136.034 F10800.000
M204 S1250
G1 F4800.000
G1 X67.698 Y135.629 E0.01937
G1 X67.639 Y135.198 E0.01472
G1 X67.518 Y135.201 E0.00409
G1 X67.110 Y135.610 E0.01955
M204 S1000
G1 F8640.000
G1 X67.518 Y135.201 E-0.13339
G1 X67.639 Y135.198 E-0.02793
G1 X67.698 Y135.629 E-0.10042
G1 X67.293 Y136.034 E-0.13215
G1 E-0.40611 F2100.00000
G1 Z2.600 F10800.000
G1 X62.767 Y134.742
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X56.264 Y135.775 E0.22287
G1 X56.365 Y136.409 E0.02174
G1 X20.867 Y142.046 E1.21662
G1 X19.998 Y136.314 E0.19625
G1 X20.703 Y136.212 E0.02409
G1 X20.816 Y137.004 E0.02707
G1 X23.785 Y136.575 E0.10153
G1 X27.049 Y136.104 E0.11161
G1 X26.934 Y135.312 E0.02708
G1 X61.948 Y130.253 E1.19751
G1 X62.076 Y130.584 E0.01203
G1 X62.217 Y131.133 E0.01919
G1 X62.758 Y134.683 E0.12152
M204 S1000
G1 X62.866 Y135.139 F10800.000
M204 S800
G1 F1500.000
G1 X56.730 Y136.113 E0.21028
G1 X56.831 Y136.747 E0.02174
G1 X20.526 Y142.513 E1.24427
G1 X19.534 Y135.970 E0.22401
G1 X21.048 Y135.751 E0.05175
G1 X21.161 Y136.543 E0.02707
G1 X21.576 Y136.483 E0.01417
G1 X23.581 Y136.193 E0.06859
G1 X23.466 Y135.402 E0.02708
G1 X24.016 Y135.322 E0.01881
G1 X24.130 Y136.114 E0.02708
G1 X26.587 Y135.759 E0.08404
G1 X26.472 Y134.967 E0.02708
G1 X62.212 Y129.803 E1.22230
G1 X62.464 Y130.460 E0.02383
G1 X62.617 Y131.052 E0.02068
G1 X63.327 Y135.716 E0.15968
G1 X62.967 Y135.773 E0.01234
G1 X62.875 Y135.198 E0.01971
M204 S1000
G1 X62.736 Y134.760 F10800.000
G1 F8640.000
G1 X59.620 Y135.683 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X61.636 Y134.798
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.357 Y134.077 E0.03452
G1 X62.280 Y133.571 E0.01733
G1 X61.163 Y134.688 E0.05345
G1 X60.470 Y134.798 E0.02376
G1 X62.203 Y133.065 E0.08294
G1 X62.126 Y132.559 E0.01733
G1 X59.777 Y134.908 E0.11244
G1 X59.084 Y135.018 E0.02376
G1 X62.049 Y132.053 E0.14193
G1 X61.971 Y131.547 E0.01733
G1 X58.390 Y135.128 E0.17142
G1 X57.697 Y135.238 E0.02376
G1 X61.881 Y131.054 E0.20030
G1 X61.754 Y130.598 E0.01602
G1 X56.784 Y135.569 E0.23794
M204 S1000
G1 F8640.000
G1 X59.111 Y133.241 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X55.317 Y136.452
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X61.083 Y130.686 E0.27600
G1 X60.401 Y130.785 E0.02331
G1 X54.845 Y136.341 E0.26600
G1 X54.151 Y136.451 E0.02376
G1 X59.720 Y130.883 E0.26655
G1 X59.038 Y130.982 E0.02331
G1 X53.458 Y136.562 E0.26711
G1 X52.765 Y136.672 E0.02376
G1 X58.356 Y131.080 E0.26766
G1 X57.675 Y131.179 E0.02331
G1 X52.072 Y136.782 E0.26822
G1 X51.379 Y136.892 E0.02376
G1 X56.993 Y131.277 E0.26877
G1 X56.312 Y131.376 E0.02331
G1 X50.685 Y137.002 E0.26933
G1 X49.992 Y137.112 E0.02376
G1 X55.630 Y131.474 E0.26988
G1 X54.949 Y131.573 E0.02331
G1 X49.299 Y137.222 E0.27044
G1 X48.606 Y137.332 E0.02376
G1 X54.267 Y131.671 E0.27099
G1 X53.585 Y131.770 E0.02331
G1 X47.913 Y137.442 E0.27155
G1 X47.219 Y137.552 E0.02376
G1 X52.904 Y131.868 E0.27211
G1 X52.222 Y131.966 E0.02331
G1 X46.526 Y137.662 E0.27266
G1 X45.833 Y137.772 E0.02376
G1 X51.541 Y132.065 E0.27322
G1 X50.859 Y132.163 E0.02331
G1 X45.140 Y137.883 E0.27377
G1 X44.447 Y137.993 E0.02376
G1 X50.177 Y132.262 E0.27433
G1 X49.496 Y132.360 E0.02331
G1 X43.753 Y138.103 E0.27488
G1 X43.060 Y138.213 E0.02376
G1 X48.814 Y132.459 E0.27544
G1 X48.133 Y132.557 E0.02331
G1 X42.367 Y138.323 E0.27599
G1 X41.674 Y138.433 E0.02376
G1 X47.451 Y132.656 E0.27655
G1 X46.769 Y132.754 E0.02331
G1 X40.981 Y138.543 E0.27710
G1 X40.287 Y138.653 E0.02376
G1 X46.088 Y132.853 E0.27766
G1 X45.406 Y132.951 E0.02331
G1 X39.594 Y138.763 E0.27822
G1 X38.901 Y138.873 E0.02376
G1 X44.725 Y133.050 E0.27877
G1 X44.043 Y133.148 E0.02331
G1 X38.208 Y138.983 E0.27933
G1 X37.515 Y139.094 E0.02376
G1 X43.361 Y133.247 E0.27988
G1 X42.680 Y133.345 E0.02331
G1 X36.821 Y139.204 E0.28044
G1 X36.128 Y139.314 E0.02376
G1 X41.998 Y133.444 E0.28099
G1 X41.317 Y133.542 E0.02331
G1 X35.435 Y139.424 E0.28155
G1 X34.742 Y139.534 E0.02376
G1 X40.635 Y133.641 E0.28210
G1 X39.953 Y133.739 E0.02331
G1 X34.049 Y139.644 E0.28266
G1 X33.355 Y139.754 E0.02376
G1 X39.272 Y133.838 E0.28321
G1 X38.590 Y133.936 E0.02331
G1 X32.662 Y139.864 E0.28377
G1 X31.969 Y139.974 E0.02376
G1 X37.909 Y134.035 E0.28433
G1 X37.227 Y134.133 E0.02331
G1 X31.276 Y140.084 E0.28488
G1 X30.583 Y140.194 E0.02376
G1 X32.267 Y138.510 E0.08065
G1 X31.586 Y138.608 E0.02331
G1 X29.890 Y140.304 E0.08120
G1 X29.196 Y140.415 E0.02376
G1 X30.904 Y138.707 E0.08176
G1 X30.223 Y138.805 E0.02331
G1 X28.503 Y140.525 E0.08231
G1 X27.810 Y140.635 E0.02376
G1 X29.541 Y138.904 E0.08287
G1 X28.860 Y139.002 E0.02331
G1 X27.117 Y140.745 E0.08343
G1 X26.424 Y140.855 E0.02376
G1 X28.178 Y139.100 E0.08398
G1 X27.496 Y139.199 E0.02331
G1 X25.730 Y140.965 E0.08454
G1 X25.037 Y141.075 E0.02376
G1 X26.815 Y139.297 E0.08509
G1 X26.539 Y139.337 E0.00943
G1 X26.329 Y139.284 E0.00735
G1 X26.281 Y139.248 E0.00201
G1 X24.344 Y141.185 E0.09273
G1 X23.651 Y141.295 E0.02376
G1 X25.947 Y138.998 E0.10994
G1 X25.614 Y138.749 E0.01410
G1 X22.958 Y141.405 E0.12716
G1 X22.264 Y141.515 E0.02376
G1 X25.280 Y138.499 E0.14438
G1 X24.947 Y138.250 E0.01410
G1 X21.571 Y141.625 E0.16160
G1 X21.123 Y141.697 E0.01536
G1 X21.096 Y141.518 E0.00613
G1 X24.613 Y138.000 E0.16838
G1 X24.280 Y137.751 E0.01410
G1 X21.019 Y141.011 E0.15609
G1 X20.942 Y140.505 E0.01734
G1 X23.973 Y137.475 E0.14505
G1 X23.911 Y137.370 E0.00410
G1 X23.858 Y137.006 E0.01247
G1 X20.866 Y139.999 E0.14327
G1 X20.789 Y139.492 E0.01734
G1 X23.332 Y136.949 E0.12176
G1 X22.651 Y137.047 E0.02331
G1 X20.712 Y138.986 E0.09281
G1 X20.635 Y138.480 E0.01734
G1 X21.969 Y137.146 E0.06386
G1 X21.288 Y137.244 E0.02331
G1 X20.398 Y138.134 E0.04261
M204 S1000
G1 X20.497 Y137.255 F10800.000
G1 F2400.000
G1 X20.380 Y136.464 E0.02007
G1 F8640.000
G1 X20.497 Y137.255 E-0.18460
G1 E-0.61540 F2100.00000
G1 Z2.600 F10800.000
G1 X28.045 Y135.275
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.178 Y136.142 E0.04172
M204 S1000
G1 F8640.000
G1 X28.045 Y135.275 E-0.28336
G1 E-0.51664 F2100.00000
G1 Z2.600 F10800.000
G1 X23.770 Y135.563
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X23.885 Y136.355 E0.00986
G1 F8640.000
G1 X23.770 Y135.563 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z2.600 F10800.000
G1 X24.187 Y137.398
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X24.857 Y136.729 E0.03218
G1 X25.533 Y136.631 E0.02321
G1 X24.647 Y137.517 E0.04258
G1 X24.978 Y137.764 E0.01404
G1 X26.208 Y136.533 E0.05918
G1 X26.884 Y136.436 E0.02321
G1 X25.308 Y138.012 E0.07577
G1 X25.639 Y138.259 E0.01404
G1 X28.505 Y135.393 E0.13778
G1 X29.181 Y135.296 E0.02322
G1 X25.970 Y138.507 E0.15438
G1 X26.300 Y138.754 E0.01404
G1 X29.857 Y135.198 E0.17097
G1 X30.532 Y135.100 E0.02322
G1 X26.735 Y138.898 E0.18257
G1 X27.411 Y138.800 E0.02322
G1 X31.208 Y135.003 E0.18257
G1 X31.884 Y134.905 E0.02322
G1 X28.087 Y138.702 E0.18257
G1 X28.763 Y138.605 E0.02322
G1 X32.560 Y134.807 E0.18257
G1 X33.236 Y134.710 E0.02322
G1 X29.439 Y138.507 E0.18257
G1 X30.115 Y138.409 E0.02322
G1 X33.912 Y134.612 E0.18257
G1 X34.304 Y134.555 E0.01348
G1 X34.335 Y134.767 E0.00728
G1 X30.790 Y138.312 E0.17041
G1 X31.466 Y138.214 E0.02322
G1 X34.408 Y135.273 E0.14142
G1 X34.474 Y135.785 E0.01756
G1 X31.926 Y138.333 E0.12250
M204 S1000
G1 F8640.000
G1 X34.253 Y136.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X34.111 Y136.667
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.546 Y134.232 E0.11656
G1 X35.864 Y134.330 E0.02331
G1 X34.832 Y135.362 E0.04940
G1 X34.758 Y134.852 E0.01742
G1 X35.399 Y134.212 E0.03065
M204 S1000
G1 F8640.000
G1 X34.758 Y134.852 E-0.20909
G1 X34.832 Y135.362 E-0.11886
G1 X35.864 Y134.330 E-0.33698
G1 X36.271 Y134.271 E-0.09507
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X18.938 Y100.288
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X25.284 Y100.306 E0.21479
G1 X25.286 Y99.506 E0.02708
G1 X30.118 Y99.520 E0.16356
G1 X30.116 Y100.320 E0.02707
G1 X31.870 Y100.325 E0.05938
G1 X31.872 Y99.525 E0.02708
G1 X35.495 Y99.535 E0.12263
G1 X35.493 Y100.335 E0.02708
G1 X37.117 Y100.340 E0.05498
G1 X37.120 Y99.540 E0.02708
G1 X50.016 Y99.577 E0.43652
G1 X50.013 Y100.377 E0.02707
G1 X50.916 Y100.380 E0.03054
G1 X52.135 Y100.383 E0.04126
G1 X52.137 Y99.583 E0.02708
G1 X52.858 Y99.585 E0.02439
G1 X52.855 Y100.385 E0.02707
G1 X53.790 Y100.388 E0.03165
G1 X55.002 Y100.392 E0.04100
G1 X55.004 Y99.592 E0.02708
G1 X186.999 Y99.971 E4.46789
G1 X192.939 Y100.040 E0.20110
G1 X212.112 Y100.076 E0.64896
M73 Q33 S293
G1 X212.182 Y100.122 E0.00285
G1 X212.459 Y100.214 E0.00986
G1 X212.949 Y100.265 E0.01668
G1 X213.438 Y100.209 E0.01668
G1 X213.713 Y100.115 E0.00984
G1 X213.766 Y100.080 E0.00215
G1 X218.110 Y100.088 E0.14706
G1 X218.184 Y100.136 E0.00297
G1 X218.460 Y100.226 E0.00982
G1 X218.949 Y100.277 E0.01664
G1 X219.437 Y100.222 E0.01664
G1 X219.712 Y100.128 E0.00982
G1 X219.768 Y100.091 E0.00230
G1 X224.108 Y100.099 E0.14690
G1 X224.184 Y100.149 E0.00308
G1 X224.460 Y100.239 E0.00982
G1 X224.949 Y100.290 E0.01664
G1 X225.437 Y100.235 E0.01664
G1 X225.712 Y100.141 E0.00982
G1 X225.771 Y100.102 E0.00240
G1 X230.106 Y100.110 E0.14673
G1 X230.186 Y100.162 E0.00321
G1 X230.459 Y100.253 E0.00975
G1 X230.949 Y100.303 E0.01667
G1 X231.438 Y100.248 E0.01667
G1 X231.711 Y100.155 E0.00975
G1 X231.773 Y100.114 E0.00253
G1 X236.316 Y100.122 E0.15377
G1 X236.328 Y102.840 E0.09201
G1 X231.785 Y102.887 E0.15377
G1 X231.722 Y102.846 E0.00253
G1 X231.449 Y102.755 E0.00975
G1 X230.959 Y102.704 E0.01667
G1 X230.470 Y102.758 E0.01667
G1 X230.197 Y102.851 E0.00975
G1 X230.118 Y102.903 E0.00321
G1 X225.783 Y102.947 E0.14674
G1 X225.723 Y102.909 E0.00240
G1 X225.448 Y102.818 E0.00982
G1 X224.959 Y102.766 E0.01664
G1 X224.471 Y102.821 E0.01664
G1 X224.196 Y102.914 E0.00982
G1 X224.120 Y102.964 E0.00308
G1 X219.780 Y103.008 E0.14690
G1 X219.723 Y102.971 E0.00230
G1 X219.448 Y102.880 E0.00982
G1 X218.959 Y102.829 E0.01664
G1 X218.471 Y102.884 E0.01664
G1 X218.196 Y102.977 E0.00982
G1 X218.123 Y103.025 E0.00297
G1 X213.778 Y103.069 E0.14706
G1 X213.725 Y103.034 E0.00215
G1 X213.449 Y102.942 E0.00983
G1 X212.959 Y102.890 E0.01668
G1 X212.470 Y102.945 E0.01668
G1 X212.194 Y103.039 E0.00986
G1 X212.124 Y103.086 E0.00285
G1 X192.953 Y103.280 E0.64896
G1 X187.013 Y103.398 E0.20110
G1 X57.794 Y104.835 E4.37418
G1 X66.025 Y123.809 E0.70009
G1 X66.176 Y123.744 E0.00555
G1 X68.222 Y128.481 E0.17468
G1 X67.349 Y128.859 E0.03221
G1 X67.157 Y128.417 E0.01628
G1 X65.183 Y130.407 E0.09489
G1 X64.886 Y130.768 E0.01583
G1 X62.534 Y125.325 E0.20071
G1 X62.701 Y125.252 E0.00616
G1 X53.939 Y104.878 E0.75074
G1 X17.594 Y105.282 E1.23030
G1 X17.570 Y99.484 E0.19625
G1 X18.941 Y99.488 E0.04639
G1 X18.938 Y100.228 E0.02505
M204 S1000
G1 X19.347 Y99.882 F10800.000
M204 S800
G1 F1500.000
G1 X20.669 Y99.886 E0.04476
G1 X20.672 Y99.086 E0.02708
G1 X21.282 Y99.087 E0.02068
G1 X21.280 Y99.887 E0.02708
G1 X24.878 Y99.898 E0.12180
G1 X24.881 Y99.098 E0.02708
G1 X30.527 Y99.114 E0.19111
G1 X30.524 Y99.914 E0.02708
G1 X31.464 Y99.917 E0.03182
G1 X31.467 Y99.117 E0.02708
G1 X34.871 Y99.127 E0.11524
G1 F1800.000
G1 X34.961 Y99.127 E0.00447
G1 F1500.000
G1 X35.904 Y99.130 E0.03189
G1 X35.901 Y99.930 E0.02708
G1 X36.711 Y99.932 E0.02743
G1 X36.714 Y99.132 E0.02708
G1 X50.424 Y99.171 E0.46407
G1 X50.422 Y99.971 E0.02708
G1 X50.917 Y99.973 E0.01676
G1 X51.729 Y99.975 E0.02748
G1 X51.731 Y99.175 E0.02708
G1 X53.266 Y99.180 E0.05195
G1 X53.264 Y99.979 E0.02708
G1 X53.792 Y99.981 E0.01787
G1 X54.596 Y99.983 E0.02722
G1 X54.598 Y99.183 E0.02708
G1 X187.002 Y99.564 E4.48173
G1 X192.942 Y99.633 E0.20109
G1 X212.234 Y99.670 E0.65299
G1 X212.361 Y99.753 E0.00514
G1 X212.545 Y99.814 E0.00656
G1 X212.946 Y99.856 E0.01367
G1 X213.348 Y99.810 E0.01367
G1 X213.531 Y99.747 E0.00656
G1 X213.643 Y99.672 E0.00455
G1 X218.231 Y99.681 E0.15532
G1 X218.362 Y99.765 E0.00526
G1 X218.545 Y99.826 E0.00655
G1 X218.947 Y99.868 E0.01366
G1 X219.347 Y99.822 E0.01366
G1 X219.531 Y99.760 E0.00655
G1 X219.646 Y99.684 E0.00468
G1 X224.229 Y99.692 E0.15514
G1 X224.362 Y99.779 E0.00536
G1 X224.546 Y99.839 E0.00655
G1 X224.947 Y99.881 E0.01365
G1 X225.348 Y99.835 E0.01366
G1 X225.531 Y99.773 E0.00655
G1 X225.649 Y99.695 E0.00478
G1 X230.226 Y99.704 E0.15494
G1 X230.363 Y99.792 E0.00551
G1 X230.545 Y99.852 E0.00651
G1 X230.947 Y99.894 E0.01367
G1 X231.349 Y99.848 E0.01368
G1 X231.530 Y99.786 E0.00651
G1 X231.652 Y99.706 E0.00492
G1 X236.722 Y99.716 E0.17160
G1 X236.736 Y103.243 E0.11940
G1 X231.667 Y103.295 E0.17160
M73 P33 R290
G1 X231.545 Y103.216 E0.00492
G1 X231.362 Y103.155 E0.00651
G1 X230.960 Y103.113 E0.01368
G1 X230.559 Y103.158 E0.01367
G1 X230.377 Y103.220 E0.00651
G1 X230.241 Y103.309 E0.00550
G1 X225.664 Y103.356 E0.15494
G1 X225.545 Y103.279 E0.00478
G1 X225.362 Y103.218 E0.00655
G1 X224.960 Y103.176 E0.01366
G1 X224.560 Y103.221 E0.01365
G1 X224.376 Y103.283 E0.00655
G1 X224.244 Y103.370 E0.00536
G1 X219.661 Y103.417 E0.15514
G1 X219.545 Y103.341 E0.00468
G1 X219.362 Y103.280 E0.00655
G1 X218.961 Y103.238 E0.01366
G1 X218.560 Y103.283 E0.01366
G1 X218.376 Y103.345 E0.00655
G1 X218.247 Y103.431 E0.00525
G1 X213.659 Y103.477 E0.15532
G1 X213.546 Y103.404 E0.00455
G1 X213.362 Y103.342 E0.00656
G1 X212.961 Y103.299 E0.01367
G1 X212.559 Y103.345 E0.01367
G1 X212.376 Y103.407 E0.00656
G1 X212.249 Y103.492 E0.00514
G1 X192.959 Y103.687 E0.65299
G1 X187.019 Y103.805 E0.20109
G1 X58.411 Y105.235 E4.35350
G1 X66.237 Y123.273 E0.66557
G1 X66.388 Y123.208 E0.00557
G1 X68.757 Y128.693 E0.20226
G1 X67.137 Y129.393 E0.05975
G1 X67.023 Y129.131 E0.00969
G1 X65.485 Y130.680 E0.07390
G1 X64.776 Y131.542 E0.03776
G1 X62.000 Y125.113 E0.23703
G1 X62.167 Y125.041 E0.00618
G1 X53.672 Y105.288 E0.72783
G1 X17.189 Y105.693 E1.23499
G1 X17.161 Y99.076 E0.22401
G1 X19.349 Y99.082 E0.07405
G1 X19.347 Y99.822 E0.02505
M204 S1000
G1 X19.504 Y100.250 F10800.000
G1 X18.514 Y99.609
M204 S1250
G1 F4800.000
G1 X17.879 Y100.244 E0.03040
G1 X17.881 Y100.817 E0.01941
G1 X18.634 Y100.065 E0.03603
G1 X18.632 Y100.592 E0.01786
G1 X18.682 Y100.592 E0.00169
G1 X17.883 Y101.391 E0.03822
G1 X17.886 Y101.964 E0.01941
G1 X19.256 Y100.594 E0.06559
G1 X19.830 Y100.596 E0.01944
G1 X17.888 Y102.538 E0.09297
G1 X17.891 Y103.111 E0.01941
G1 X20.404 Y100.597 E0.12034
G1 X20.979 Y100.599 E0.01944
G1 X17.893 Y103.685 E0.14771
G1 X17.895 Y104.258 E0.01941
G1 X21.553 Y100.601 E0.17509
G1 X22.127 Y100.602 E0.01944
G1 X17.898 Y104.832 E0.20246
G1 X17.898 Y104.973 E0.00479
G1 X18.337 Y104.968 E0.01485
G1 X22.701 Y100.604 E0.20892
G1 X23.116 Y100.605 E0.01405
G1 X23.116 Y100.765 E0.00542
G1 X18.919 Y104.962 E0.20088
G1 X19.502 Y104.955 E0.01971
G1 X23.183 Y101.273 E0.17624
G1 X23.197 Y101.307 E0.00122
G1 X23.461 Y101.572 E0.01266
G1 X20.084 Y104.949 E0.16164
G1 X20.666 Y104.942 E0.01971
G1 X23.748 Y101.861 E0.14750
G1 X24.035 Y102.150 E0.01378
G1 X21.249 Y104.936 E0.13337
G1 X21.831 Y104.929 E0.01971
G1 X24.322 Y102.439 E0.11923
G1 X24.609 Y102.727 E0.01378
G1 X22.413 Y104.923 E0.10509
G1 X22.996 Y104.916 E0.01971
G1 X24.896 Y103.016 E0.09096
G1 X25.183 Y103.305 E0.01378
G1 X23.578 Y104.910 E0.07682
G1 X24.160 Y104.903 E0.01971
G1 X25.630 Y103.434 E0.07035
G1 X26.204 Y103.436 E0.01943
G1 X24.743 Y104.897 E0.06995
G1 X25.325 Y104.890 E0.01971
G1 X26.778 Y103.437 E0.06956
G1 X27.352 Y103.439 E0.01944
G1 X25.907 Y104.884 E0.06917
G1 X26.490 Y104.878 E0.01971
G1 X27.926 Y103.441 E0.06878
G1 X28.501 Y103.442 E0.01944
G1 X27.072 Y104.871 E0.06839
G1 X27.654 Y104.865 E0.01971
G1 X29.075 Y103.444 E0.06800
G1 X29.649 Y103.446 E0.01943
G1 X28.237 Y104.858 E0.06761
G1 X28.819 Y104.852 E0.01971
G1 X30.223 Y103.448 E0.06721
G1 X30.797 Y103.449 E0.01943
G1 X29.401 Y104.845 E0.06681
G1 X29.984 Y104.839 E0.01971
G1 X31.371 Y103.451 E0.06643
G1 X31.946 Y103.452 E0.01944
G1 X30.566 Y104.832 E0.06605
G1 X31.148 Y104.826 E0.01971
G1 X32.520 Y103.454 E0.06567
G1 X33.094 Y103.456 E0.01944
G1 X31.731 Y104.819 E0.06528
G1 X32.313 Y104.813 E0.01971
G1 X34.223 Y102.903 E0.09140
G1 X34.797 Y102.905 E0.01944
G1 X32.895 Y104.806 E0.09102
G1 X33.478 Y104.800 E0.01971
G1 X35.371 Y102.907 E0.09063
G1 X35.511 Y102.907 E0.00474
G1 X35.510 Y103.343 E0.01478
G1 X34.060 Y104.793 E0.06940
G1 X34.642 Y104.787 E0.01971
G1 X35.965 Y103.464 E0.06333
G1 X36.540 Y103.465 E0.01944
G1 X35.225 Y104.780 E0.06294
G1 X35.807 Y104.774 E0.01971
G1 X37.114 Y103.467 E0.06255
G1 X37.688 Y103.469 E0.01944
G1 X36.389 Y104.767 E0.06216
G1 X36.972 Y104.761 E0.01971
G1 X38.262 Y103.470 E0.06177
G1 X38.836 Y103.472 E0.01944
G1 X37.554 Y104.754 E0.06138
G1 X38.136 Y104.748 E0.01971
G1 X39.411 Y103.474 E0.06100
G1 X39.985 Y103.475 E0.01944
G1 X38.719 Y104.742 E0.06061
G1 X39.301 Y104.735 E0.01971
G1 X40.559 Y103.477 E0.06022
G1 X41.133 Y103.479 E0.01944
G1 X39.883 Y104.729 E0.05983
G1 X40.466 Y104.722 E0.01971
G1 X41.707 Y103.480 E0.05944
G1 X42.282 Y103.482 E0.01943
G1 X41.048 Y104.716 E0.05904
G1 X41.630 Y104.709 E0.01971
G1 X42.856 Y103.484 E0.05866
G1 X43.430 Y103.485 E0.01944
G1 X42.213 Y104.703 E0.05827
G1 X42.795 Y104.696 E0.01971
G1 X44.004 Y103.487 E0.05788
G1 X44.578 Y103.489 E0.01944
G1 X43.377 Y104.690 E0.05749
G1 X43.960 Y104.683 E0.01971
G1 X45.153 Y103.490 E0.05710
G1 X45.727 Y103.492 E0.01943
G1 X44.542 Y104.677 E0.05671
G1 X45.124 Y104.670 E0.01971
G1 X46.301 Y103.494 E0.05633
G1 X46.875 Y103.495 E0.01944
G1 X45.707 Y104.664 E0.05594
G1 X46.289 Y104.657 E0.01971
G1 X47.450 Y103.497 E0.05555
G1 X48.024 Y103.499 E0.01944
G1 X46.871 Y104.651 E0.05516
G1 X47.454 Y104.644 E0.01971
G1 X48.598 Y103.500 E0.05477
G1 X49.172 Y103.502 E0.01944
G1 X48.036 Y104.638 E0.05438
G1 X48.618 Y104.631 E0.01971
G1 X49.746 Y103.504 E0.05399
G1 X50.321 Y103.505 E0.01944
G1 X49.201 Y104.625 E0.05360
G1 X49.783 Y104.618 E0.01971
G1 X53.708 Y100.693 E0.18790
G1 X54.283 Y100.695 E0.01944
G1 X50.366 Y104.612 E0.18751
G1 X50.948 Y104.605 E0.01971
G1 X54.857 Y100.696 E0.18712
G1 X55.306 Y100.698 E0.01520
G1 X55.307 Y100.246 E0.01529
G1 X55.655 Y99.899 E0.01663
G1 X56.229 Y99.900 E0.01944
G1 X51.530 Y104.599 E0.22492
G1 X52.113 Y104.593 E0.01971
G1 X56.803 Y99.902 E0.22453
G1 X57.377 Y99.904 E0.01944
G1 X52.695 Y104.586 E0.22414
G1 X53.277 Y104.580 E0.01971
G1 X57.951 Y99.905 E0.22375
G1 X58.526 Y99.907 E0.01944
G1 X53.860 Y104.573 E0.22336
G1 X54.139 Y104.570 E0.00946
G1 X54.229 Y104.780 E0.00772
G1 X59.100 Y99.909 E0.23317
G1 X59.674 Y99.910 E0.01944
G1 X54.402 Y105.182 E0.25236
G1 X54.575 Y105.585 E0.01484
G1 X60.248 Y99.912 E0.27156
G1 X60.822 Y99.914 E0.01944
G1 X54.749 Y105.988 E0.29076
G1 X54.922 Y106.390 E0.01484
G1 X61.397 Y99.915 E0.30995
G1 X61.971 Y99.917 E0.01944
G1 X55.095 Y106.793 E0.32915
G1 X55.268 Y107.196 E0.01484
G1 X57.512 Y104.952 E0.10741
G1 X57.686 Y105.354 E0.01482
G1 X55.441 Y107.598 E0.10746
G1 X55.614 Y108.001 E0.01484
G1 X57.860 Y105.755 E0.10751
G1 X58.034 Y106.157 E0.01482
G1 X55.788 Y108.404 E0.10756
G1 X55.961 Y108.806 E0.01484
G1 X58.209 Y106.558 E0.10761
G1 X58.383 Y106.960 E0.01482
G1 X56.134 Y109.209 E0.10766
G1 X56.307 Y109.612 E0.01484
G1 X58.557 Y107.362 E0.10771
G1 X58.731 Y107.763 E0.01482
G1 X56.480 Y110.014 E0.10776
G1 X56.654 Y110.417 E0.01484
G1 X58.906 Y108.165 E0.10781
G1 X59.080 Y108.566 E0.01482
G1 X56.827 Y110.820 E0.10786
G1 X57.000 Y111.222 E0.01484
G1 X59.254 Y108.968 E0.10791
G1 X59.428 Y109.370 E0.01482
G1 X57.173 Y111.625 E0.10796
G1 X57.346 Y112.028 E0.01484
G1 X59.603 Y109.771 E0.10801
G1 X59.777 Y110.173 E0.01482
G1 X57.519 Y112.430 E0.10806
G1 X57.693 Y112.833 E0.01484
G1 X59.951 Y110.575 E0.10811
G1 X60.125 Y110.976 E0.01482
G1 X57.866 Y113.236 E0.10817
G1 X58.039 Y113.639 E0.01484
G1 X60.300 Y111.378 E0.10822
G1 X60.474 Y111.779 E0.01482
G1 X58.212 Y114.041 E0.10827
G1 X58.385 Y114.444 E0.01484
G1 X60.648 Y112.181 E0.10832
G1 X60.822 Y112.583 E0.01482
G1 X58.558 Y114.847 E0.10837
G1 X58.732 Y115.249 E0.01484
G1 X60.997 Y112.984 E0.10842
G1 X61.171 Y113.386 E0.01482
G1 X58.905 Y115.652 E0.10847
G1 X59.078 Y116.055 E0.01484
G1 X61.345 Y113.788 E0.10852
G1 X61.519 Y114.189 E0.01482
G1 X59.251 Y116.457 E0.10857
G1 X59.424 Y116.860 E0.01484
G1 X61.694 Y114.591 E0.10862
G1 X61.868 Y114.992 E0.01482
G1 X59.598 Y117.263 E0.10867
G1 X59.771 Y117.665 E0.01484
G1 X62.042 Y115.394 E0.10872
G1 X62.216 Y115.796 E0.01482
G1 X59.944 Y118.068 E0.10877
G1 X60.117 Y118.471 E0.01484
G1 X62.390 Y116.197 E0.10882
G1 X62.565 Y116.599 E0.01482
G1 X60.290 Y118.873 E0.10888
G1 X60.463 Y119.276 E0.01484
G1 X62.739 Y117.001 E0.10893
G1 X62.913 Y117.402 E0.01482
G1 X60.637 Y119.679 E0.10898
G1 X60.810 Y120.081 E0.01484
G1 X63.087 Y117.804 E0.10903
G1 X63.262 Y118.205 E0.01482
G1 X60.983 Y120.484 E0.10908
G1 X61.156 Y120.887 E0.01484
G1 X63.436 Y118.607 E0.10913
G1 X63.610 Y119.009 E0.01482
G1 X61.329 Y121.289 E0.10918
G1 X61.503 Y121.692 E0.01484
G1 X63.784 Y119.410 E0.10923
G1 X63.959 Y119.812 E0.01482
G1 X61.676 Y122.095 E0.10928
G1 X61.849 Y122.497 E0.01484
G1 X64.133 Y120.214 E0.10933
G1 X64.307 Y120.615 E0.01482
G1 X62.022 Y122.900 E0.10938
G1 X62.195 Y123.303 E0.01484
G1 X64.481 Y121.017 E0.10943
G1 X64.656 Y121.418 E0.01482
G1 X62.368 Y123.706 E0.10948
G1 X62.542 Y124.108 E0.01484
G1 X64.830 Y121.820 E0.10953
G1 X65.004 Y122.222 E0.01482
G1 X62.715 Y124.511 E0.10959
G1 X62.888 Y124.914 E0.01484
G1 X65.178 Y122.623 E0.10964
G1 X65.353 Y123.025 E0.01482
G1 X63.061 Y125.316 E0.10969
G1 X63.102 Y125.411 E0.00350
G1 X62.936 Y125.484 E0.00614
G1 X63.097 Y125.857 E0.01375
G1 X65.527 Y123.427 E0.11633
G1 X65.701 Y123.828 E0.01482
G1 X63.270 Y126.259 E0.11635
G1 X63.444 Y126.661 E0.01483
G1 X65.915 Y124.190 E0.11830
G1 X66.017 Y124.146 E0.00375
G1 X66.173 Y124.508 E0.01335
G1 X63.618 Y127.063 E0.12233
G1 X63.791 Y127.465 E0.01483
G1 X66.347 Y124.910 E0.12233
G1 X66.521 Y125.312 E0.01483
G1 X63.965 Y127.867 E0.12233
G1 X64.139 Y128.270 E0.01483
G1 X66.694 Y125.714 E0.12233
G1 X66.868 Y126.116 E0.01483
G1 X64.313 Y128.672 E0.12233
G1 X64.486 Y129.074 E0.01483
G1 X67.042 Y126.518 E0.12233
G1 X67.216 Y126.921 E0.01483
G1 X64.521 Y129.615 E0.12900
M204 S1000
G1 X64.718 Y130.072 F10800.000
M204 S1250
G1 F4800.000
G1 X67.413 Y127.377 E0.15480
G1 X67.621 Y127.859 E0.02135
G1 X67.222 Y128.259 E0.02294
M204 S1000
G1 F8640.000
G1 X67.621 Y127.859 E-0.13041
G1 X67.413 Y127.377 E-0.12134
G1 X65.856 Y128.933 E-0.50824
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X39.007 Y99.668
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.178 Y100.497 E0.03997
M204 S1000
G1 X37.879 Y99.666 F10800.000
G1 F1800.000
G1 X37.241 Y100.304 E0.04537
G1 F8640.000
G1 X37.879 Y99.666 E-0.20833
G1 E-0.59167 F2100.00000
G1 Z2.600 F10800.000
G1 X20.976 Y99.290
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X20.974 Y100.090 E0.01356
G1 F8640.000
G1 X20.976 Y99.290 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.600 F10800.000
G1 X23.444 Y101.238
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X24.074 Y100.608 E0.03098
G1 X24.664 Y100.610 E0.02052
G1 X23.868 Y101.405 E0.03913
G1 X24.163 Y101.702 E0.01455
G1 X26.051 Y99.814 E0.09288
G1 X26.641 Y99.815 E0.02052
G1 X24.458 Y101.998 E0.10740
G1 X24.753 Y102.295 E0.01455
G1 X27.231 Y99.817 E0.12191
G1 X27.821 Y99.819 E0.02052
G1 X25.048 Y102.592 E0.13643
G1 X25.343 Y102.889 E0.01455
G1 X28.411 Y99.820 E0.15094
G1 X29.001 Y99.822 E0.02052
G1 X25.796 Y103.027 E0.15768
G1 X26.386 Y103.029 E0.02052
G1 X29.591 Y99.824 E0.15768
G1 X29.812 Y99.824 E0.00769
G1 X29.811 Y100.195 E0.01290
G1 X26.975 Y103.031 E0.13949
G1 X27.565 Y103.033 E0.02052
G1 X29.973 Y100.625 E0.11845
G1 X30.563 Y100.626 E0.02052
G1 X28.155 Y103.034 E0.11845
G1 X28.745 Y103.036 E0.02052
G1 X31.153 Y100.628 E0.11845
G1 X31.463 Y100.629 E0.01080
G1 X31.463 Y100.910 E0.00978
G1 X29.335 Y103.038 E0.10465
G1 X29.925 Y103.040 E0.02052
G1 X31.703 Y101.261 E0.08748
G1 X31.998 Y101.558 E0.01455
G1 X30.515 Y103.041 E0.07298
G1 X31.105 Y103.043 E0.02052
G1 X32.293 Y101.855 E0.05847
G1 X32.588 Y102.151 E0.01455
G1 X31.695 Y103.045 E0.04395
G1 X32.285 Y103.046 E0.02053
G1 X32.883 Y102.448 E0.02944
G1 X33.178 Y102.744 E0.01455
G1 X32.692 Y103.231 E0.02391
M204 S1000
G1 F8640.000
G1 X33.178 Y102.744 E-0.15873
G1 X32.883 Y102.448 E-0.09660
G1 X32.285 Y103.046 E-0.19540
G1 X31.695 Y103.045 E-0.13625
G1 X32.225 Y102.515 E-0.17302
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X32.888 Y99.652
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X31.887 Y100.653 E0.07120
G1 X31.886 Y100.845 E0.00965
G1 X32.103 Y101.062 E0.01545
G1 X33.314 Y99.851 E0.08617
G1 X33.938 Y99.853 E0.03138
G1 X32.415 Y101.376 E0.10836
G1 X32.727 Y101.690 E0.02225
G1 X34.562 Y99.854 E0.13054
G1 X35.173 Y99.856 E0.03070
G1 X33.039 Y102.004 E0.15225
G1 X33.351 Y102.317 E0.02225
G1 X35.171 Y100.497 E0.12945
G1 X35.170 Y100.656 E0.00799
G1 X35.636 Y100.658 E0.02343
G1 X33.815 Y102.479 E0.12952
G1 X34.439 Y102.480 E0.03138
G1 X36.260 Y100.659 E0.12952
G1 X36.884 Y100.661 E0.03138
G1 X35.063 Y102.482 E0.12951
G1 X35.687 Y102.484 E0.03138
G1 X37.938 Y100.233 E0.16010
G1 X37.936 Y100.860 E0.03156
G1 X36.114 Y102.683 E0.12964
G1 X36.014 Y103.240 F10800.000
M204 S1250
G1 F4800.000
G1 X39.402 Y99.852 E0.16335
G1 X39.980 Y99.854 E0.01971
G1 X36.775 Y103.059 E0.15454
G1 X37.353 Y103.061 E0.01971
G1 X40.559 Y99.855 E0.15454
G1 X41.137 Y99.857 E0.01971
G1 X37.931 Y103.062 E0.15454
G1 X38.509 Y103.064 E0.01971
G1 X41.715 Y99.859 E0.15454
G1 X42.293 Y99.860 E0.01971
G1 X39.088 Y103.066 E0.15454
G1 X39.666 Y103.067 E0.01971
G1 X42.871 Y99.862 E0.15454
G1 X43.449 Y99.864 E0.01971
G1 X40.244 Y103.069 E0.15454
G1 X40.822 Y103.071 E0.01971
G1 X44.028 Y99.865 E0.15454
G1 X44.606 Y99.867 E0.01971
G1 X41.400 Y103.072 E0.15454
G1 X41.978 Y103.074 E0.01971
G1 X45.184 Y99.869 E0.15455
G1 X45.762 Y99.870 E0.01971
G1 X42.556 Y103.076 E0.15455
G1 X43.135 Y103.078 E0.01971
G1 X46.340 Y99.872 E0.15455
G1 X46.918 Y99.874 E0.01971
G1 X43.713 Y103.079 E0.15454
G1 X44.291 Y103.081 E0.01971
G1 X47.496 Y99.875 E0.15454
G1 X48.075 Y99.877 E0.01971
G1 X44.869 Y103.082 E0.15454
G1 X45.447 Y103.084 E0.01971
G1 X48.653 Y99.879 E0.15454
G1 X49.231 Y99.880 E0.01971
G1 X46.026 Y103.086 E0.15454
G1 X46.604 Y103.087 E0.01971
G1 X49.709 Y99.982 E0.14972
G1 X49.707 Y100.563 E0.01982
G1 X47.182 Y103.089 E0.12177
G1 X47.760 Y103.091 E0.01971
G1 X50.168 Y100.683 E0.11609
G1 X50.746 Y100.685 E0.01971
G1 X48.338 Y103.092 E0.11609
G1 X48.916 Y103.094 E0.01971
G1 X51.324 Y100.686 E0.11608
G1 X51.902 Y100.688 E0.01971
G1 X49.495 Y103.096 E0.11609
G1 X50.073 Y103.097 E0.01971
G1 X52.278 Y100.893 E0.10630
G1 X52.611 Y100.894 E0.01138
G1 X52.611 Y101.112 E0.00743
G1 X52.591 Y101.159 E0.00175
G1 X50.468 Y103.282 E0.10234
M204 S1000
G1 F8640.000
G1 X52.591 Y101.159 E-0.69318
G1 X52.611 Y101.112 E-0.01187
G1 X52.611 Y100.894 E-0.05035
G1 X52.591 Y100.893 E-0.00461
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X53.317 Y100.509
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X52.835 Y100.991 E0.02307
M204 S1000
G1 X52.494 Y100.588 F10800.000
G1 F2400.000
G1 X52.497 Y99.788 E0.02086
G1 F8640.000
G1 X52.494 Y100.588 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X57.751 Y104.713
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.545 Y99.919 E0.22951
G1 X63.119 Y99.920 E0.01944
G1 X58.518 Y104.521 E0.22025
G1 X59.101 Y104.515 E0.01971
G1 X63.694 Y99.922 E0.21986
G1 X64.268 Y99.924 E0.01944
G1 X59.683 Y104.508 E0.21947
G1 X60.265 Y104.502 E0.01971
G1 X64.842 Y99.925 E0.21908
G1 X65.416 Y99.927 E0.01944
G1 X60.848 Y104.495 E0.21870
G1 X61.430 Y104.489 E0.01971
G1 X65.990 Y99.929 E0.21831
G1 X66.565 Y99.930 E0.01944
G1 X62.012 Y104.482 E0.21792
G1 X62.595 Y104.476 E0.01971
G1 X67.139 Y99.932 E0.21753
G1 X67.713 Y99.933 E0.01944
G1 X63.177 Y104.470 E0.21714
G1 X63.759 Y104.463 E0.01971
G1 X68.287 Y99.935 E0.21675
G1 X68.861 Y99.937 E0.01944
G1 X64.342 Y104.457 E0.21636
G1 X64.924 Y104.450 E0.01971
G1 X69.436 Y99.938 E0.21597
G1 X70.010 Y99.940 E0.01944
G1 X65.506 Y104.444 E0.21558
G1 X66.089 Y104.437 E0.01971
G1 X70.584 Y99.942 E0.21519
G1 X71.158 Y99.943 E0.01944
G1 X66.671 Y104.431 E0.21480
G1 X67.253 Y104.424 E0.01971
G1 X71.732 Y99.945 E0.21442
G1 X72.307 Y99.947 E0.01944
G1 X67.836 Y104.418 E0.21403
G1 X68.418 Y104.411 E0.01971
G1 X72.881 Y99.948 E0.21364
G1 X73.455 Y99.950 E0.01944
G1 X69.000 Y104.405 E0.21325
G1 X69.583 Y104.398 E0.01971
G1 X74.029 Y99.952 E0.21286
G1 X74.603 Y99.953 E0.01944
G1 X70.165 Y104.392 E0.21247
G1 X70.747 Y104.385 E0.01971
G1 X75.178 Y99.955 E0.21208
G1 X75.752 Y99.957 E0.01944
G1 X71.330 Y104.379 E0.21169
G1 X71.912 Y104.372 E0.01971
G1 X76.326 Y99.958 E0.21130
G1 X76.900 Y99.960 E0.01944
G1 X72.494 Y104.366 E0.21091
G1 X73.077 Y104.359 E0.01971
G1 X77.475 Y99.962 E0.21052
G1 X78.049 Y99.963 E0.01944
G1 X73.659 Y104.353 E0.21013
G1 X74.241 Y104.346 E0.01971
G1 X78.623 Y99.965 E0.20975
G1 X79.197 Y99.967 E0.01944
G1 X74.824 Y104.340 E0.20936
G1 X75.406 Y104.334 E0.01971
G1 X79.771 Y99.968 E0.20897
G1 X80.346 Y99.970 E0.01944
G1 X75.988 Y104.327 E0.20858
G1 X76.571 Y104.321 E0.01971
G1 X80.920 Y99.971 E0.20819
M73 Q33 S292
G1 X81.494 Y99.973 E0.01944
G1 X77.153 Y104.314 E0.20780
G1 X77.735 Y104.308 E0.01971
G1 X82.068 Y99.975 E0.20741
G1 X82.642 Y99.976 E0.01944
G1 X78.318 Y104.301 E0.20702
G1 X78.900 Y104.295 E0.01971
G1 X83.217 Y99.978 E0.20663
G1 X83.791 Y99.980 E0.01944
G1 X79.482 Y104.288 E0.20624
G1 X80.065 Y104.282 E0.01971
G1 X84.365 Y99.981 E0.20585
G1 X84.939 Y99.983 E0.01944
G1 X80.647 Y104.275 E0.20547
G1 X81.229 Y104.269 E0.01971
G1 X85.513 Y99.985 E0.20508
G1 X86.088 Y99.986 E0.01944
G1 X81.812 Y104.262 E0.20469
G1 X82.394 Y104.256 E0.01971
G1 X86.662 Y99.988 E0.20430
G1 X87.236 Y99.990 E0.01944
G1 X82.976 Y104.249 E0.20391
G1 X83.559 Y104.243 E0.01971
G1 X87.810 Y99.991 E0.20352
G1 X88.384 Y99.993 E0.01944
G1 X84.141 Y104.236 E0.20313
G1 X84.723 Y104.230 E0.01971
G1 X88.959 Y99.995 E0.20274
G1 X89.533 Y99.996 E0.01944
G1 X85.306 Y104.223 E0.20235
G1 X85.888 Y104.217 E0.01971
G1 X90.107 Y99.998 E0.20196
G1 X90.681 Y100.000 E0.01944
G1 X86.470 Y104.210 E0.20157
G1 X87.053 Y104.204 E0.01971
G1 X91.256 Y100.001 E0.20119
G1 X91.830 Y100.003 E0.01944
G1 X87.635 Y104.198 E0.20080
G1 X88.217 Y104.191 E0.01971
G1 X92.404 Y100.005 E0.20041
G1 X92.978 Y100.006 E0.01944
G1 X88.800 Y104.185 E0.20002
G1 X89.382 Y104.178 E0.01971
G1 X93.552 Y100.008 E0.19963
G1 X94.127 Y100.009 E0.01944
G1 X89.964 Y104.172 E0.19924
G1 X90.547 Y104.165 E0.01971
G1 X94.701 Y100.011 E0.19885
G1 X95.275 Y100.013 E0.01944
G1 X91.129 Y104.159 E0.19846
G1 X91.711 Y104.152 E0.01971
G1 X95.849 Y100.014 E0.19807
G1 X96.423 Y100.016 E0.01944
G1 X92.294 Y104.146 E0.19768
G1 X92.876 Y104.139 E0.01971
G1 X96.998 Y100.018 E0.19729
G1 X97.572 Y100.019 E0.01944
G1 X93.458 Y104.133 E0.19691
G1 X94.041 Y104.126 E0.01971
G1 X98.146 Y100.021 E0.19652
G1 X98.720 Y100.023 E0.01944
G1 X94.623 Y104.120 E0.19613
G1 X95.205 Y104.113 E0.01971
G1 X99.294 Y100.024 E0.19574
G1 X99.869 Y100.026 E0.01944
G1 X95.788 Y104.107 E0.19535
G1 X96.370 Y104.100 E0.01971
G1 X100.443 Y100.028 E0.19496
G1 X101.017 Y100.029 E0.01944
G1 X96.952 Y104.094 E0.19457
G1 X97.535 Y104.087 E0.01971
G1 X101.591 Y100.031 E0.19418
G1 X102.165 Y100.033 E0.01944
G1 X98.117 Y104.081 E0.19379
G1 X98.699 Y104.074 E0.01971
G1 X102.740 Y100.034 E0.19340
G1 X103.314 Y100.036 E0.01944
G1 X99.282 Y104.068 E0.19301
G1 X99.864 Y104.062 E0.01971
G1 X103.888 Y100.038 E0.19263
G1 X104.462 Y100.039 E0.01944
G1 X100.446 Y104.055 E0.19224
G1 X101.029 Y104.049 E0.01971
G1 X105.037 Y100.041 E0.19185
G1 X105.611 Y100.043 E0.01944
G1 X101.611 Y104.042 E0.19146
G1 X102.193 Y104.036 E0.01971
G1 X106.185 Y100.044 E0.19107
G1 X106.759 Y100.046 E0.01944
G1 X102.776 Y104.029 E0.19068
G1 X103.358 Y104.023 E0.01971
G1 X107.333 Y100.047 E0.19029
G1 X107.908 Y100.049 E0.01944
G1 X103.940 Y104.016 E0.18990
G1 X104.523 Y104.010 E0.01971
G1 X108.482 Y100.051 E0.18951
G1 X109.056 Y100.052 E0.01944
G1 X105.105 Y104.003 E0.18912
G1 X105.687 Y103.997 E0.01971
G1 X109.630 Y100.054 E0.18873
G1 X110.204 Y100.056 E0.01944
G1 X106.270 Y103.990 E0.18835
G1 X106.852 Y103.984 E0.01971
G1 X110.779 Y100.057 E0.18796
G1 X111.353 Y100.059 E0.01944
G1 X107.434 Y103.977 E0.18757
G1 X108.017 Y103.971 E0.01971
G1 X111.927 Y100.061 E0.18718
G1 X112.501 Y100.062 E0.01944
G1 X108.599 Y103.964 E0.18679
G1 X109.181 Y103.958 E0.01971
G1 X113.075 Y100.064 E0.18640
G1 X113.650 Y100.066 E0.01944
G1 X109.764 Y103.951 E0.18601
G1 X110.346 Y103.945 E0.01971
G1 X114.224 Y100.067 E0.18562
G1 X114.798 Y100.069 E0.01944
G1 X110.929 Y103.938 E0.18523
G1 X111.511 Y103.932 E0.01971
G1 X115.372 Y100.071 E0.18484
G1 X115.946 Y100.072 E0.01944
G1 X112.093 Y103.926 E0.18445
G1 X112.676 Y103.919 E0.01971
G1 X116.521 Y100.074 E0.18407
G1 X117.095 Y100.076 E0.01944
G1 X113.258 Y103.913 E0.18368
G1 X113.840 Y103.906 E0.01971
G1 X117.669 Y100.077 E0.18329
G1 X118.243 Y100.079 E0.01944
G1 X114.423 Y103.900 E0.18290
G1 X115.005 Y103.893 E0.01971
G1 X118.818 Y100.081 E0.18251
G1 X119.392 Y100.082 E0.01944
G1 X115.587 Y103.887 E0.18212
G1 X116.170 Y103.880 E0.01971
G1 X119.966 Y100.084 E0.18173
G1 X120.540 Y100.085 E0.01944
G1 X116.752 Y103.874 E0.18134
G1 X117.334 Y103.867 E0.01971
G1 X121.114 Y100.087 E0.18095
G1 X121.689 Y100.089 E0.01944
G1 X117.917 Y103.861 E0.18056
G1 X118.499 Y103.854 E0.01971
G1 X122.263 Y100.090 E0.18017
G1 X122.837 Y100.092 E0.01944
G1 X119.081 Y103.848 E0.17979
G1 X119.664 Y103.841 E0.01971
G1 X123.411 Y100.094 E0.17940
G1 X123.985 Y100.095 E0.01944
G1 X120.246 Y103.835 E0.17901
G1 X120.828 Y103.828 E0.01971
G1 X124.560 Y100.097 E0.17862
G1 X125.134 Y100.099 E0.01944
G1 X121.411 Y103.822 E0.17823
G1 X121.993 Y103.815 E0.01971
G1 X125.708 Y100.100 E0.17784
G1 X126.282 Y100.102 E0.01944
G1 X122.575 Y103.809 E0.17745
G1 X123.158 Y103.803 E0.01971
G1 X126.856 Y100.104 E0.17706
G1 X127.431 Y100.105 E0.01944
G1 X123.740 Y103.796 E0.17667
G1 X124.322 Y103.790 E0.01971
G1 X128.005 Y100.107 E0.17628
G1 X128.579 Y100.109 E0.01944
G1 X124.905 Y103.783 E0.17589
G1 X125.487 Y103.777 E0.01971
G1 X129.153 Y100.110 E0.17551
G1 X129.727 Y100.112 E0.01944
G1 X126.069 Y103.770 E0.17512
G1 X126.652 Y103.764 E0.01971
G1 X130.302 Y100.114 E0.17473
G1 X130.876 Y100.115 E0.01944
G1 X127.234 Y103.757 E0.17434
G1 X127.816 Y103.751 E0.01971
G1 X131.450 Y100.117 E0.17395
G1 X132.024 Y100.119 E0.01944
G1 X128.399 Y103.744 E0.17356
G1 X128.981 Y103.738 E0.01971
G1 X132.599 Y100.120 E0.17317
G1 X133.173 Y100.122 E0.01944
G1 X129.563 Y103.731 E0.17278
G1 X130.146 Y103.725 E0.01971
G1 X133.747 Y100.123 E0.17239
G1 X134.321 Y100.125 E0.01944
G1 X130.728 Y103.718 E0.17200
G1 X131.310 Y103.712 E0.01971
G1 X134.895 Y100.127 E0.17161
G1 X135.470 Y100.128 E0.01944
G1 X131.893 Y103.705 E0.17123
G1 X132.475 Y103.699 E0.01971
G1 X136.044 Y100.130 E0.17084
G1 X136.618 Y100.132 E0.01944
G1 X133.057 Y103.692 E0.17045
G1 X133.640 Y103.686 E0.01971
G1 X137.192 Y100.133 E0.17006
G1 X137.766 Y100.135 E0.01944
G1 X134.222 Y103.679 E0.16967
G1 X134.804 Y103.673 E0.01971
G1 X138.341 Y100.137 E0.16928
G1 X138.915 Y100.138 E0.01944
G1 X135.387 Y103.667 E0.16889
G1 X135.969 Y103.660 E0.01971
G1 X139.489 Y100.140 E0.16850
G1 X140.063 Y100.142 E0.01944
G1 X136.551 Y103.654 E0.16811
G1 X137.134 Y103.647 E0.01971
G1 X140.637 Y100.143 E0.16772
G1 X141.212 Y100.145 E0.01944
G1 X137.716 Y103.641 E0.16733
G1 X138.298 Y103.634 E0.01971
G1 X141.786 Y100.147 E0.16695
G1 X142.360 Y100.148 E0.01944
G1 X138.881 Y103.628 E0.16656
G1 X139.463 Y103.621 E0.01971
G1 X142.934 Y100.150 E0.16617
G1 X143.508 Y100.152 E0.01944
G1 X140.045 Y103.615 E0.16578
G1 X140.628 Y103.608 E0.01971
G1 X144.083 Y100.153 E0.16539
G1 X144.657 Y100.155 E0.01944
G1 X141.210 Y103.602 E0.16500
G1 X141.792 Y103.595 E0.01971
G1 X145.231 Y100.157 E0.16461
G1 X145.805 Y100.158 E0.01944
G1 X142.375 Y103.589 E0.16422
G1 X142.957 Y103.582 E0.01971
G1 X146.380 Y100.160 E0.16383
G1 X146.954 Y100.161 E0.01944
G1 X143.539 Y103.576 E0.16344
G1 X144.122 Y103.569 E0.01971
G1 X147.528 Y100.163 E0.16305
G1 X148.102 Y100.165 E0.01944
G1 X144.704 Y103.563 E0.16267
G1 X145.286 Y103.556 E0.01971
M73 P33 R289
G1 X148.676 Y100.166 E0.16228
G1 X149.251 Y100.168 E0.01944
G1 X145.869 Y103.550 E0.16189
G1 X146.451 Y103.543 E0.01971
G1 X149.825 Y100.170 E0.16150
G1 X150.399 Y100.171 E0.01944
G1 X147.033 Y103.537 E0.16111
G1 X147.616 Y103.531 E0.01971
G1 X150.973 Y100.173 E0.16072
G1 X151.547 Y100.175 E0.01944
G1 X148.198 Y103.524 E0.16033
G1 X148.780 Y103.518 E0.01971
G1 X152.122 Y100.176 E0.15994
G1 X152.696 Y100.178 E0.01944
G1 X149.363 Y103.511 E0.15955
G1 X149.945 Y103.505 E0.01971
G1 X153.270 Y100.180 E0.15916
G1 X153.844 Y100.181 E0.01944
G1 X150.527 Y103.498 E0.15877
G1 X151.110 Y103.492 E0.01971
G1 X154.418 Y100.183 E0.15838
G1 X154.993 Y100.185 E0.01944
G1 X151.692 Y103.485 E0.15800
G1 X152.274 Y103.479 E0.01971
G1 X155.567 Y100.186 E0.15761
G1 X156.141 Y100.188 E0.01944
G1 X152.857 Y103.472 E0.15722
G1 X153.439 Y103.466 E0.01971
G1 X156.715 Y100.190 E0.15683
G1 X157.289 Y100.191 E0.01944
G1 X154.021 Y103.459 E0.15644
G1 X154.604 Y103.453 E0.01971
G1 X157.864 Y100.193 E0.15605
G1 X158.438 Y100.195 E0.01944
G1 X155.186 Y103.446 E0.15566
G1 X155.768 Y103.440 E0.01971
G1 X159.012 Y100.196 E0.15527
G1 X159.586 Y100.198 E0.01944
G1 X156.351 Y103.433 E0.15488
G1 X156.933 Y103.427 E0.01971
G1 X160.161 Y100.200 E0.15449
G1 X160.735 Y100.201 E0.01944
G1 X157.515 Y103.420 E0.15410
G1 X158.098 Y103.414 E0.01971
G1 X161.309 Y100.203 E0.15372
G1 X161.883 Y100.204 E0.01944
G1 X158.680 Y103.407 E0.15333
G1 X159.262 Y103.401 E0.01971
G1 X162.457 Y100.206 E0.15294
G1 X163.032 Y100.208 E0.01944
G1 X159.845 Y103.395 E0.15255
G1 X160.427 Y103.388 E0.01971
G1 X163.606 Y100.209 E0.15216
G1 X164.180 Y100.211 E0.01944
G1 X161.009 Y103.382 E0.15177
G1 X161.592 Y103.375 E0.01971
G1 X164.754 Y100.213 E0.15138
G1 X165.328 Y100.214 E0.01944
G1 X162.174 Y103.369 E0.15099
G1 X162.756 Y103.362 E0.01971
G1 X165.903 Y100.216 E0.15060
G1 X166.477 Y100.218 E0.01944
G1 X163.339 Y103.356 E0.15021
G1 X163.921 Y103.349 E0.01971
G1 X167.051 Y100.219 E0.14982
G1 X167.625 Y100.221 E0.01944
G1 X164.503 Y103.343 E0.14944
G1 X165.086 Y103.336 E0.01971
G1 X168.199 Y100.223 E0.14905
G1 X168.774 Y100.224 E0.01944
G1 X165.668 Y103.330 E0.14866
G1 X166.250 Y103.323 E0.01971
G1 X169.348 Y100.226 E0.14827
G1 X169.922 Y100.228 E0.01944
G1 X166.833 Y103.317 E0.14788
G1 X167.415 Y103.310 E0.01971
G1 X170.496 Y100.229 E0.14749
G1 X171.070 Y100.231 E0.01944
G1 X167.997 Y103.304 E0.14710
G1 X168.580 Y103.297 E0.01971
G1 X171.645 Y100.233 E0.14671
G1 X172.219 Y100.234 E0.01944
G1 X169.162 Y103.291 E0.14632
G1 X169.745 Y103.284 E0.01971
G1 X172.793 Y100.236 E0.14593
G1 X173.367 Y100.238 E0.01944
G1 X170.327 Y103.278 E0.14554
G1 X170.909 Y103.271 E0.01971
G1 X173.942 Y100.239 E0.14516
G1 X174.516 Y100.241 E0.01944
G1 X171.492 Y103.265 E0.14477
G1 X172.074 Y103.259 E0.01971
G1 X175.090 Y100.242 E0.14438
G1 X175.664 Y100.244 E0.01944
G1 X172.656 Y103.252 E0.14399
G1 X173.239 Y103.246 E0.01971
G1 X176.238 Y100.246 E0.14360
G1 X176.813 Y100.247 E0.01944
G1 X173.821 Y103.239 E0.14321
G1 X174.403 Y103.233 E0.01971
G1 X177.387 Y100.249 E0.14282
G1 X177.961 Y100.251 E0.01944
G1 X174.986 Y103.226 E0.14243
G1 X175.568 Y103.220 E0.01971
G1 X178.535 Y100.252 E0.14204
G1 X179.109 Y100.254 E0.01944
G1 X176.150 Y103.213 E0.14165
G1 X176.733 Y103.207 E0.01971
G1 X179.684 Y100.256 E0.14126
G1 X180.258 Y100.257 E0.01944
G1 X177.315 Y103.200 E0.14088
G1 X177.897 Y103.194 E0.01971
G1 X180.832 Y100.259 E0.14049
G1 X181.406 Y100.261 E0.01944
G1 X178.480 Y103.187 E0.14010
G1 X179.062 Y103.181 E0.01971
G1 X181.980 Y100.262 E0.13971
G1 X182.555 Y100.264 E0.01944
G1 X179.644 Y103.174 E0.13932
G1 X180.227 Y103.168 E0.01971
G1 X183.129 Y100.266 E0.13893
G1 X183.703 Y100.267 E0.01944
G1 X180.809 Y103.161 E0.13854
G1 X181.391 Y103.155 E0.01971
G1 X184.277 Y100.269 E0.13815
G1 X184.851 Y100.271 E0.01944
G1 X181.974 Y103.148 E0.13776
G1 X182.556 Y103.142 E0.01971
G1 X185.426 Y100.272 E0.13737
G1 X186.000 Y100.274 E0.01944
G1 X183.138 Y103.135 E0.13698
G1 X183.721 Y103.129 E0.01971
G1 X186.574 Y100.276 E0.13660
G1 X187.147 Y100.278 E0.01939
G1 X184.303 Y103.123 E0.13614
G1 X184.885 Y103.116 E0.01971
G1 X187.716 Y100.285 E0.13552
G1 X188.286 Y100.292 E0.01927
G1 X185.468 Y103.110 E0.13489
G1 X186.050 Y103.103 E0.01971
G1 X188.855 Y100.298 E0.13427
G1 X189.424 Y100.305 E0.01927
G1 X186.632 Y103.097 E0.13364
G1 X187.216 Y103.088 E0.01978
G1 X189.993 Y100.311 E0.13293
G1 X190.563 Y100.318 E0.01927
G1 X187.804 Y103.077 E0.13206
G1 X188.391 Y103.065 E0.01989
G1 X191.132 Y100.325 E0.13119
G1 X191.701 Y100.331 E0.01927
G1 X188.979 Y103.053 E0.13031
G1 X189.566 Y103.042 E0.01989
G1 X192.270 Y100.338 E0.12944
G1 X192.840 Y100.344 E0.01927
G1 X190.154 Y103.030 E0.12857
G1 X190.741 Y103.019 E0.01989
G1 X193.414 Y100.346 E0.12792
G1 X193.988 Y100.347 E0.01946
G1 X191.329 Y103.007 E0.12731
G1 X191.916 Y102.995 E0.01989
G1 X194.563 Y100.349 E0.12670
G1 X195.138 Y100.350 E0.01946
G1 X192.504 Y102.984 E0.12609
G1 X193.090 Y102.973 E0.01984
G1 X195.713 Y100.351 E0.12555
G1 X196.287 Y100.352 E0.01946
G1 X193.672 Y102.967 E0.12521
G1 X194.254 Y102.962 E0.01969
G1 X196.862 Y100.353 E0.12488
G1 X197.437 Y100.354 E0.01946
G1 X194.835 Y102.956 E0.12454
G1 X195.417 Y102.950 E0.01969
G1 X198.012 Y100.355 E0.12421
G1 X198.587 Y100.356 E0.01946
G1 X195.999 Y102.944 E0.12388
G1 X196.581 Y102.938 E0.01969
G1 X199.161 Y100.357 E0.12354
G1 X199.736 Y100.358 E0.01946
G1 X197.162 Y102.932 E0.12321
G1 X197.744 Y102.926 E0.01969
G1 X200.311 Y100.359 E0.12287
G1 X200.886 Y100.360 E0.01946
G1 X198.326 Y102.920 E0.12254
G1 X198.908 Y102.914 E0.01969
G1 X201.460 Y100.362 E0.12220
G1 X202.035 Y100.363 E0.01946
G1 X199.489 Y102.909 E0.12187
G1 X200.071 Y102.903 E0.01969
G1 X202.610 Y100.364 E0.12154
G1 X203.185 Y100.365 E0.01946
G1 X200.653 Y102.897 E0.12120
G1 X201.235 Y102.891 E0.01969
G1 X203.760 Y100.366 E0.12087
G1 X204.334 Y100.367 E0.01946
G1 X201.816 Y102.885 E0.12053
G1 X202.398 Y102.879 E0.01969
G1 X204.909 Y100.368 E0.12020
G1 X205.484 Y100.369 E0.01946
G1 X202.980 Y102.873 E0.11987
G1 X203.562 Y102.867 E0.01969
G1 X206.059 Y100.370 E0.11953
G1 X206.633 Y100.371 E0.01946
G1 X204.143 Y102.861 E0.11920
G1 X204.725 Y102.855 E0.01969
G1 X207.208 Y100.372 E0.11886
G1 X207.783 Y100.373 E0.01946
G1 X205.307 Y102.850 E0.11853
G1 X205.889 Y102.844 E0.01969
G1 X208.358 Y100.375 E0.11819
G1 X208.933 Y100.376 E0.01946
G1 X206.470 Y102.838 E0.11786
G1 X207.052 Y102.832 E0.01969
G1 X209.507 Y100.377 E0.11753
G1 X210.082 Y100.378 E0.01946
G1 X207.634 Y102.826 E0.11719
G1 X208.216 Y102.820 E0.01969
G1 X210.657 Y100.379 E0.11686
G1 X211.232 Y100.380 E0.01946
G1 X208.797 Y102.814 E0.11652
G1 X209.379 Y102.808 E0.01969
G1 X211.806 Y100.381 E0.11619
G1 X212.020 Y100.381 E0.00724
G1 X212.285 Y100.478 E0.00954
G1 X209.961 Y102.802 E0.11125
G1 X210.543 Y102.797 E0.01969
G1 X212.784 Y100.555 E0.10729
G1 X212.950 Y100.572 E0.00565
G1 X213.394 Y100.522 E0.01511
G1 X211.124 Y102.791 E0.10862
G1 X211.706 Y102.785 E0.01969
G1 X214.105 Y100.385 E0.11485
G1 X214.680 Y100.387 E0.01946
G1 X212.424 Y102.643 E0.10802
G1 X212.958 Y102.583 E0.01822
G1 X213.050 Y102.593 E0.00312
G1 X215.255 Y100.388 E0.10555
G1 X215.830 Y100.389 E0.01946
G1 X213.561 Y102.658 E0.10861
G1 X213.868 Y102.763 E0.01098
G1 X214.033 Y102.761 E0.00560
G1 X216.405 Y100.390 E0.11351
G1 X216.979 Y100.391 E0.01946
G1 X214.615 Y102.755 E0.11318
G1 X215.197 Y102.749 E0.01969
G1 X217.554 Y100.392 E0.11284
G1 X218.020 Y100.393 E0.01576
G1 X218.094 Y100.428 E0.00279
G1 X215.779 Y102.743 E0.11086
G1 X216.360 Y102.738 E0.01969
G1 X218.555 Y100.543 E0.10504
G1 X218.950 Y100.584 E0.01346
G1 X219.107 Y100.566 E0.00535
G1 X216.942 Y102.732 E0.10365
G1 X217.524 Y102.726 E0.01969
G1 X219.860 Y100.396 E0.11167
G1 X220.428 Y100.397 E0.01923
G1 X218.159 Y102.667 E0.10863
G1 X218.404 Y102.584 E0.00876
G1 X218.870 Y102.531 E0.01587
G1 X221.003 Y100.399 E0.10210
G1 X221.578 Y100.400 E0.01946
G1 X219.408 Y102.569 E0.10384
G1 X219.513 Y102.580 E0.00355
G1 X219.858 Y102.695 E0.01233
G1 X222.152 Y100.401 E0.10981
G1 X222.727 Y100.402 E0.01946
G1 X220.433 Y102.696 E0.10984
G1 X221.014 Y102.690 E0.01969
G1 X223.302 Y100.403 E0.10950
G1 X223.877 Y100.404 E0.01946
G1 X221.596 Y102.684 E0.10917
G1 X222.178 Y102.679 E0.01969
G1 X224.336 Y100.520 E0.10332
G1 X224.846 Y100.587 E0.01739
G1 X222.760 Y102.673 E0.09986
G1 X223.341 Y102.667 E0.01969
G1 X225.470 Y100.538 E0.10188
G1 X225.863 Y100.408 E0.01402
G1 X226.176 Y100.408 E0.01059
G1 X223.923 Y102.661 E0.10783
G1 X224.027 Y102.660 E0.00350
G1 X224.404 Y102.521 E0.01360
G1 X224.668 Y102.491 E0.00901
G1 X226.750 Y100.409 E0.09967
G1 X227.325 Y100.410 E0.01946
G1 X225.246 Y102.489 E0.09951
G1 X225.513 Y102.517 E0.00906
G1 X225.724 Y102.587 E0.00754
G1 X227.900 Y100.412 E0.10415
G1 X228.475 Y100.413 E0.01946
G1 X226.250 Y102.637 E0.10649
G1 X226.832 Y102.631 E0.01969
G1 X229.050 Y100.414 E0.10616
G1 X229.624 Y100.415 E0.01946
G1 X227.414 Y102.625 E0.10582
G1 X227.995 Y102.620 E0.01969
G1 X230.145 Y100.470 E0.10290
G1 X230.395 Y100.553 E0.00890
G1 X230.615 Y100.576 E0.00751
G1 X228.577 Y102.614 E0.09756
G1 X229.159 Y102.608 E0.01969
G1 X231.183 Y100.584 E0.09687
G1 X231.506 Y100.547 E0.01101
G1 X231.864 Y100.419 E0.01289
G1 X231.923 Y100.419 E0.00200
G1 X229.741 Y102.602 E0.10448
G1 X230.025 Y102.599 E0.00962
G1 X230.403 Y102.459 E0.01363
G1 X230.467 Y102.452 E0.00219
G1 X232.498 Y100.420 E0.09723
G1 X233.073 Y100.421 E0.01946
G1 X231.085 Y102.410 E0.09519
G1 X231.514 Y102.455 E0.01461
G1 X231.590 Y102.480 E0.00272
G1 X233.648 Y100.422 E0.09851
G1 X234.223 Y100.424 E0.01946
G1 X232.068 Y102.578 E0.10315
G1 X232.649 Y102.572 E0.01969
G1 X234.797 Y100.425 E0.10281
G1 X235.372 Y100.426 E0.01946
G1 X233.231 Y102.567 E0.10248
G1 X233.813 Y102.561 E0.01969
G1 X235.947 Y100.427 E0.10215
G1 X236.012 Y100.427 E0.00222
G1 X236.014 Y100.935 E0.01720
G1 X234.395 Y102.555 E0.07753
G1 X234.977 Y102.549 E0.01969
G1 X236.017 Y101.509 E0.04979
G1 X236.019 Y102.082 E0.01941
G1 X235.373 Y102.728 E0.03092
M204 S1000
G1 F8640.000
G1 X236.019 Y102.082 E-0.21091
G1 X236.017 Y101.509 E-0.13242
G1 X234.977 Y102.549 E-0.33968
G1 X234.643 Y102.552 E-0.07698
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X230.345 Y133.673
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.378 Y139.379 E0.19626
G1 X230.444 Y139.541 E0.03212
G1 X230.307 Y138.753 E0.02708
G1 X226.441 Y139.425 E0.13282
G1 X226.579 Y140.213 E0.02708
G1 X226.427 Y140.239 E0.00521
G1 X226.291 Y139.451 E0.02708
G1 X222.186 Y140.164 E0.14102
G1 X222.323 Y140.952 E0.02708
G1 X221.107 Y141.164 E0.04179
G1 X220.970 Y140.376 E0.02708
G1 X219.213 Y140.681 E0.06036
G1 X219.350 Y141.469 E0.02708
G1 X218.279 Y141.655 E0.03681
G1 X218.142 Y140.867 E0.02708
G1 X211.776 Y141.974 E0.21874
G1 X211.913 Y142.762 E0.02708
G1 X189.699 Y146.623 E0.76321
G1 X189.561 Y146.294 E0.01207
G1 X189.405 Y145.751 E0.01915
G1 X188.751 Y142.158 E0.12360
G1 X195.145 Y140.954 E0.22022
G1 X195.026 Y140.323 E0.02174
G1 X230.286 Y133.684 E1.21449
M204 S1000
G1 F8640.000
G1 X230.906 Y136.917 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X213.301 Y142.122
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X212.247 Y142.305 E0.03622
G1 X212.384 Y143.093 E0.02708
G1 X189.448 Y147.080 E0.78800
G1 X189.177 Y146.429 E0.02386
G1 X189.008 Y145.844 E0.02063
G1 X188.163 Y141.201 E0.15973
G1 X188.430 Y141.151 E0.00920
G1 X188.550 Y141.782 E0.02174
G1 X190.517 Y141.411 E0.06776
G1 X194.669 Y140.629 E0.14301
G1 X194.551 Y139.998 E0.02174
G1 X230.673 Y133.197 E1.24418
G1 X231.852 Y139.709 E0.22401
G1 X230.112 Y140.012 E0.05978
G1 X229.975 Y139.224 E0.02708
G1 X228.460 Y139.487 E0.05206
G1 X228.530 Y139.906 E0.01440
G1 F1800.000
G1 X228.591 Y140.276 E0.01860
G1 X228.557 Y140.282 E0.00174
G1 X228.486 Y139.914 E0.01860
G1 F1500.000
G1 X228.407 Y139.496 E0.01440
G1 X228.120 Y139.546 E0.00985
G1 X226.912 Y139.756 E0.04148
G1 X227.051 Y140.544 E0.02708
G1 X226.096 Y140.710 E0.03280
G1 X225.959 Y139.922 E0.02708
G1 X222.657 Y140.496 E0.11345
G1 X222.794 Y141.284 E0.02708
G1 X220.776 Y141.635 E0.06934
G1 X220.639 Y140.846 E0.02708
G1 X219.684 Y141.012 E0.03280
G1 X219.821 Y141.801 E0.02708
G1 X217.947 Y142.126 E0.06437
G1 X217.811 Y141.338 E0.02708
G1 X216.742 Y141.524 E0.03673
G1 X216.814 Y141.943 E0.01439
G1 F1800.000
G1 X216.877 Y142.312 E0.01860
G1 X216.443 Y142.388 E0.02191
G1 X216.378 Y142.019 E0.01860
G1 F1500.000
G1 X216.304 Y141.600 E0.01439
G1 X215.234 Y141.786 E0.03678
G1 X215.371 Y142.574 E0.02708
G1 X214.985 Y142.641 E0.01326
G1 X214.849 Y141.853 E0.02708
G1 X214.239 Y141.959 E0.02096
G1 X213.795 Y142.036 E0.01523
G1 X213.868 Y142.455 E0.01439
G1 F1800.000
G1 X213.931 Y142.824 E0.01860
G1 X213.439 Y142.910 E0.02478
G1 X213.374 Y142.541 E0.01860
G1 F1500.000
G1 X213.311 Y142.181 E0.01236
M204 S1000
G1 X213.513 Y141.878 F10800.000
G1 F2400.000
G1 X213.650 Y142.666 E0.00634
G1 F8640.000
G1 X213.513 Y141.878 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X213.622 Y141.529
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.413 Y140.738 E0.03904
G1 X214.067 Y140.490 E0.01483
G1 X213.129 Y141.429 E0.04629
G1 X212.411 Y141.554 E0.02542
G1 X213.719 Y140.245 E0.06455
G1 X213.372 Y139.999 E0.01485
G1 X210.710 Y142.661 E0.13128
G1 X211.428 Y142.536 E0.02542
G1 X211.702 Y142.262 E0.01352
M204 S1000
G1 F8640.000
G1 X211.428 Y142.536 E-0.08950
G1 X210.710 Y142.661 E-0.16827
G1 X212.248 Y141.123 E-0.50223
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X209.767 Y143.011
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.024 Y139.754 E0.16065
G1 X212.676 Y139.509 E0.01485
G1 X209.274 Y142.911 E0.16780
G1 X208.556 Y143.036 E0.02542
G1 X212.328 Y139.263 E0.18606
G1 X212.186 Y139.163 E0.00609
G1 X212.132 Y139.151 E0.00192
G1 X211.788 Y139.210 E0.01217
G1 X207.838 Y143.160 E0.19483
G1 X207.120 Y143.285 E0.02542
G1 X211.070 Y139.335 E0.19483
G1 X210.352 Y139.460 E0.02542
G1 X206.402 Y143.410 E0.19483
G1 X205.684 Y143.535 E0.02542
G1 X209.634 Y139.585 E0.19483
G1 X208.916 Y139.710 E0.02542
G1 X204.966 Y143.660 E0.19483
G1 X204.647 Y143.715 E0.01128
G1 X204.598 Y143.434 E0.00995
G1 X208.198 Y139.834 E0.17754
G1 X207.480 Y139.959 E0.02542
G1 X204.511 Y142.928 E0.14646
G1 X204.438 Y142.511 E0.01478
G1 X204.450 Y142.457 E0.00192
G1 X204.596 Y142.249 E0.00887
G1 X206.762 Y140.084 E0.10681
G1 X206.061 Y140.206 E0.02482
G1 X205.250 Y141.003 E0.03964
M204 S1000
G1 F8640.000
G1 X206.061 Y140.206 E-0.26242
G1 X206.762 Y140.084 E-0.16433
G1 X205.741 Y141.104 E-0.33324
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X204.342 Y143.267
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X203.737 Y143.873 E0.02900
G1 X203.036 Y143.995 E0.02408
G1 X204.098 Y142.933 E0.05086
G1 X204.023 Y142.501 E0.01483
G1 X204.044 Y142.408 E0.00323
G1 X202.335 Y144.117 E0.08182
G1 X201.634 Y144.239 E0.02408
G1 X207.608 Y138.265 E0.28597
G1 X208.321 Y138.130 E0.02457
G1 X206.785 Y139.667 E0.07354
G1 X207.486 Y139.545 E0.02408
G1 X209.035 Y137.996 E0.07414
G1 X209.748 Y137.862 E0.02457
G1 X208.187 Y139.423 E0.07474
G1 X208.887 Y139.301 E0.02408
G1 X210.461 Y137.728 E0.07533
G1 X211.174 Y137.593 E0.02457
G1 X209.588 Y139.179 E0.07593
G1 X210.289 Y139.058 E0.02408
G1 X211.888 Y137.459 E0.07653
G1 X212.601 Y137.325 E0.02457
G1 X210.990 Y138.936 E0.07713
G1 X211.691 Y138.814 E0.02408
G1 X213.314 Y137.190 E0.07772
G1 X214.027 Y137.056 E0.02457
G1 X212.310 Y138.773 E0.08221
G1 X212.354 Y138.783 E0.00152
G1 X212.662 Y139.001 E0.01276
G1 X214.741 Y136.922 E0.09951
G1 X215.454 Y136.788 E0.02457
G1 X213.001 Y139.240 E0.11740
G1 X213.341 Y139.480 E0.01406
G1 X216.167 Y136.653 E0.13530
G1 X216.881 Y136.519 E0.02457
G1 X213.680 Y139.719 E0.15319
G1 X214.020 Y139.959 E0.01406
G1 X217.594 Y136.385 E0.17109
G1 X218.307 Y136.250 E0.02457
G1 X214.359 Y140.198 E0.18898
G1 X214.699 Y140.438 E0.01406
G1 X219.020 Y136.116 E0.20687
G1 X219.734 Y135.982 E0.02457
G1 X214.864 Y140.851 E0.23309
G1 X214.910 Y141.119 E0.00920
G1 X215.231 Y141.063 E0.01102
G1 X220.447 Y135.847 E0.24968
G1 X221.160 Y135.713 E0.02457
G1 X215.932 Y140.941 E0.25027
G1 X216.633 Y140.820 E0.02408
G1 X221.874 Y135.579 E0.25087
G1 X222.587 Y135.445 E0.02457
G1 X217.334 Y140.698 E0.25147
G1 X218.034 Y140.576 E0.02408
G1 X223.300 Y135.310 E0.25207
G1 X224.013 Y135.176 E0.02457
G1 X218.433 Y140.756 E0.26713
G1 X218.519 Y141.250 E0.01695
G1 X218.931 Y140.838 E0.01973
G1 X218.860 Y140.433 E0.01392
G1 X219.436 Y140.332 E0.01978
G1 X224.727 Y135.042 E0.25326
G1 X225.440 Y134.907 E0.02457
G1 X220.137 Y140.211 E0.25386
G1 X220.838 Y140.089 E0.02408
G1 X226.153 Y134.773 E0.25446
G1 X226.867 Y134.639 E0.02457
G1 X221.258 Y140.248 E0.26849
G1 X221.343 Y140.741 E0.01695
G1 X227.580 Y134.505 E0.29853
G1 X228.293 Y134.370 E0.02457
G1 X222.940 Y139.723 E0.25625
G1 X223.641 Y139.602 E0.02408
G1 X229.006 Y134.236 E0.25685
G1 X229.720 Y134.102 E0.02457
G1 X224.342 Y139.480 E0.25744
G1 X225.042 Y139.358 E0.02408
G1 X230.141 Y134.259 E0.24407
G1 X230.230 Y134.749 E0.01686
G1 X225.743 Y139.236 E0.21478
G1 X226.444 Y139.114 E0.02407
G1 X230.319 Y135.240 E0.18548
G1 X230.407 Y135.730 E0.01686
G1 X227.145 Y138.993 E0.15618
G1 X227.846 Y138.871 E0.02408
G1 X230.496 Y136.220 E0.12688
G1 X230.585 Y136.710 E0.01686
G1 X228.546 Y138.749 E0.09759
G1 X229.247 Y138.627 E0.02408
G1 X230.674 Y137.200 E0.06829
G1 X230.763 Y137.691 E0.01686
G1 X229.723 Y138.730 E0.04976
M204 S1000
G1 X230.505 Y139.181 F10800.000
M204 S1250
G1 F4800.000
G1 X231.109 Y138.577 E0.02912
M204 S1000
G1 F8640.000
G1 X230.505 Y139.181 E-0.19726
G1 E-0.60274 F2100.00000
G1 Z2.600 F10800.000
G1 X222.127 Y140.536
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.732 Y140.931 E0.01890
M204 S1000
G1 F8640.000
G1 X222.127 Y140.536 E-0.12895
G1 E-0.67105 F2100.00000
G1 Z2.600 F10800.000
G1 X195.238 Y140.792
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.712 Y140.318 E0.02267
M204 S1000
G1 F8640.000
G1 X195.238 Y140.792 E-0.15461
G1 E-0.64539 F2100.00000
G1 Z2.600 F10800.000
G1 X200.708 Y144.586
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.895 Y138.399 E0.29614
G1 X206.181 Y138.533 E0.02457
G1 X200.233 Y144.482 E0.28477
G1 X199.532 Y144.604 E0.02408
G1 X205.468 Y138.668 E0.28417
G1 X204.755 Y138.802 E0.02457
G1 X198.831 Y144.726 E0.28357
G1 X198.130 Y144.848 E0.02408
G1 X204.042 Y138.936 E0.28298
G1 X203.328 Y139.071 E0.02457
G1 X197.429 Y144.970 E0.28238
G1 X196.729 Y145.091 E0.02408
G1 X202.615 Y139.205 E0.28178
G1 X201.902 Y139.339 E0.02457
G1 X196.028 Y145.213 E0.28118
G1 X195.327 Y145.335 E0.02408
G1 X201.188 Y139.473 E0.28059
G1 X200.475 Y139.608 E0.02457
G1 X194.626 Y145.457 E0.27999
G1 X193.925 Y145.579 E0.02408
G1 X199.762 Y139.742 E0.27939
M73 Q33 S291
G1 X199.049 Y139.876 E0.02457
G1 X193.225 Y145.700 E0.27879
G1 X192.524 Y145.822 E0.02408
G1 X198.335 Y140.011 E0.27820
G1 X197.622 Y140.145 E0.02457
G1 X191.823 Y145.944 E0.27760
G1 X191.122 Y146.066 E0.02408
G1 X196.909 Y140.279 E0.27700
G1 X196.195 Y140.413 E0.02457
G1 X190.421 Y146.188 E0.27640
G1 X189.887 Y146.281 E0.01837
G1 X189.847 Y146.183 E0.00357
G1 X194.677 Y141.353 E0.23121
G1 X193.964 Y141.487 E0.02457
G1 X189.718 Y145.733 E0.20326
G1 X189.624 Y145.248 E0.01673
G1 X193.250 Y141.622 E0.17361
G1 X192.537 Y141.756 E0.02457
G1 X189.535 Y144.758 E0.14374
G1 X189.445 Y144.269 E0.01685
G1 X191.824 Y141.890 E0.11386
G1 X191.111 Y142.024 E0.02457
G1 X189.356 Y143.779 E0.08398
G1 X189.267 Y143.289 E0.01685
G1 X190.397 Y142.159 E0.05410
G1 X189.684 Y142.293 E0.02457
G1 X189.020 Y142.957 E0.03177
M204 S1000
G1 F8640.000
G1 X189.684 Y142.293 E-0.21669
G1 X190.397 Y142.159 E-0.16759
G1 X189.267 Y143.289 E-0.36907
G1 X189.272 Y143.317 E-0.00665
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X186.763 Y146.222
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.268 Y151.593 E0.20061
G1 X189.109 Y151.668 E0.00595
G1 X201.136 Y177.573 E0.96677
G1 X234.787 Y177.338 E1.13909
G1 X234.787 Y183.136 E0.19625
G1 X233.416 Y183.126 E0.04639
G1 X233.422 Y182.326 E0.02708
G1 X227.077 Y182.282 E0.21479
G1 X227.071 Y183.082 E0.02708
G1 X222.239 Y183.048 E0.16355
G1 X222.245 Y182.248 E0.02707
G1 X220.491 Y182.236 E0.05938
G1 X220.485 Y183.036 E0.02708
G1 X216.862 Y183.011 E0.12263
G1 X216.868 Y182.211 E0.02708
G1 X215.244 Y182.199 E0.05498
G1 X215.238 Y182.999 E0.02708
G1 X202.342 Y182.909 E0.43652
G1 X202.348 Y182.109 E0.02707
G1 X201.445 Y182.103 E0.03054
G1 X200.227 Y182.094 E0.04126
G1 X200.221 Y182.894 E0.02708
G1 X199.500 Y182.889 E0.02439
G1 X199.506 Y182.089 E0.02707
G1 X198.571 Y182.082 E0.03165
G1 X197.360 Y182.074 E0.04100
G1 X197.354 Y182.874 E0.02708
G1 X65.362 Y181.950 E4.46789
G1 X59.422 Y181.857 E0.20110
G1 X40.250 Y181.742 E0.64896
G1 X40.179 Y181.695 E0.00285
G1 X39.903 Y181.602 E0.00986
G1 X39.413 Y181.549 E0.01667
G1 X38.924 Y181.603 E0.01668
G1 X38.649 Y181.697 E0.00983
G1 X38.596 Y181.732 E0.00215
G1 X34.251 Y181.706 E0.14706
G1 X34.177 Y181.657 E0.00297
G1 X33.902 Y181.566 E0.00982
G1 X33.414 Y181.513 E0.01664
G1 X32.925 Y181.566 E0.01664
G1 X32.650 Y181.658 E0.00982
G1 X32.593 Y181.696 E0.00230
G1 X28.253 Y181.670 E0.14690
G1 X28.177 Y181.620 E0.00308
G1 X27.902 Y181.528 E0.00982
G1 X27.413 Y181.475 E0.01664
G1 X26.925 Y181.528 E0.01664
G1 X26.650 Y181.621 E0.00982
G1 X26.590 Y181.660 E0.00240
G1 X22.256 Y181.633 E0.14673
G1 X22.176 Y181.582 E0.00321
G1 X21.903 Y181.490 E0.00975
G1 X21.413 Y181.437 E0.01667
G1 X20.924 Y181.491 E0.01667
G1 X20.651 Y181.583 E0.00975
G1 X20.588 Y181.623 E0.00253
G1 X16.045 Y181.596 E0.15377
G1 X16.045 Y178.878 E0.09201
G1 X20.588 Y178.850 E0.15377
G1 X20.651 Y178.891 E0.00253
G1 X20.924 Y178.983 E0.00975
G1 X21.413 Y179.037 E0.01667
G1 X21.903 Y178.984 E0.01667
G1 X22.176 Y178.892 E0.00975
G1 X22.256 Y178.840 E0.00321
G1 X26.591 Y178.814 E0.14674
G1 X26.650 Y178.853 E0.00240
G1 X26.925 Y178.946 E0.00982
G1 X27.413 Y178.999 E0.01664
G1 X27.902 Y178.946 E0.01664
G1 X28.177 Y178.854 E0.00982
G1 X28.253 Y178.804 E0.00308
G1 X32.593 Y178.778 E0.14690
G1 X32.650 Y178.816 E0.00230
G1 X32.925 Y178.908 E0.00982
G1 X33.414 Y178.961 E0.01664
G1 X33.902 Y178.908 E0.01664
G1 X34.177 Y178.816 E0.00982
G1 X34.251 Y178.768 E0.00297
G1 X38.596 Y178.742 E0.14706
G1 X38.649 Y178.777 E0.00215
G1 X38.924 Y178.870 E0.00983
G1 X39.413 Y178.925 E0.01668
G1 X39.903 Y178.871 E0.01667
G1 X40.179 Y178.779 E0.00986
G1 X40.250 Y178.732 E0.00285
G1 X59.422 Y178.617 E0.64896
G1 X65.362 Y178.524 E0.20110
G1 X197.207 Y177.601 E4.46290
G1 X185.788 Y153.224 E0.91118
G1 X185.645 Y153.291 E0.00534
G1 X183.449 Y148.582 E0.17587
G1 X184.316 Y148.178 E0.03238
G1 X184.532 Y148.639 E0.01724
G1 X186.550 Y146.495 E0.09966
G1 X186.726 Y146.269 E0.00969
M204 S1000
G1 F8640.000
G1 X188.144 Y149.239 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X216.458 Y182.615
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X215.648 Y182.609 E0.02743
G1 X215.642 Y183.409 E0.02708
G1 X201.932 Y183.313 E0.46407
G1 X201.938 Y182.513 E0.02708
G1 X201.443 Y182.510 E0.01676
G1 X200.631 Y182.504 E0.02748
G1 X200.625 Y183.304 E0.02708
G1 X199.090 Y183.293 E0.05195
G1 X199.096 Y182.493 E0.02708
G1 X198.568 Y182.489 E0.01787
G1 X197.764 Y182.484 E0.02722
G1 X197.758 Y183.284 E0.02708
G1 X65.357 Y182.357 E4.48173
M73 P33 R288
G1 X59.417 Y182.264 E0.20109
G1 X40.126 Y182.148 E0.65299
G1 X39.999 Y182.064 E0.00515
G1 X39.815 Y182.002 E0.00656
G1 X39.414 Y181.959 E0.01367
G1 X39.012 Y182.003 E0.01367
G1 X38.829 Y182.065 E0.00656
G1 X38.717 Y182.140 E0.00455
G1 X34.128 Y182.112 E0.15532
G1 X33.998 Y182.027 E0.00525
G1 X33.815 Y181.966 E0.00655
G1 X33.414 Y181.922 E0.01366
G1 X33.013 Y181.966 E0.01366
G1 X32.829 Y182.028 E0.00655
G1 X32.714 Y182.103 E0.00468
G1 X28.131 Y182.076 E0.15514
G1 X27.998 Y181.989 E0.00536
G1 X27.815 Y181.928 E0.00655
G1 X27.414 Y181.884 E0.01365
G1 X27.013 Y181.928 E0.01366
G1 X26.829 Y181.990 E0.00655
G1 X26.711 Y182.067 E0.00478
G1 X22.134 Y182.040 E0.15494
G1 X21.997 Y181.951 E0.00551
G1 X21.815 Y181.890 E0.00651
G1 X21.414 Y181.847 E0.01367
G1 X21.012 Y181.890 E0.01368
G1 X20.830 Y181.952 E0.00651
G1 X20.708 Y182.031 E0.00492
G1 X15.638 Y182.001 E0.17160
G1 X15.638 Y178.473 E0.11940
G1 X20.708 Y178.443 E0.17160
G1 X20.830 Y178.522 E0.00492
G1 X21.012 Y178.583 E0.00651
G1 X21.414 Y178.627 E0.01368
G1 X21.815 Y178.584 E0.01367
G1 X21.997 Y178.523 E0.00651
G1 X22.134 Y178.434 E0.00550
G1 X26.711 Y178.407 E0.15494
G1 X26.829 Y178.484 E0.00478
G1 X27.013 Y178.546 E0.00655
G1 X27.414 Y178.590 E0.01366
G1 X27.815 Y178.546 E0.01365
G1 X27.998 Y178.485 E0.00655
G1 X28.131 Y178.398 E0.00536
G1 X32.714 Y178.370 E0.15514
G1 X32.829 Y178.446 E0.00468
G1 X33.013 Y178.508 E0.00655
G1 X33.414 Y178.552 E0.01366
G1 X33.815 Y178.508 E0.01366
G1 X33.998 Y178.447 E0.00655
G1 X34.128 Y178.362 E0.00525
G1 X38.717 Y178.334 E0.15532
G1 X38.829 Y178.409 E0.00456
G1 X39.012 Y178.471 E0.00656
G1 X39.414 Y178.515 E0.01367
G1 X39.815 Y178.472 E0.01367
G1 X39.999 Y178.410 E0.00656
G1 X40.126 Y178.326 E0.00515
G1 X59.417 Y178.210 E0.65299
G1 X65.357 Y178.117 E0.20109
G1 X196.569 Y177.198 E4.44146
G1 X185.592 Y153.765 E0.87589
G1 X185.449 Y153.832 E0.00537
G1 X182.908 Y148.385 E0.20345
G1 X184.513 Y147.637 E0.05991
G1 X184.647 Y147.923 E0.01071
G1 X186.241 Y146.230 E0.07873
G1 X186.851 Y145.447 E0.03359
G1 X189.809 Y151.789 E0.23687
G1 X189.649 Y151.864 E0.00598
G1 X201.395 Y177.165 E0.94418
G1 X235.194 Y176.928 E1.14410
G1 X235.194 Y183.546 E0.22401
G1 X233.006 Y183.531 E0.07405
G1 X233.012 Y182.731 E0.02708
G1 X231.690 Y182.721 E0.04476
G1 X231.684 Y183.521 E0.02708
G1 X231.073 Y183.517 E0.02068
G1 X231.079 Y182.717 E0.02708
G1 X227.481 Y182.692 E0.12180
G1 X227.475 Y183.492 E0.02708
G1 X221.829 Y183.452 E0.19111
G1 X221.835 Y182.652 E0.02708
G1 X220.895 Y182.646 E0.03182
G1 X220.889 Y183.446 E0.02708
G1 X217.485 Y183.422 E0.11524
G1 F1800.000
G1 X217.395 Y183.421 E0.00447
G1 F1500.000
G1 X216.452 Y183.415 E0.03189
G1 X216.458 Y182.675 E0.02505
M204 S1000
G1 X216.347 Y182.231 F10800.000
G1 F8640.000
G1 X215.648 Y182.609 E-0.18760
G1 X215.642 Y183.409 E-0.18472
G1 X213.963 Y183.397 E-0.38768
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X214.227 Y181.945
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X214.919 Y182.637 E0.05341
G1 X214.923 Y181.993 E0.03517
G1 X214.516 Y181.586 E0.03143
G1 X214.843 Y181.264 E0.02504
G1 X215.458 Y181.879 E0.04750
G1 X216.112 Y181.884 E0.03567
G1 X215.170 Y180.941 E0.07272
G1 X215.496 Y180.619 E0.02504
G1 X216.765 Y181.888 E0.09795
G1 X217.192 Y181.891 E0.02329
G1 X217.189 Y182.312 E0.02296
G1 X217.571 Y182.694 E0.02948
G1 X218.224 Y182.698 E0.03567
G1 X215.823 Y180.297 E0.18536
G1 X216.066 Y180.057 E0.01866
G1 X216.233 Y180.058 E0.00909
G1 X218.878 Y182.703 E0.20415
G1 X219.531 Y182.707 E0.03567
G1 X216.886 Y180.063 E0.20415
G1 X217.540 Y180.067 E0.03567
G1 X220.166 Y182.693 E0.20268
G1 X220.170 Y182.049 E0.03517
G1 X218.193 Y180.072 E0.15259
G1 X218.847 Y180.076 E0.03567
G1 X220.673 Y181.903 E0.14099
G1 F8640.000
G1 X218.847 Y180.076 E-0.59645
G1 X218.193 Y180.072 E-0.15088
G1 X218.232 Y180.110 E-0.01266
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X219.064 Y179.942
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.497 Y179.509 E0.02135
G1 X220.086 Y179.513 E0.02053
G1 X219.488 Y180.111 E0.02948
G1 X219.783 Y180.409 E0.01462
G1 X220.675 Y179.517 E0.04401
G1 X221.264 Y179.521 E0.02054
G1 X220.077 Y180.708 E0.05853
G1 X220.372 Y181.007 E0.01462
G1 X221.853 Y179.525 E0.07305
G1 X222.442 Y179.529 E0.02053
G1 X220.666 Y181.305 E0.08756
G1 X220.901 Y181.544 E0.01169
G1 X220.901 Y181.664 E0.00418
G1 X223.031 Y179.534 E0.10503
G1 X223.620 Y179.538 E0.02053
G1 X221.222 Y181.936 E0.11824
G1 X221.810 Y181.940 E0.02053
G1 X224.208 Y179.542 E0.11825
G1 X224.797 Y179.546 E0.02053
G1 X222.399 Y181.944 E0.11825
G1 X222.552 Y181.945 E0.00533
G1 X222.549 Y182.387 E0.01541
G1 X225.386 Y179.550 E0.13990
G1 X225.975 Y179.554 E0.02053
G1 X222.783 Y182.747 E0.15741
G1 X223.372 Y182.751 E0.02053
G1 X226.564 Y179.559 E0.15740
G1 X226.863 Y179.561 E0.01042
G1 X226.913 Y179.582 E0.00192
G1 X227.022 Y179.693 E0.00542
G1 X223.960 Y182.755 E0.15098
G1 X224.549 Y182.759 E0.02053
G1 X227.317 Y179.992 E0.13646
G1 X227.611 Y180.290 E0.01462
G1 X225.138 Y182.763 E0.12193
G1 X225.727 Y182.767 E0.02053
G1 X227.905 Y180.589 E0.10741
G1 X228.200 Y180.888 E0.01462
G1 X226.134 Y182.953 E0.10186
M204 S1000
G1 F8640.000
G1 X228.200 Y180.888 E-0.67453
G1 X227.940 Y180.624 E-0.08547
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X227.517 Y182.163
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.494 Y181.186 E0.04816
G1 X228.788 Y181.485 E0.01462
G1 X228.106 Y182.167 E0.03363
M204 S1000
G1 F8640.000
G1 X228.788 Y181.485 E-0.22273
G1 X228.494 Y181.186 E-0.09683
G1 X227.517 Y182.163 E-0.31891
G1 E-0.16153 F2100.00000
G1 Z2.600 F10800.000
G1 X231.386 Y182.516
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.380 Y183.316 E0.01356
G1 F8640.000
G1 X231.386 Y182.516 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.600 F10800.000
G1 X233.846 Y183.007
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.482 Y182.372 E0.03041
G1 X234.482 Y181.795 E0.01952
G1 X233.726 Y182.551 E0.03618
G1 X233.730 Y182.023 E0.01786
G1 X233.677 Y182.023 E0.00178
G1 X234.482 Y181.219 E0.03850
G1 X234.482 Y180.642 E0.01952
G1 X233.105 Y182.019 E0.06591
G1 X232.532 Y182.015 E0.01938
G1 X234.482 Y180.065 E0.09333
G1 X234.482 Y179.489 E0.01952
G1 X231.959 Y182.011 E0.12074
G1 X231.387 Y182.007 E0.01938
G1 X234.482 Y178.912 E0.14815
G1 X234.482 Y178.335 E0.01952
G1 X230.814 Y182.003 E0.17556
G1 X230.241 Y181.999 E0.01938
G1 X234.482 Y177.759 E0.20298
G1 X234.482 Y177.645 E0.00383
G1 X234.015 Y177.649 E0.01580
G1 X229.669 Y181.995 E0.20805
G1 X229.246 Y181.992 E0.01432
G1 X229.247 Y181.840 E0.00513
G1 X233.434 Y177.653 E0.20045
G1 X232.853 Y177.657 E0.01966
G1 X229.183 Y181.327 E0.17571
G1 X229.168 Y181.290 E0.00137
G1 X228.908 Y181.026 E0.01254
G1 X232.273 Y177.661 E0.16108
G1 X231.692 Y177.665 E0.01966
G1 X228.621 Y180.735 E0.14699
G1 X228.335 Y180.445 E0.01380
G1 X231.111 Y177.669 E0.13289
G1 X230.531 Y177.673 E0.01966
G1 X228.049 Y180.155 E0.11879
G1 X227.763 Y179.864 E0.01380
G1 X229.950 Y177.677 E0.10469
G1 X229.369 Y177.681 E0.01966
G1 X227.476 Y179.574 E0.09060
G1 X227.190 Y179.283 E0.01380
G1 X228.788 Y177.685 E0.07650
G1 X228.208 Y177.689 E0.01966
G1 X226.744 Y179.153 E0.07006
G1 X226.172 Y179.149 E0.01938
G1 X227.627 Y177.693 E0.06966
G1 X227.046 Y177.697 E0.01966
G1 X225.599 Y179.145 E0.06927
G1 X225.026 Y179.141 E0.01938
G1 X226.465 Y177.702 E0.06888
G1 X225.885 Y177.706 E0.01966
G1 X224.454 Y179.136 E0.06849
G1 X223.881 Y179.132 E0.01938
G1 X225.304 Y177.710 E0.06811
G1 X224.723 Y177.714 E0.01966
G1 X223.308 Y179.128 E0.06772
G1 X222.736 Y179.124 E0.01938
G1 X224.142 Y177.718 E0.06733
G1 X223.562 Y177.722 E0.01966
G1 X222.163 Y179.120 E0.06694
G1 X221.591 Y179.116 E0.01938
G1 X222.981 Y177.726 E0.06655
G1 X222.400 Y177.730 E0.01966
G1 X221.018 Y179.112 E0.06617
G1 X220.445 Y179.108 E0.01939
G1 X221.820 Y177.734 E0.06579
G1 X221.239 Y177.738 E0.01966
G1 X219.873 Y179.104 E0.06540
G1 X219.300 Y179.100 E0.01938
G1 X220.658 Y177.742 E0.06502
G1 X220.077 Y177.746 E0.01966
G1 X218.176 Y179.648 E0.09104
G1 X217.603 Y179.644 E0.01939
G1 X219.497 Y177.750 E0.09066
G1 X218.916 Y177.754 E0.01966
G1 X217.030 Y179.640 E0.09027
G1 X216.703 Y179.638 E0.01109
G1 X216.704 Y179.389 E0.00841
G1 X218.335 Y177.758 E0.07807
G1 X217.754 Y177.762 E0.01966
G1 X216.437 Y179.080 E0.06309
G1 X215.864 Y179.076 E0.01938
G1 X217.174 Y177.767 E0.06270
G1 X216.593 Y177.771 E0.01966
G1 X215.291 Y179.072 E0.06231
G1 X214.719 Y179.068 E0.01938
G1 X216.012 Y177.775 E0.06193
G1 X215.432 Y177.779 E0.01966
G1 X214.146 Y179.064 E0.06154
G1 X213.573 Y179.060 E0.01938
G1 X214.851 Y177.783 E0.06115
G1 X214.270 Y177.787 E0.01966
G1 X213.001 Y179.056 E0.06077
G1 X212.428 Y179.052 E0.01938
G1 X213.689 Y177.791 E0.06038
G1 X213.109 Y177.795 E0.01966
G1 X211.855 Y179.048 E0.06000
G1 X211.283 Y179.044 E0.01938
G1 X212.528 Y177.799 E0.05961
G1 X211.947 Y177.803 E0.01966
G1 X210.710 Y179.040 E0.05922
G1 X210.138 Y179.036 E0.01938
G1 X211.366 Y177.807 E0.05883
G1 X210.786 Y177.811 E0.01966
G1 X209.565 Y179.032 E0.05844
G1 X208.992 Y179.028 E0.01939
G1 X210.205 Y177.815 E0.05806
G1 X209.624 Y177.819 E0.01966
G1 X208.419 Y179.024 E0.05767
G1 X207.847 Y179.020 E0.01938
G1 X209.044 Y177.823 E0.05729
G1 X208.463 Y177.828 E0.01966
G1 X207.274 Y179.016 E0.05690
G1 X206.701 Y179.012 E0.01938
G1 X207.882 Y177.832 E0.05652
G1 X207.301 Y177.836 E0.01966
G1 X206.129 Y179.008 E0.05613
G1 X205.556 Y179.004 E0.01938
G1 X206.721 Y177.840 E0.05574
G1 X206.140 Y177.844 E0.01966
G1 X204.983 Y179.000 E0.05536
G1 X204.411 Y178.996 E0.01938
G1 X205.559 Y177.848 E0.05497
G1 X204.978 Y177.852 E0.01966
G1 X203.838 Y178.992 E0.05458
G1 X203.266 Y178.988 E0.01938
G1 X204.398 Y177.856 E0.05420
G1 X203.817 Y177.860 E0.01966
G1 X202.693 Y178.984 E0.05381
G1 X202.120 Y178.980 E0.01938
G1 X203.236 Y177.864 E0.05342
G1 X202.656 Y177.868 E0.01966
G1 X198.745 Y181.778 E0.18718
G1 X199.318 Y181.782 E0.01938
G1 X199.528 Y181.572 E0.01006
M204 S1000
G1 X199.569 Y181.521 F10800.000
M204 S1250
G1 F4800.000
G1 X201.710 Y179.405 E0.10295
G1 X201.761 Y179.385 E0.00188
G1 X202.284 Y179.388 E0.01789
G1 X200.088 Y181.584 E0.10622
G1 X200.353 Y181.586 E0.00907
G1 X200.352 Y181.790 E0.00696
G1 X200.464 Y181.790 E0.00382
G1 X202.862 Y179.392 E0.11599
G1 X203.439 Y179.396 E0.01976
G1 X201.041 Y181.794 E0.11599
G1 X201.619 Y181.798 E0.01976
G1 X204.017 Y179.401 E0.11599
G1 X204.595 Y179.405 E0.01976
G1 X202.197 Y181.803 E0.11600
G1 X202.655 Y181.806 E0.01569
G1 X202.654 Y181.927 E0.00413
G1 X205.172 Y179.409 E0.12180
G1 X205.750 Y179.413 E0.01976
G1 X202.650 Y182.512 E0.14994
G1 X202.650 Y182.606 E0.00319
G1 X203.135 Y182.609 E0.01661
G1 X206.328 Y179.417 E0.15442
G1 X206.905 Y179.421 E0.01976
G1 X203.713 Y182.613 E0.15442
G1 X204.291 Y182.617 E0.01976
G1 X207.483 Y179.425 E0.15442
G1 X208.061 Y179.429 E0.01976
G1 X204.868 Y182.621 E0.15442
G1 X205.446 Y182.625 E0.01976
G1 X208.639 Y179.433 E0.15442
G1 X209.216 Y179.437 E0.01976
G1 X206.024 Y182.629 E0.15442
G1 X206.601 Y182.633 E0.01976
G1 X209.794 Y179.441 E0.15442
G1 X210.372 Y179.445 E0.01976
G1 X207.179 Y182.637 E0.15442
G1 X207.757 Y182.641 E0.01976
G1 X210.949 Y179.449 E0.15442
G1 X211.527 Y179.453 E0.01976
G1 X208.335 Y182.645 E0.15442
G1 X208.912 Y182.649 E0.01976
G1 X212.105 Y179.457 E0.15442
G1 X212.682 Y179.461 E0.01976
G1 X209.490 Y182.654 E0.15442
G1 X210.068 Y182.658 E0.01976
G1 X213.260 Y179.465 E0.15442
G1 X213.838 Y179.469 E0.01976
G1 X210.645 Y182.662 E0.15442
G1 X211.223 Y182.666 E0.01976
G1 X214.415 Y179.473 E0.15442
G1 X214.993 Y179.477 E0.01976
G1 X211.801 Y182.670 E0.15442
G1 X212.378 Y182.674 E0.01976
G1 X215.571 Y179.481 E0.15442
G1 X216.148 Y179.485 E0.01976
G1 X212.774 Y182.860 E0.16321
M204 S1000
G1 X213.352 Y182.864 F10800.000
M204 S1250
G1 F4800.000
G1 X214.184 Y182.032 E0.04025
M204 S1000
G1 F8640.000
G1 X213.352 Y182.864 E-0.27170
G1 E-0.52830 F2100.00000
G1 Z2.600 F10800.000
G1 X184.265 Y148.356
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.867 Y148.754 E0.02288
G1 X184.086 Y149.225 E0.02112
G1 X184.347 Y148.964 E0.01500
G1 X184.447 Y149.176 E0.00950
G1 X186.692 Y146.790 E0.13305
G1 X186.857 Y147.145 E0.01590
G1 X184.173 Y149.829 E0.15419
M204 S1000
G1 X184.292 Y150.099 F10800.000
M204 S1250
G1 F4800.000
G1 X184.867 Y149.524 E0.02753
G1 X187.055 Y147.570 E0.09930
G1 X187.164 Y147.803 E0.00871
G1 X184.613 Y150.354 E0.12212
G1 X184.796 Y150.748 E0.01469
G1 X187.347 Y148.197 E0.12212
G1 X187.531 Y148.590 E0.01469
G1 X184.980 Y151.141 E0.12212
G1 X185.163 Y151.534 E0.01469
G1 X187.714 Y148.983 E0.12212
G1 X187.898 Y149.376 E0.01469
G1 X185.347 Y151.927 E0.12212
G1 X185.530 Y152.321 E0.01469
G1 X188.081 Y149.770 E0.12212
G1 X188.264 Y150.163 E0.01469
G1 X185.713 Y152.714 E0.12212
G1 X185.793 Y152.884 E0.00637
G1 X185.935 Y152.818 E0.00533
G1 X186.015 Y152.989 E0.00639
G1 X188.448 Y150.556 E0.11644
G1 X188.631 Y150.949 E0.01469
G1 X186.199 Y153.381 E0.11641
G1 X186.383 Y153.774 E0.01468
G1 X188.815 Y151.343 E0.11638
G1 X188.863 Y151.446 E0.00385
G1 X188.704 Y151.520 E0.00594
G1 X188.865 Y151.868 E0.01299
G1 X186.567 Y154.167 E0.11002
G1 X186.751 Y154.559 E0.01468
G1 X189.048 Y152.262 E0.10996
G1 X189.231 Y152.656 E0.01470
G1 X186.935 Y154.952 E0.10991
G1 X187.119 Y155.345 E0.01468
G1 X189.414 Y153.050 E0.10986
G1 X189.597 Y153.444 E0.01470
G1 X187.303 Y155.738 E0.10980
G1 X187.487 Y156.130 E0.01468
G1 X189.780 Y153.838 E0.10975
G1 X189.962 Y154.231 E0.01470
G1 X187.671 Y156.523 E0.10970
G1 X187.855 Y156.916 E0.01468
G1 X190.145 Y154.625 E0.10964
G1 X190.328 Y155.019 E0.01470
G1 X188.039 Y157.308 E0.10959
G1 X188.223 Y157.701 E0.01468
G1 X190.511 Y155.413 E0.10954
G1 X190.694 Y155.807 E0.01470
G1 X188.407 Y158.094 E0.10948
G1 X188.591 Y158.487 E0.01468
G1 X190.877 Y156.201 E0.10943
G1 X191.059 Y156.594 E0.01470
G1 X188.775 Y158.879 E0.10938
G1 X188.959 Y159.272 E0.01468
G1 X191.242 Y156.988 E0.10932
G1 X191.425 Y157.382 E0.01470
G1 X189.142 Y159.665 E0.10927
G1 X189.326 Y160.057 E0.01468
G1 X191.608 Y157.776 E0.10922
G1 X191.791 Y158.170 E0.01470
G1 X189.510 Y160.450 E0.10916
G1 X189.694 Y160.843 E0.01468
G1 X191.974 Y158.564 E0.10911
G1 X192.156 Y158.957 E0.01470
G1 X189.878 Y161.236 E0.10906
G1 X190.062 Y161.628 E0.01468
G1 X192.339 Y159.351 E0.10900
G1 X192.522 Y159.745 E0.01470
G1 X190.246 Y162.021 E0.10895
G1 X190.430 Y162.414 E0.01468
G1 X192.705 Y160.139 E0.10890
G1 X192.888 Y160.533 E0.01470
G1 X190.614 Y162.806 E0.10884
G1 X190.798 Y163.199 E0.01468
G1 X193.071 Y160.926 E0.10879
G1 X193.253 Y161.320 E0.01470
G1 X190.982 Y163.592 E0.10874
G1 X191.166 Y163.985 E0.01468
G1 X193.436 Y161.714 E0.10868
G1 X193.619 Y162.108 E0.01470
G1 X191.350 Y164.377 E0.10863
G1 X191.534 Y164.770 E0.01468
G1 X193.802 Y162.502 E0.10858
G1 X193.985 Y162.896 E0.01470
G1 X191.718 Y165.163 E0.10852
G1 X191.902 Y165.555 E0.01468
G1 X194.168 Y163.289 E0.10847
G1 X194.350 Y163.683 E0.01470
G1 X192.086 Y165.948 E0.10842
G1 X192.270 Y166.341 E0.01468
G1 X194.533 Y164.077 E0.10836
G1 X194.716 Y164.471 E0.01470
G1 X192.454 Y166.734 E0.10831
G1 X192.638 Y167.126 E0.01468
G1 X194.899 Y164.865 E0.10826
G1 X195.082 Y165.259 E0.01470
G1 X192.821 Y167.519 E0.10820
M73 Q34 S290
G1 X193.005 Y167.912 E0.01468
G1 X195.265 Y165.652 E0.10815
G1 X195.448 Y166.046 E0.01470
G1 X193.189 Y168.304 E0.10810
G1 X193.373 Y168.697 E0.01468
G1 X195.630 Y166.440 E0.10804
G1 X195.813 Y166.834 E0.01470
G1 X193.557 Y169.090 E0.10799
G1 X193.741 Y169.483 E0.01468
G1 X195.996 Y167.228 E0.10794
G1 X196.179 Y167.622 E0.01470
G1 X193.925 Y169.875 E0.10788
G1 X194.109 Y170.268 E0.01468
G1 X196.362 Y168.015 E0.10783
G1 X196.545 Y168.409 E0.01470
G1 X194.293 Y170.661 E0.10778
G1 X194.477 Y171.053 E0.01468
G1 X196.727 Y168.803 E0.10772
G1 X196.910 Y169.197 E0.01470
G1 X194.661 Y171.446 E0.10767
G1 X194.845 Y171.839 E0.01468
G1 X197.093 Y169.591 E0.10762
G1 X197.276 Y169.985 E0.01470
G1 X195.029 Y172.232 E0.10756
G1 X195.213 Y172.624 E0.01468
G1 X197.459 Y170.378 E0.10751
G1 X197.642 Y170.772 E0.01470
G1 X195.397 Y173.017 E0.10746
G1 X195.581 Y173.410 E0.01468
G1 X197.824 Y171.166 E0.10740
G1 X198.007 Y171.560 E0.01470
G1 X195.765 Y173.802 E0.10735
G1 X195.949 Y174.195 E0.01468
G1 X198.190 Y171.954 E0.10730
G1 X198.373 Y172.348 E0.01470
G1 X196.133 Y174.588 E0.10724
G1 X196.316 Y174.981 E0.01468
G1 X198.556 Y172.741 E0.10719
G1 X198.739 Y173.135 E0.01470
G1 X196.500 Y175.373 E0.10714
G1 X196.684 Y175.766 E0.01468
G1 X198.921 Y173.529 E0.10708
G1 X199.104 Y173.923 E0.01470
G1 X196.868 Y176.159 E0.10703
G1 X197.052 Y176.551 E0.01468
G1 X199.287 Y174.317 E0.10698
G1 X199.470 Y174.711 E0.01470
G1 X197.236 Y176.944 E0.10692
G1 X197.420 Y177.337 E0.01468
G1 X199.653 Y175.104 E0.10687
G1 X199.836 Y175.498 E0.01470
G1 X192.797 Y182.537 E0.33693
G1 X193.370 Y182.541 E0.01938
G1 X200.018 Y175.892 E0.31827
G1 X200.201 Y176.286 E0.01470
G1 X193.942 Y182.545 E0.29961
G1 X194.515 Y182.549 E0.01938
G1 X200.384 Y176.680 E0.28095
G1 X200.567 Y177.073 E0.01470
G1 X195.088 Y182.553 E0.26229
G1 X195.660 Y182.557 E0.01938
G1 X200.750 Y177.467 E0.24363
G1 X200.933 Y177.861 E0.01470
G1 X196.233 Y182.561 E0.22497
G1 X196.806 Y182.565 E0.01938
G1 X197.053 Y182.318 E0.01183
G1 X197.057 Y181.767 E0.01866
G1 X197.600 Y181.770 E0.01840
G1 X201.494 Y177.876 E0.18641
G1 X202.075 Y177.872 E0.01966
G1 X197.991 Y181.956 E0.19550
M204 S1000
G1 F8640.000
G1 X200.318 Y179.629 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X199.868 Y181.888
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.862 Y182.688 E0.02086
G1 F8640.000
G1 X199.868 Y181.888 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.600 F10800.000
G1 X192.042 Y182.715
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.848 Y177.909 E0.23005
G1 X196.267 Y177.913 E0.01966
G1 X191.652 Y182.529 E0.22096
G1 X191.079 Y182.525 E0.01938
G1 X195.687 Y177.917 E0.22057
G1 X195.106 Y177.921 E0.01966
G1 X190.506 Y182.521 E0.22018
G1 X189.934 Y182.517 E0.01938
G1 X194.525 Y177.925 E0.21980
G1 X193.945 Y177.929 E0.01966
G1 X189.361 Y182.513 E0.21941
G1 X188.788 Y182.509 E0.01938
G1 X193.364 Y177.933 E0.21902
G1 X192.783 Y177.937 E0.01966
G1 X188.216 Y182.505 E0.21864
G1 X187.643 Y182.501 E0.01938
G1 X192.202 Y177.941 E0.21825
G1 X191.622 Y177.945 E0.01966
G1 X187.070 Y182.497 E0.21786
G1 X186.498 Y182.493 E0.01938
G1 X191.041 Y177.949 E0.21748
G1 X190.460 Y177.954 E0.01966
G1 X185.925 Y182.489 E0.21709
G1 X185.352 Y182.485 E0.01938
G1 X189.879 Y177.958 E0.21671
G1 X189.299 Y177.962 E0.01966
G1 X184.780 Y182.481 E0.21632
G1 X184.207 Y182.477 E0.01938
G1 X188.718 Y177.966 E0.21593
G1 X188.137 Y177.970 E0.01966
G1 X183.634 Y182.473 E0.21555
G1 X183.062 Y182.469 E0.01938
G1 X187.557 Y177.974 E0.21516
G1 X186.976 Y177.978 E0.01966
G1 X182.489 Y182.465 E0.21477
G1 X181.917 Y182.461 E0.01938
G1 X186.395 Y177.982 E0.21439
G1 X185.814 Y177.986 E0.01966
G1 X181.344 Y182.457 E0.21400
G1 X180.771 Y182.453 E0.01938
G1 X185.234 Y177.990 E0.21361
G1 X184.653 Y177.994 E0.01966
G1 X180.199 Y182.449 E0.21323
G1 X179.626 Y182.445 E0.01938
G1 X184.072 Y177.998 E0.21284
G1 X183.491 Y178.002 E0.01966
G1 X179.053 Y182.441 E0.21245
G1 X178.481 Y182.437 E0.01938
G1 X182.911 Y178.006 E0.21207
G1 X182.330 Y178.010 E0.01966
G1 X177.908 Y182.433 E0.21168
G1 X177.335 Y182.429 E0.01938
G1 X181.749 Y178.015 E0.21130
G1 X181.169 Y178.019 E0.01966
G1 X176.763 Y182.425 E0.21091
G1 X176.190 Y182.421 E0.01938
G1 X180.588 Y178.023 E0.21052
G1 X180.007 Y178.027 E0.01966
G1 X175.617 Y182.416 E0.21014
G1 X175.045 Y182.412 E0.01938
G1 X179.426 Y178.031 E0.20975
G1 X178.846 Y178.035 E0.01966
G1 X174.472 Y182.408 E0.20936
G1 X173.899 Y182.404 E0.01938
G1 X178.265 Y178.039 E0.20898
G1 X177.684 Y178.043 E0.01966
G1 X173.327 Y182.400 E0.20859
G1 X172.754 Y182.396 E0.01938
G1 X177.103 Y178.047 E0.20820
G1 X176.523 Y178.051 E0.01966
G1 X172.181 Y182.392 E0.20782
G1 X171.609 Y182.388 E0.01938
G1 X175.942 Y178.055 E0.20743
G1 X175.361 Y178.059 E0.01966
G1 X171.036 Y182.384 E0.20704
G1 X170.463 Y182.380 E0.01938
G1 X174.781 Y178.063 E0.20666
G1 X174.200 Y178.067 E0.01966
G1 X169.891 Y182.376 E0.20627
G1 X169.318 Y182.372 E0.01938
G1 X173.619 Y178.071 E0.20589
G1 X173.038 Y178.075 E0.01966
G1 X168.745 Y182.368 E0.20550
G1 X168.173 Y182.364 E0.01938
G1 X172.458 Y178.080 E0.20511
G1 X171.877 Y178.084 E0.01966
G1 X167.600 Y182.360 E0.20473
G1 X167.027 Y182.356 E0.01938
G1 X171.296 Y178.088 E0.20434
G1 X170.715 Y178.092 E0.01966
G1 X166.455 Y182.352 E0.20395
G1 X165.882 Y182.348 E0.01938
G1 X170.135 Y178.096 E0.20357
G1 X169.554 Y178.100 E0.01966
G1 X165.309 Y182.344 E0.20318
G1 X164.737 Y182.340 E0.01938
G1 X168.973 Y178.104 E0.20279
G1 X168.393 Y178.108 E0.01966
G1 X164.164 Y182.336 E0.20241
G1 X163.592 Y182.332 E0.01938
G1 X167.812 Y178.112 E0.20202
G1 X167.231 Y178.116 E0.01966
G1 X163.019 Y182.328 E0.20163
G1 X162.446 Y182.324 E0.01938
G1 X166.650 Y178.120 E0.20125
G1 X166.070 Y178.124 E0.01966
G1 X161.874 Y182.320 E0.20086
G1 X161.301 Y182.316 E0.01938
G1 X165.489 Y178.128 E0.20048
G1 X164.908 Y178.132 E0.01966
G1 X160.728 Y182.312 E0.20009
G1 X160.156 Y182.308 E0.01938
G1 X164.327 Y178.136 E0.19970
G1 X163.747 Y178.141 E0.01966
G1 X159.583 Y182.304 E0.19932
G1 X159.010 Y182.300 E0.01938
G1 X163.166 Y178.145 E0.19893
G1 X162.585 Y178.149 E0.01966
G1 X158.438 Y182.296 E0.19854
G1 X157.865 Y182.292 E0.01938
G1 X162.004 Y178.153 E0.19816
G1 X161.424 Y178.157 E0.01966
G1 X157.292 Y182.288 E0.19777
G1 X156.720 Y182.284 E0.01938
G1 X160.843 Y178.161 E0.19738
G1 X160.262 Y178.165 E0.01966
G1 X156.147 Y182.280 E0.19700
G1 X155.574 Y182.276 E0.01938
G1 X159.682 Y178.169 E0.19661
G1 X159.101 Y178.173 E0.01966
G1 X155.002 Y182.272 E0.19622
G1 X154.429 Y182.268 E0.01938
G1 X158.520 Y178.177 E0.19584
G1 X157.939 Y178.181 E0.01966
G1 X153.856 Y182.264 E0.19545
G1 X153.284 Y182.260 E0.01938
G1 X157.359 Y178.185 E0.19507
G1 X156.778 Y178.189 E0.01966
G1 X152.711 Y182.256 E0.19468
G1 X152.138 Y182.252 E0.01938
G1 X156.197 Y178.193 E0.19429
G1 X155.616 Y178.197 E0.01966
G1 X151.566 Y182.248 E0.19391
G1 X150.993 Y182.244 E0.01938
G1 X155.036 Y178.201 E0.19352
G1 X154.455 Y178.206 E0.01966
G1 X150.420 Y182.240 E0.19313
G1 X149.848 Y182.236 E0.01938
G1 X153.874 Y178.210 E0.19275
G1 X153.294 Y178.214 E0.01966
G1 X149.275 Y182.232 E0.19236
G1 X148.702 Y182.228 E0.01938
G1 X152.713 Y178.218 E0.19197
G1 X152.132 Y178.222 E0.01966
G1 X148.130 Y182.224 E0.19159
G1 X147.557 Y182.220 E0.01938
G1 X151.551 Y178.226 E0.19120
G1 X150.971 Y178.230 E0.01966
G1 X146.985 Y182.216 E0.19081
G1 X146.412 Y182.212 E0.01938
G1 X150.390 Y178.234 E0.19043
G1 X149.809 Y178.238 E0.01966
G1 X145.839 Y182.208 E0.19004
G1 X145.267 Y182.204 E0.01938
G1 X149.228 Y178.242 E0.18966
G1 X148.648 Y178.246 E0.01966
G1 X144.694 Y182.200 E0.18927
G1 X144.121 Y182.196 E0.01938
G1 X148.067 Y178.250 E0.18888
G1 X147.486 Y178.254 E0.01966
G1 X143.549 Y182.192 E0.18850
G1 X142.976 Y182.188 E0.01938
G1 X146.906 Y178.258 E0.18811
G1 X146.325 Y178.262 E0.01966
G1 X142.403 Y182.184 E0.18772
G1 X141.831 Y182.180 E0.01938
G1 X145.744 Y178.267 E0.18734
G1 X145.163 Y178.271 E0.01966
G1 X141.258 Y182.176 E0.18695
G1 X140.685 Y182.172 E0.01938
G1 X144.583 Y178.275 E0.18656
G1 X144.002 Y178.279 E0.01966
G1 X140.113 Y182.168 E0.18618
G1 X139.540 Y182.164 E0.01938
G1 X143.421 Y178.283 E0.18579
G1 X142.840 Y178.287 E0.01966
G1 X138.967 Y182.160 E0.18540
G1 X138.395 Y182.156 E0.01938
G1 X142.260 Y178.291 E0.18502
G1 X141.679 Y178.295 E0.01966
G1 X137.822 Y182.152 E0.18463
G1 X137.249 Y182.148 E0.01938
G1 X141.098 Y178.299 E0.18425
G1 X140.518 Y178.303 E0.01966
G1 X136.677 Y182.144 E0.18386
G1 X136.104 Y182.140 E0.01938
G1 X139.937 Y178.307 E0.18347
G1 X139.356 Y178.311 E0.01966
G1 X135.531 Y182.136 E0.18309
G1 X134.959 Y182.132 E0.01938
G1 X138.775 Y178.315 E0.18270
G1 X138.195 Y178.319 E0.01966
G1 X134.386 Y182.128 E0.18231
G1 X133.813 Y182.124 E0.01938
G1 X137.614 Y178.323 E0.18193
G1 X137.033 Y178.327 E0.01966
G1 X133.241 Y182.120 E0.18154
G1 X132.668 Y182.116 E0.01938
G1 X136.452 Y178.332 E0.18115
G1 X135.872 Y178.336 E0.01966
G1 X132.095 Y182.112 E0.18077
G1 X131.523 Y182.108 E0.01938
G1 X135.291 Y178.340 E0.18038
G1 X134.710 Y178.344 E0.01966
G1 X130.950 Y182.104 E0.17999
G1 X130.377 Y182.100 E0.01938
G1 X134.130 Y178.348 E0.17961
G1 X133.549 Y178.352 E0.01966
G1 X129.805 Y182.096 E0.17922
G1 X129.232 Y182.092 E0.01938
G1 X132.968 Y178.356 E0.17884
G1 X132.387 Y178.360 E0.01966
M73 P34 R287
G1 X128.660 Y182.088 E0.17845
G1 X128.087 Y182.084 E0.01938
G1 X131.807 Y178.364 E0.17806
G1 X131.226 Y178.368 E0.01966
G1 X127.514 Y182.080 E0.17768
G1 X126.942 Y182.076 E0.01938
G1 X130.645 Y178.372 E0.17729
G1 X130.064 Y178.376 E0.01966
G1 X126.369 Y182.072 E0.17690
G1 X125.796 Y182.068 E0.01938
G1 X129.484 Y178.380 E0.17652
G1 X128.903 Y178.384 E0.01966
G1 X125.224 Y182.064 E0.17613
G1 X124.651 Y182.060 E0.01938
G1 X128.322 Y178.388 E0.17574
G1 X127.742 Y178.393 E0.01966
G1 X124.078 Y182.056 E0.17536
G1 X123.506 Y182.052 E0.01938
G1 X127.161 Y178.397 E0.17497
G1 X126.580 Y178.401 E0.01966
G1 X122.933 Y182.048 E0.17458
G1 X122.360 Y182.044 E0.01938
G1 X125.999 Y178.405 E0.17420
G1 X125.419 Y178.409 E0.01966
G1 X121.788 Y182.040 E0.17381
G1 X121.215 Y182.036 E0.01938
G1 X124.838 Y178.413 E0.17343
G1 X124.257 Y178.417 E0.01966
G1 X120.642 Y182.032 E0.17304
G1 X120.070 Y182.028 E0.01938
G1 X123.676 Y178.421 E0.17265
G1 X123.096 Y178.425 E0.01966
G1 X119.497 Y182.024 E0.17227
G1 X118.924 Y182.020 E0.01938
G1 X122.515 Y178.429 E0.17188
G1 X121.934 Y178.433 E0.01966
G1 X118.352 Y182.016 E0.17149
G1 X117.779 Y182.012 E0.01938
G1 X121.354 Y178.437 E0.17111
G1 X120.773 Y178.441 E0.01966
G1 X117.206 Y182.008 E0.17072
G1 X116.634 Y182.004 E0.01938
G1 X120.192 Y178.445 E0.17033
G1 X119.611 Y178.449 E0.01966
G1 X116.061 Y182.000 E0.16995
G1 X115.488 Y181.996 E0.01938
G1 X119.031 Y178.453 E0.16956
G1 X118.450 Y178.458 E0.01966
G1 X114.916 Y181.992 E0.16917
G1 X114.343 Y181.988 E0.01938
G1 X117.869 Y178.462 E0.16879
G1 X117.288 Y178.466 E0.01966
G1 X113.770 Y181.984 E0.16840
G1 X113.198 Y181.980 E0.01938
G1 X116.708 Y178.470 E0.16802
G1 X116.127 Y178.474 E0.01966
G1 X112.625 Y181.976 E0.16763
G1 X112.052 Y181.972 E0.01938
G1 X115.546 Y178.478 E0.16724
G1 X114.965 Y178.482 E0.01966
G1 X111.480 Y181.968 E0.16686
G1 X110.907 Y181.964 E0.01938
G1 X114.385 Y178.486 E0.16647
G1 X113.804 Y178.490 E0.01966
G1 X110.335 Y181.960 E0.16608
G1 X109.762 Y181.956 E0.01938
G1 X113.223 Y178.494 E0.16570
G1 X112.643 Y178.498 E0.01966
G1 X109.189 Y181.952 E0.16531
G1 X108.617 Y181.948 E0.01938
G1 X112.062 Y178.502 E0.16492
G1 X111.481 Y178.506 E0.01966
G1 X108.044 Y181.944 E0.16454
G1 X107.471 Y181.940 E0.01938
G1 X110.900 Y178.510 E0.16415
G1 X110.320 Y178.514 E0.01966
G1 X106.899 Y181.936 E0.16376
G1 X106.326 Y181.932 E0.01938
G1 X109.739 Y178.519 E0.16338
G1 X109.158 Y178.523 E0.01966
G1 X105.753 Y181.928 E0.16299
G1 X105.181 Y181.923 E0.01938
G1 X108.577 Y178.527 E0.16261
G1 X107.997 Y178.531 E0.01966
G1 X104.608 Y181.919 E0.16222
G1 X104.035 Y181.915 E0.01938
G1 X107.416 Y178.535 E0.16183
G1 X106.835 Y178.539 E0.01966
G1 X103.463 Y181.911 E0.16145
G1 X102.890 Y181.907 E0.01938
G1 X106.255 Y178.543 E0.16106
G1 X105.674 Y178.547 E0.01966
G1 X102.317 Y181.903 E0.16067
G1 X101.745 Y181.899 E0.01938
G1 X105.093 Y178.551 E0.16029
G1 X104.512 Y178.555 E0.01966
G1 X101.172 Y181.895 E0.15990
G1 X100.599 Y181.891 E0.01938
G1 X103.932 Y178.559 E0.15951
G1 X103.351 Y178.563 E0.01966
G1 X100.027 Y181.887 E0.15913
G1 X99.454 Y181.883 E0.01938
G1 X102.770 Y178.567 E0.15874
G1 X102.189 Y178.571 E0.01966
G1 X98.881 Y181.879 E0.15835
G1 X98.309 Y181.875 E0.01938
G1 X101.609 Y178.575 E0.15797
G1 X101.028 Y178.579 E0.01966
G1 X97.736 Y181.871 E0.15758
G1 X97.163 Y181.867 E0.01938
G1 X100.447 Y178.584 E0.15720
G1 X99.867 Y178.588 E0.01966
G1 X96.591 Y181.863 E0.15681
G1 X96.018 Y181.859 E0.01938
G1 X99.286 Y178.592 E0.15642
G1 X98.705 Y178.596 E0.01966
G1 X95.445 Y181.855 E0.15604
G1 X94.873 Y181.851 E0.01938
G1 X98.124 Y178.600 E0.15565
G1 X97.544 Y178.604 E0.01966
G1 X94.300 Y181.847 E0.15526
G1 X93.728 Y181.843 E0.01938
G1 X96.963 Y178.608 E0.15488
G1 X96.382 Y178.612 E0.01966
G1 X93.155 Y181.839 E0.15449
G1 X92.582 Y181.835 E0.01938
G1 X95.801 Y178.616 E0.15410
G1 X95.221 Y178.620 E0.01966
G1 X92.010 Y181.831 E0.15372
G1 X91.437 Y181.827 E0.01938
G1 X94.640 Y178.624 E0.15333
G1 X94.059 Y178.628 E0.01966
G1 X90.864 Y181.823 E0.15294
G1 X90.292 Y181.819 E0.01938
G1 X93.479 Y178.632 E0.15256
G1 X92.898 Y178.636 E0.01966
G1 X89.719 Y181.815 E0.15217
G1 X89.146 Y181.811 E0.01938
G1 X92.317 Y178.640 E0.15179
G1 X91.736 Y178.645 E0.01966
G1 X88.574 Y181.807 E0.15140
G1 X88.001 Y181.803 E0.01938
G1 X91.156 Y178.649 E0.15101
G1 X90.575 Y178.653 E0.01966
G1 X87.428 Y181.799 E0.15063
G1 X86.856 Y181.795 E0.01938
G1 X89.994 Y178.657 E0.15024
G1 X89.413 Y178.661 E0.01966
G1 X86.283 Y181.791 E0.14985
G1 X85.710 Y181.787 E0.01938
G1 X88.833 Y178.665 E0.14947
G1 X88.252 Y178.669 E0.01966
G1 X85.138 Y181.783 E0.14908
G1 X84.565 Y181.779 E0.01938
G1 X87.671 Y178.673 E0.14869
G1 X87.091 Y178.677 E0.01966
G1 X83.992 Y181.775 E0.14831
G1 X83.420 Y181.771 E0.01938
G1 X86.510 Y178.681 E0.14792
G1 X85.929 Y178.685 E0.01966
G1 X82.847 Y181.767 E0.14753
G1 X82.274 Y181.763 E0.01938
G1 X85.348 Y178.689 E0.14715
G1 X84.768 Y178.693 E0.01966
G1 X81.702 Y181.759 E0.14676
G1 X81.129 Y181.755 E0.01938
G1 X84.187 Y178.697 E0.14638
G1 X83.606 Y178.701 E0.01966
G1 X80.556 Y181.751 E0.14599
G1 X79.984 Y181.747 E0.01938
G1 X83.025 Y178.705 E0.14560
G1 X82.445 Y178.710 E0.01966
G1 X79.411 Y181.743 E0.14522
G1 X78.838 Y181.739 E0.01938
G1 X81.864 Y178.714 E0.14483
G1 X81.283 Y178.718 E0.01966
G1 X78.266 Y181.735 E0.14444
G1 X77.693 Y181.731 E0.01938
G1 X80.703 Y178.722 E0.14406
G1 X80.122 Y178.726 E0.01966
G1 X77.120 Y181.727 E0.14367
G1 X76.548 Y181.723 E0.01938
G1 X79.541 Y178.730 E0.14328
G1 X78.960 Y178.734 E0.01966
G1 X75.975 Y181.719 E0.14290
G1 X75.403 Y181.715 E0.01938
G1 X78.380 Y178.738 E0.14251
G1 X77.799 Y178.742 E0.01966
G1 X74.830 Y181.711 E0.14212
G1 X74.257 Y181.707 E0.01938
G1 X77.218 Y178.746 E0.14174
G1 X76.637 Y178.750 E0.01966
G1 X73.685 Y181.703 E0.14135
G1 X73.112 Y181.699 E0.01938
G1 X76.057 Y178.754 E0.14097
G1 X75.476 Y178.758 E0.01966
G1 X72.539 Y181.695 E0.14058
G1 X71.967 Y181.691 E0.01938
G1 X74.895 Y178.762 E0.14019
G1 X74.315 Y178.766 E0.01966
G1 X71.394 Y181.687 E0.13981
G1 X70.821 Y181.683 E0.01938
G1 X73.734 Y178.770 E0.13942
G1 X73.153 Y178.775 E0.01966
G1 X70.249 Y181.679 E0.13903
G1 X69.676 Y181.675 E0.01938
G1 X72.572 Y178.779 E0.13865
G1 X71.992 Y178.783 E0.01966
G1 X69.103 Y181.671 E0.13826
G1 X68.531 Y181.667 E0.01938
G1 X71.411 Y178.787 E0.13787
G1 X70.830 Y178.791 E0.01966
G1 X67.958 Y181.663 E0.13749
G1 X67.385 Y181.659 E0.01938
G1 X70.249 Y178.795 E0.13710
G1 X69.669 Y178.799 E0.01966
G1 X66.813 Y181.655 E0.13671
G1 X66.240 Y181.651 E0.01938
G1 X69.088 Y178.803 E0.13633
G1 X68.507 Y178.807 E0.01966
G1 X65.667 Y181.647 E0.13594
G1 X65.097 Y181.641 E0.01931
G1 X67.926 Y178.811 E0.13544
G1 X67.346 Y178.815 E0.01966
G1 X64.529 Y181.632 E0.13482
G1 X63.962 Y181.623 E0.01922
G1 X66.765 Y178.819 E0.13420
G1 X66.184 Y178.823 E0.01966
G1 X63.394 Y181.614 E0.13358
G1 X62.826 Y181.605 E0.01922
G1 X65.604 Y178.827 E0.13296
G1 X65.020 Y178.834 E0.01976
G1 X62.258 Y181.596 E0.13220
G1 X61.690 Y181.587 E0.01922
G1 X64.434 Y178.844 E0.13133
G1 X63.848 Y178.853 E0.01983
G1 X61.123 Y181.578 E0.13046
G1 X60.555 Y181.569 E0.01922
G1 X63.262 Y178.862 E0.12960
G1 X62.676 Y178.871 E0.01983
G1 X59.987 Y181.560 E0.12873
G1 X59.419 Y181.552 E0.01922
G1 X62.091 Y178.880 E0.12787
G1 X61.505 Y178.890 E0.01983
G1 X58.846 Y181.548 E0.12726
G1 X58.273 Y181.545 E0.01940
G1 X60.919 Y178.899 E0.12666
G1 X60.333 Y178.908 E0.01983
G1 X57.700 Y181.541 E0.12605
G1 X57.127 Y181.538 E0.01940
G1 X59.747 Y178.917 E0.12545
G1 X59.164 Y178.924 E0.01974
G1 X56.553 Y181.534 E0.12497
G1 X55.980 Y181.531 E0.01940
G1 X58.584 Y178.927 E0.12463
G1 X58.004 Y178.931 E0.01964
G1 X55.407 Y181.527 E0.12430
G1 X54.834 Y181.524 E0.01940
G1 X57.423 Y178.934 E0.12397
G1 X56.843 Y178.938 E0.01964
G1 X54.260 Y181.521 E0.12364
G1 X53.687 Y181.517 E0.01940
G1 X56.263 Y178.941 E0.12331
G1 X55.683 Y178.945 E0.01964
G1 X53.114 Y181.514 E0.12297
G1 X52.541 Y181.510 E0.01940
G1 X55.103 Y178.948 E0.12264
G1 X54.523 Y178.952 E0.01964
G1 X51.968 Y181.507 E0.12231
G1 X51.394 Y181.503 E0.01940
G1 X53.942 Y178.955 E0.12198
G1 X53.362 Y178.959 E0.01964
G1 X50.821 Y181.500 E0.12165
G1 X50.248 Y181.496 E0.01940
G1 X52.782 Y178.962 E0.12132
G1 X52.202 Y178.966 E0.01964
G1 X49.675 Y181.493 E0.12098
G1 X49.101 Y181.490 E0.01940
G1 X51.622 Y178.969 E0.12065
G1 X51.042 Y178.973 E0.01964
G1 X48.528 Y181.486 E0.12032
G1 X47.955 Y181.483 E0.01940
G1 X50.462 Y178.976 E0.11999
G1 X49.881 Y178.980 E0.01964
G1 X47.382 Y181.479 E0.11966
G1 X46.809 Y181.476 E0.01940
G1 X49.301 Y178.983 E0.11932
G1 X48.721 Y178.987 E0.01964
G1 X46.235 Y181.472 E0.11899
G1 X45.662 Y181.469 E0.01940
G1 X48.141 Y178.990 E0.11866
G1 X47.561 Y178.994 E0.01964
G1 X45.089 Y181.465 E0.11833
G1 X44.516 Y181.462 E0.01940
G1 X46.981 Y178.997 E0.11800
G1 X46.401 Y179.001 E0.01964
G1 X43.942 Y181.459 E0.11766
G1 X43.369 Y181.455 E0.01940
G1 X45.820 Y179.004 E0.11733
G1 X45.240 Y179.008 E0.01964
G1 X42.796 Y181.452 E0.11700
G1 X42.223 Y181.448 E0.01940
G1 X44.660 Y179.011 E0.11667
G1 X44.080 Y179.014 E0.01964
G1 X41.650 Y181.445 E0.11634
G1 X41.076 Y181.441 E0.01940
G1 X43.500 Y179.018 E0.11600
G1 X42.920 Y179.021 E0.01964
G1 X40.503 Y181.438 E0.11567
G1 X40.342 Y181.437 E0.00545
G1 X40.039 Y181.326 E0.01094
G1 X42.339 Y179.025 E0.11014
G1 X41.759 Y179.028 E0.01964
G1 X39.533 Y181.255 E0.10659
G1 X39.413 Y181.242 E0.00407
G1 X38.914 Y181.297 E0.01701
G1 X41.179 Y179.032 E0.10845
G1 X40.599 Y179.035 E0.01964
G1 X38.210 Y181.424 E0.11434
G1 X37.637 Y181.421 E0.01940
G1 X39.876 Y179.181 E0.10719
G1 X39.413 Y179.232 E0.01577
G1 X39.266 Y179.215 E0.00502
G1 X37.064 Y181.417 E0.10540
G1 X36.491 Y181.414 E0.01940
G1 X38.765 Y179.139 E0.10889
G1 X38.505 Y179.048 E0.00935
G1 X38.278 Y179.049 E0.00766
G1 X35.917 Y181.410 E0.11301
G1 X35.344 Y181.407 E0.01940
G1 X37.698 Y179.053 E0.11268
G1 X37.118 Y179.056 E0.01964
G1 X34.771 Y181.403 E0.11235
G1 X34.343 Y181.401 E0.01449
G1 X34.241 Y181.357 E0.00376
G1 X36.538 Y179.060 E0.10995
G1 X35.958 Y179.063 E0.01964
G1 X33.776 Y181.245 E0.10442
G1 X33.413 Y181.206 E0.01236
G1 X33.217 Y181.227 E0.00667
G1 X35.378 Y179.067 E0.10341
G1 X34.797 Y179.070 E0.01964
G1 X32.478 Y181.390 E0.11102
G1 X31.905 Y181.386 E0.01940
G1 X34.140 Y179.151 E0.10701
G1 X33.968 Y179.208 E0.00616
G1 X33.450 Y179.264 E0.01763
G1 X31.332 Y181.383 E0.10141
G1 X30.759 Y181.379 E0.01940
G1 X32.923 Y179.215 E0.10362
G1 X32.477 Y179.084 E0.01574
G1 X30.185 Y181.376 E0.10969
G1 X29.612 Y181.372 E0.01940
G1 X31.897 Y179.088 E0.10936
G1 X31.317 Y179.091 E0.01964
G1 X29.039 Y181.369 E0.10903
G1 X28.466 Y181.365 E0.01940
G1 X30.736 Y179.095 E0.10870
G1 X30.156 Y179.098 E0.01964
G1 X28.012 Y181.242 E0.10264
G1 X27.501 Y181.177 E0.01745
G1 X29.576 Y179.102 E0.09935
G1 X28.996 Y179.105 E0.01964
G1 X26.874 Y181.227 E0.10155
G1 X26.500 Y181.354 E0.01338
G1 X26.173 Y181.352 E0.01108
G1 X28.416 Y179.109 E0.10737
G1 X28.346 Y179.109 E0.00238
G1 X27.968 Y179.246 E0.01360
G1 X27.669 Y179.278 E0.01016
G1 X25.600 Y181.348 E0.09908
G1 X25.026 Y181.345 E0.01940
G1 X27.099 Y179.272 E0.09923
G1 X26.859 Y179.245 E0.00819
G1 X26.627 Y179.168 E0.00828
G1 X24.453 Y181.341 E0.10405
G1 X23.880 Y181.338 E0.01940
G1 X26.095 Y179.123 E0.10604
G1 X25.515 Y179.126 E0.01964
G1 X23.307 Y181.334 E0.10571
G1 X22.733 Y181.331 E0.01940
G1 X24.935 Y179.130 E0.10538
G1 X24.355 Y179.133 E0.01964
G1 X22.215 Y181.273 E0.10242
G1 X21.969 Y181.190 E0.00880
G1 X21.745 Y181.166 E0.00761
G1 X23.775 Y179.137 E0.09714
G1 X23.194 Y179.140 E0.01964
G1 X21.179 Y181.156 E0.09648
G1 X20.858 Y181.191 E0.01094
G1 X20.498 Y181.318 E0.01289
G1 X20.441 Y181.317 E0.00196
G1 X22.614 Y179.144 E0.10405
G1 X22.347 Y179.145 E0.00905
G1 X21.969 Y179.284 E0.01363
G1 X21.889 Y179.293 E0.00273
G1 X19.867 Y181.314 E0.09675
G1 X19.294 Y181.310 E0.01940
G1 X21.276 Y179.329 E0.09485
G1 X20.858 Y179.283 E0.01423
G1 X20.773 Y179.255 E0.00302
G1 X18.721 Y181.307 E0.09824
G1 X18.148 Y181.303 E0.01940
G1 X20.294 Y179.158 E0.10272
G1 X19.713 Y179.161 E0.01964
G1 X17.575 Y181.300 E0.10239
G1 X17.001 Y181.297 E0.01940
G1 X19.133 Y179.165 E0.10206
G1 X18.553 Y179.168 E0.01964
G1 X16.428 Y181.293 E0.10173
G1 X16.351 Y181.293 E0.00262
G1 X16.351 Y180.794 E0.01688
G1 X17.973 Y179.172 E0.07766
G1 X17.393 Y179.175 E0.01964
G1 X16.351 Y180.217 E0.04989
G1 X16.351 Y179.641 E0.01952
G1 X16.997 Y178.994 E0.03094
M204 S1000
G1 F8640.000
G1 X16.351 Y179.641 E-0.21106
G1 X16.351 Y180.217 E-0.13315
G1 X17.393 Y179.175 E-0.34033
G1 X17.720 Y179.173 E-0.07545
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X180.513 Y142.286
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.142 Y140.600 E0.13542
G1 X184.839 Y142.095 E0.05583
G1 X184.550 Y142.083 E0.00978
G1 X182.313 Y142.206 E0.07585
G1 X180.567 Y142.400 E0.05946
G1 X180.539 Y142.340 E0.00226
M204 S1000
G1 X180.322 Y142.837 F10800.000
M204 S800
G1 F1500.000
G1 X179.972 Y142.088 E0.02798
G1 X184.339 Y140.059 E0.16298
G1 X185.490 Y142.528 E0.09220
G1 X184.553 Y142.491 E0.03173
G1 X182.346 Y142.612 E0.07481
G1 X180.381 Y142.831 E0.06693
M204 S1000
G1 X180.403 Y142.446 F10800.000
G1 F8640.000
G1 X179.972 Y142.088 E-0.19575
G1 X182.188 Y141.059 E-0.56425
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X181.522 Y142.066
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.690 Y142.020 E0.00144
G1 X181.857 Y141.973 E0.00209
G1 X182.025 Y141.926 E0.00275
G1 X182.192 Y141.879 E0.00340
G1 X182.360 Y141.832 E0.00406
G1 X182.543 Y142.035 F10800.000
M204 S1250
G1 F4800.000
G1 X183.061 Y141.517 E0.02975
G1 X183.277 Y141.443 E0.00926
G1 X183.387 Y141.510 E0.00524
G1 X183.440 Y141.829 E0.01315
G1 X183.236 Y142.033 E0.01172
M204 S1000
G1 X183.726 Y142.006 F10800.000
M204 S1250
G1 F4800.000
G1 X184.227 Y141.505 E0.02398
G1 X184.034 Y141.090 E0.01550
G1 X183.614 Y141.510 E0.02009
M204 S1000
G1 F8640.000
G1 X184.034 Y141.090 E-0.13701
G1 X184.227 Y141.505 E-0.10576
G1 X183.726 Y142.006 E-0.16357
G1 E-0.39365 F2100.00000
G1 Z2.600 F10800.000
G1 X179.803 Y144.249
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X182.958 Y143.929 E0.10731
G1 X183.638 Y143.942 E0.02305
G1 X184.163 Y143.985 E0.01783
G1 X184.872 Y144.165 E0.02476
G1 X185.393 Y144.440 E0.01995
G1 X185.482 Y144.516 E0.00396
G1 X185.666 Y144.766 E0.01049
G1 X185.708 Y144.926 E0.00561
G1 X185.692 Y145.006 E0.00277
G1 X185.094 Y145.818 E0.03412
G1 X184.931 Y145.978 E0.00773
G1 X184.909 Y145.921 E0.00208
G1 X184.889 Y145.931 E0.00077
G1 X184.821 Y145.696 E0.00830
G1 X184.791 Y145.715 E0.00121
G1 X184.769 Y145.582 E0.00459
G1 X184.559 Y145.749 E0.00909
G1 X180.881 Y147.747 E0.14166
G1 X181.604 Y148.076 E0.02686
G1 X181.839 Y148.584 E0.01895
G1 X180.356 Y148.247 E0.05147
G1 X64.372 Y168.407 E3.98480
G1 X58.590 Y169.360 E0.19833
G1 X39.704 Y172.662 E0.64897
G1 X39.627 Y172.629 E0.00284
G1 X39.339 Y172.587 E0.00986
G1 X38.848 Y172.622 E0.01668
G1 X38.376 Y172.762 E0.01667
G1 X38.122 Y172.903 E0.00982
G1 X38.075 Y172.947 E0.00217
G1 X33.796 Y173.695 E0.14706
G1 X33.715 Y173.660 E0.00298
G1 X33.427 Y173.619 E0.00982
G1 X32.937 Y173.654 E0.01664
G1 X32.466 Y173.794 E0.01664
G1 X32.211 Y173.934 E0.00982
G1 X32.162 Y173.980 E0.00230
G1 X27.887 Y174.728 E0.14689
G1 X27.804 Y174.692 E0.00308
G1 X27.517 Y174.651 E0.00982
G1 X27.026 Y174.686 E0.01664
G1 X26.555 Y174.825 E0.01664
G1 X26.301 Y174.965 E0.00981
G1 X26.249 Y175.014 E0.00241
G1 X21.979 Y175.760 E0.14672
G1 X21.893 Y175.724 E0.00320
G1 X21.605 Y175.682 E0.00983
G1 X21.116 Y175.717 E0.01661
G1 X20.643 Y175.857 E0.01668
G1 X20.389 Y175.997 E0.00980
G1 X20.336 Y176.048 E0.00249
G1 X15.862 Y176.830 E0.15375
G1 X15.377 Y174.154 E0.09204
G1 X19.842 Y173.318 E0.15375
G1 X19.911 Y173.348 E0.00252
G1 X20.197 Y173.389 E0.00980
G1 X20.688 Y173.355 E0.01665
G1 X21.159 Y173.216 E0.01663
G1 X21.413 Y173.077 E0.00982
G1 X21.482 Y173.011 E0.00322
G1 X25.742 Y172.214 E0.14668
G1 X25.807 Y172.242 E0.00242
G1 X26.095 Y172.283 E0.00982
G1 X26.585 Y172.249 E0.01664
G1 X27.057 Y172.110 E0.01664
G1 X27.311 Y171.970 E0.00982
G1 X27.377 Y171.907 E0.00310
G1 X31.642 Y171.109 E0.14687
G1 X31.705 Y171.135 E0.00231
G1 X31.992 Y171.177 E0.00983
G1 X32.482 Y171.143 E0.01664
G1 X32.954 Y171.004 E0.01664
G1 X33.209 Y170.864 E0.00983
G1 X33.272 Y170.803 E0.00298
G1 X37.542 Y170.004 E0.14705
G1 X37.602 Y170.029 E0.00221
G1 X37.889 Y170.071 E0.00980
G1 X38.380 Y170.037 E0.01665
G1 X38.852 Y169.898 E0.01668
G1 X39.107 Y169.757 E0.00983
G1 X39.168 Y169.699 E0.00286
G1 X58.013 Y166.170 E0.64898
G1 X63.677 Y165.053 E0.19541
G1 X179.300 Y143.284 E3.98246
M73 Q34 S289
G1 X179.776 Y144.195 E0.03480
M204 S1000
G1 X180.037 Y143.816 F10800.000
M204 S800
G1 F1500.000
G1 X182.941 Y143.522 E0.09880
G1 X183.659 Y143.535 E0.02430
G1 X184.216 Y143.581 E0.01895
G1 X184.419 Y143.618 E0.00696
G1 X185.023 Y143.784 E0.02121
G1 X185.623 Y144.101 E0.02298
G1 X185.783 Y144.237 E0.00709
G1 X186.039 Y144.587 E0.01469
G1 X186.125 Y144.911 E0.01133
G1 F1800.000
G1 X186.113 Y144.974 E0.00322
G1 F1500.000
G1 X186.073 Y145.175 E0.00692
G1 X185.403 Y146.086 E0.03830
G1 X184.775 Y146.700 E0.02972
G1 X184.697 Y146.500 E0.00726
G1 X184.638 Y146.532 E0.00226
G1 X184.583 Y146.341 E0.00674
G1 X184.495 Y146.399 E0.00359
G1 X184.483 Y146.331 E0.00234
G1 X184.255 Y146.514 E0.00990
G1 X184.242 Y146.385 E0.00439
G1 X181.793 Y147.715 E0.09435
G1 X182.038 Y147.827 E0.00912
G1 X182.130 Y148.031 E0.00757
G1 X182.049 Y148.069 E0.00305
G1 X182.498 Y149.040 E0.03622
G1 X182.013 Y149.042 E0.01641
G1 X180.345 Y148.662 E0.05790
G1 X64.440 Y168.808 E3.98210
G1 X58.659 Y169.762 E0.19832
G1 X39.655 Y173.084 E0.65300
G1 X39.516 Y173.024 E0.00514
G1 X39.324 Y172.996 E0.00656
G1 X38.921 Y173.025 E0.01367
G1 X38.534 Y173.140 E0.01367
G1 X38.365 Y173.233 E0.00655
G1 X38.267 Y173.326 E0.00456
G1 X33.747 Y174.117 E0.15531
G1 X33.604 Y174.056 E0.00526
G1 X33.413 Y174.028 E0.00655
G1 X33.010 Y174.057 E0.01365
G1 X32.623 Y174.172 E0.01366
G1 X32.454 Y174.265 E0.00655
G1 X32.354 Y174.360 E0.00468
G1 X27.839 Y175.149 E0.15513
G1 X27.693 Y175.087 E0.00537
G1 X27.502 Y175.060 E0.00655
G1 X27.099 Y175.089 E0.01366
G1 X26.713 Y175.203 E0.01366
G1 X26.543 Y175.296 E0.00654
G1 X26.441 Y175.394 E0.00479
G1 X21.931 Y176.182 E0.15495
G1 X21.782 Y176.119 E0.00547
G1 X21.590 Y176.091 E0.00656
G1 X21.189 Y176.120 E0.01363
G1 X20.801 Y176.235 E0.01368
G1 X20.632 Y176.328 E0.00653
G1 X20.528 Y176.428 E0.00488
G1 X15.533 Y177.301 E0.17161
G1 X14.905 Y173.829 E0.11943
G1 X19.888 Y172.896 E0.17161
G1 X20.021 Y172.952 E0.00491
G1 X20.212 Y172.980 E0.00653
G1 X20.615 Y172.952 E0.01367
G1 X21.002 Y172.838 E0.01365
G1 X21.172 Y172.745 E0.00655
G1 X21.289 Y172.633 E0.00549
G1 X25.788 Y171.791 E0.15492
G1 X25.918 Y171.846 E0.00480
G1 X26.110 Y171.874 E0.00655
G1 X26.512 Y171.846 E0.01366
G1 X26.899 Y171.732 E0.01366
G1 X27.069 Y171.639 E0.00655
G1 X27.184 Y171.529 E0.00538
G1 X31.688 Y170.686 E0.15511
G1 X31.816 Y170.740 E0.00469
G1 X32.007 Y170.768 E0.00655
G1 X32.410 Y170.740 E0.01366
G1 X32.797 Y170.626 E0.01366
G1 X32.966 Y170.532 E0.00655
G1 X33.079 Y170.425 E0.00527
G1 X37.588 Y169.581 E0.15529
G1 X37.713 Y169.634 E0.00459
G1 X37.904 Y169.662 E0.00654
G1 X38.307 Y169.634 E0.01366
G1 X38.694 Y169.520 E0.01367
G1 X38.864 Y169.426 E0.00655
G1 X38.974 Y169.321 E0.00515
G1 X57.936 Y165.770 E0.65299
G1 X63.600 Y164.653 E0.19541
G1 X179.521 Y142.828 E3.99274
G1 X180.009 Y143.763 E0.03568
M204 S1000
G1 X180.279 Y144.134 F10800.000
G1 X180.815 Y144.269
M204 S1250
G1 F4800.000
G1 X180.111 Y144.973 E0.03496
G1 X180.200 Y145.481 E0.01808
G1 X181.274 Y144.407 E0.05332
G1 X181.938 Y144.339 E0.02342
G1 X180.289 Y145.988 E0.08184
G1 X180.379 Y146.496 E0.01808
G1 X182.602 Y144.272 E0.11036
G1 X182.970 Y144.235 E0.01297
G1 X183.232 Y144.240 E0.00918
G1 X180.535 Y146.937 E0.13385
G1 X180.851 Y147.218 E0.01484
G1 X183.807 Y144.262 E0.14670
G1 X184.113 Y144.287 E0.01078
G1 X184.325 Y144.341 E0.00767
G1 X181.722 Y146.943 E0.12915
G1 X183.029 Y146.233 E0.05220
G1 X184.793 Y144.469 E0.08756
G1 X185.184 Y144.675 E0.01550
G1 X183.880 Y145.979 E0.06475
M204 S1000
G1 F8640.000
G1 X185.184 Y144.675 E-0.42602
G1 X184.793 Y144.469 E-0.10202
G1 X184.083 Y145.179 E-0.23196
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X181.467 Y148.265
G1 Z2.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.806 Y148.042 E0.00573
G1 X180.365 Y147.893 E0.00849
G1 F8640.000
G1 X180.806 Y148.042 E-0.10741
G1 E-0.69259 F2100.00000
G1 Z2.600 F10800.000
G1 X179.395 Y148.290
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.360 Y147.326 E0.04616
G1 X180.139 Y147.129 E0.01001
G1 X180.082 Y147.027 E0.00395
G1 X178.923 Y148.186 E0.05547
G1 X178.226 Y148.307 E0.02395
G1 X179.976 Y146.557 E0.08379
G1 X179.890 Y146.067 E0.01683
G1 X177.529 Y148.429 E0.11303
G1 X176.832 Y148.550 E0.02395
G1 X179.804 Y145.578 E0.14228
G1 X179.717 Y145.088 E0.01683
G1 X176.134 Y148.671 E0.17152
G1 X175.437 Y148.792 E0.02395
G1 X179.577 Y144.652 E0.19818
G1 X179.513 Y144.528 E0.00472
G1 X179.560 Y144.442 E0.00334
G1 X179.440 Y144.213 E0.00873
G1 X174.740 Y148.913 E0.22500
G1 X174.043 Y149.034 E0.02395
G1 X179.243 Y143.834 E0.24892
G1 X179.134 Y143.626 E0.00797
G1 X178.816 Y143.686 E0.01097
G1 X173.346 Y149.156 E0.26184
G1 X172.648 Y149.277 E0.02395
G1 X177.144 Y144.782 E0.21518
G1 X176.434 Y144.915 E0.02445
G1 X171.951 Y149.398 E0.21458
G1 X171.254 Y149.519 E0.02395
G1 X175.724 Y145.049 E0.21398
G1 X175.557 Y145.081 E0.00576
G1 X175.295 Y144.902 E0.01072
G1 X170.557 Y149.640 E0.22682
G1 X169.860 Y149.762 E0.02395
G1 X175.122 Y144.499 E0.25191
G1 X175.101 Y144.385 E0.00393
G1 X174.558 Y144.487 E0.01869
G1 X169.162 Y149.883 E0.25827
G1 X168.465 Y150.004 E0.02395
G1 X173.848 Y144.621 E0.25768
G1 X173.139 Y144.755 E0.02444
G1 X167.768 Y150.125 E0.25709
G1 X167.071 Y150.246 E0.02395
G1 X172.429 Y144.888 E0.25649
G1 X171.719 Y145.022 E0.02444
G1 X166.374 Y150.367 E0.25590
G1 X165.677 Y150.489 E0.02395
G1 X171.010 Y145.155 E0.25530
G1 X170.300 Y145.289 E0.02444
G1 X164.979 Y150.610 E0.25471
G1 X164.282 Y150.731 E0.02395
G1 X169.591 Y145.423 E0.25411
G1 X168.881 Y145.556 E0.02444
G1 X163.585 Y150.852 E0.25352
G1 X162.888 Y150.973 E0.02395
G1 X168.171 Y145.690 E0.25293
G1 X167.462 Y145.823 E0.02444
G1 X162.191 Y151.095 E0.25233
G1 X161.493 Y151.216 E0.02395
G1 X166.752 Y145.957 E0.25174
G1 X166.043 Y146.091 E0.02444
G1 X160.796 Y151.337 E0.25114
G1 X160.099 Y151.458 E0.02395
G1 X165.333 Y146.224 E0.25055
G1 X164.623 Y146.358 E0.02444
G1 X159.402 Y151.579 E0.24995
G1 X158.705 Y151.700 E0.02395
G1 X163.914 Y146.491 E0.24936
G1 X163.204 Y146.625 E0.02444
G1 X158.007 Y151.822 E0.24876
G1 X157.310 Y151.943 E0.02395
G1 X162.495 Y146.759 E0.24817
G1 X161.785 Y146.892 E0.02444
G1 X156.613 Y152.064 E0.24758
M73 P34 R286
G1 X155.916 Y152.185 E0.02395
G1 X161.075 Y147.026 E0.24698
G1 X160.366 Y147.159 E0.02444
G1 X155.219 Y152.306 E0.24639
G1 X154.521 Y152.428 E0.02395
G1 X159.656 Y147.293 E0.24579
G1 X158.946 Y147.427 E0.02444
G1 X153.824 Y152.549 E0.24520
G1 X153.127 Y152.670 E0.02395
G1 X158.237 Y147.560 E0.24460
G1 X157.527 Y147.694 E0.02444
G1 X152.430 Y152.791 E0.24401
G1 X151.733 Y152.912 E0.02395
G1 X156.818 Y147.827 E0.24342
G1 X156.108 Y147.961 E0.02444
G1 X151.035 Y153.034 E0.24282
G1 X150.338 Y153.155 E0.02395
G1 X155.398 Y148.095 E0.24223
G1 X154.689 Y148.228 E0.02444
G1 X149.641 Y153.276 E0.24163
G1 X148.944 Y153.397 E0.02395
G1 X153.979 Y148.362 E0.24104
G1 X153.270 Y148.495 E0.02444
G1 X148.247 Y153.518 E0.24044
G1 X147.550 Y153.639 E0.02395
G1 X152.560 Y148.629 E0.23985
G1 X151.850 Y148.763 E0.02444
G1 X146.852 Y153.761 E0.23925
G1 X146.155 Y153.882 E0.02395
G1 X151.141 Y148.896 E0.23866
G1 X150.431 Y149.030 E0.02444
G1 X145.458 Y154.003 E0.23807
G1 X144.761 Y154.124 E0.02395
G1 X149.722 Y149.163 E0.23747
G1 X149.012 Y149.297 E0.02444
G1 X144.064 Y154.245 E0.23688
G1 X143.366 Y154.367 E0.02395
G1 X148.302 Y149.431 E0.23628
G1 X147.593 Y149.564 E0.02444
G1 X142.669 Y154.488 E0.23569
G1 X141.972 Y154.609 E0.02395
G1 X146.883 Y149.698 E0.23509
G1 X146.174 Y149.831 E0.02444
G1 X141.275 Y154.730 E0.23450
G1 X140.578 Y154.851 E0.02395
G1 X145.464 Y149.965 E0.23391
G1 X144.754 Y150.099 E0.02444
G1 X139.880 Y154.972 E0.23331
G1 X139.183 Y155.094 E0.02395
G1 X144.045 Y150.232 E0.23272
G1 X143.335 Y150.366 E0.02444
G1 X138.486 Y155.215 E0.23212
G1 X137.789 Y155.336 E0.02395
G1 X142.625 Y150.499 E0.23153
G1 X141.916 Y150.633 E0.02444
G1 X137.092 Y155.457 E0.23093
G1 X136.394 Y155.578 E0.02395
G1 X141.206 Y150.767 E0.23034
G1 X140.497 Y150.900 E0.02444
G1 X135.697 Y155.700 E0.22974
G1 X135.000 Y155.821 E0.02395
G1 X139.787 Y151.034 E0.22915
G1 X139.077 Y151.167 E0.02444
G1 X134.303 Y155.942 E0.22856
G1 X133.606 Y156.063 E0.02395
G1 X138.368 Y151.301 E0.22796
G1 X137.658 Y151.435 E0.02444
G1 X132.908 Y156.184 E0.22737
G1 X132.211 Y156.305 E0.02395
G1 X136.949 Y151.568 E0.22677
G1 X136.239 Y151.702 E0.02444
G1 X131.514 Y156.427 E0.22618
G1 X130.817 Y156.548 E0.02395
G1 X135.529 Y151.835 E0.22558
G1 X134.820 Y151.969 E0.02444
G1 X130.120 Y156.669 E0.22499
G1 X129.423 Y156.790 E0.02395
G1 X134.110 Y152.103 E0.22440
G1 X133.401 Y152.236 E0.02444
G1 X128.725 Y156.911 E0.22380
G1 X128.028 Y157.033 E0.02395
G1 X132.691 Y152.370 E0.22321
G1 X131.981 Y152.503 E0.02444
G1 X127.331 Y157.154 E0.22261
G1 X126.634 Y157.275 E0.02395
G1 X131.272 Y152.637 E0.22202
G1 X130.562 Y152.771 E0.02444
G1 X125.937 Y157.396 E0.22142
G1 X125.239 Y157.517 E0.02395
G1 X129.853 Y152.904 E0.22083
G1 X129.143 Y153.038 E0.02444
G1 X124.542 Y157.639 E0.22023
G1 X123.845 Y157.760 E0.02395
G1 X128.433 Y153.171 E0.21964
G1 X127.724 Y153.305 E0.02444
G1 X123.148 Y157.881 E0.21905
G1 X122.451 Y158.002 E0.02395
G1 X127.014 Y153.439 E0.21845
G1 X126.304 Y153.572 E0.02444
G1 X121.753 Y158.123 E0.21786
G1 X121.056 Y158.244 E0.02395
G1 X125.595 Y153.706 E0.21726
G1 X124.885 Y153.839 E0.02444
G1 X120.359 Y158.366 E0.21667
G1 X119.662 Y158.487 E0.02395
G1 X124.176 Y153.973 E0.21607
G1 X123.466 Y154.107 E0.02444
G1 X118.965 Y158.608 E0.21548
G1 X118.267 Y158.729 E0.02395
G1 X122.756 Y154.240 E0.21488
G1 X122.047 Y154.374 E0.02444
G1 X117.570 Y158.850 E0.21429
G1 X116.873 Y158.972 E0.02395
G1 X121.337 Y154.507 E0.21370
G1 X120.628 Y154.641 E0.02444
G1 X116.176 Y159.093 E0.21310
G1 X115.479 Y159.214 E0.02395
G1 X119.918 Y154.775 E0.21251
G1 X119.208 Y154.908 E0.02444
G1 X114.781 Y159.335 E0.21191
G1 X114.084 Y159.456 E0.02395
G1 X118.499 Y155.042 E0.21132
G1 X117.789 Y155.175 E0.02444
G1 X113.387 Y159.577 E0.21072
G1 X112.690 Y159.699 E0.02395
G1 X117.080 Y155.309 E0.21013
G1 X116.370 Y155.443 E0.02444
G1 X111.993 Y159.820 E0.20954
G1 X111.296 Y159.941 E0.02395
G1 X115.660 Y155.576 E0.20894
G1 X114.951 Y155.710 E0.02444
G1 X110.598 Y160.062 E0.20835
G1 X109.901 Y160.183 E0.02395
G1 X114.241 Y155.843 E0.20775
G1 X113.532 Y155.977 E0.02444
G1 X109.204 Y160.305 E0.20716
G1 X108.507 Y160.426 E0.02395
G1 X112.822 Y156.111 E0.20656
G1 X112.112 Y156.244 E0.02444
G1 X107.810 Y160.547 E0.20597
G1 X107.112 Y160.668 E0.02395
G1 X111.403 Y156.378 E0.20537
G1 X110.693 Y156.511 E0.02444
G1 X106.415 Y160.789 E0.20478
G1 X105.718 Y160.910 E0.02395
G1 X109.983 Y156.645 E0.20419
G1 X109.274 Y156.779 E0.02444
G1 X105.021 Y161.032 E0.20359
G1 X104.324 Y161.153 E0.02395
G1 X108.564 Y156.912 E0.20300
G1 X107.855 Y157.046 E0.02444
G1 X103.626 Y161.274 E0.20240
G1 X102.929 Y161.395 E0.02395
G1 X107.145 Y157.179 E0.20181
G1 X106.435 Y157.313 E0.02444
G1 X102.232 Y161.516 E0.20121
G1 X101.535 Y161.638 E0.02395
G1 X105.726 Y157.447 E0.20062
G1 X105.016 Y157.580 E0.02444
G1 X100.838 Y161.759 E0.20003
G1 X100.140 Y161.880 E0.02395
G1 X104.307 Y157.714 E0.19943
G1 X103.597 Y157.847 E0.02444
G1 X99.443 Y162.001 E0.19884
G1 X98.746 Y162.122 E0.02395
G1 X102.887 Y157.981 E0.19824
G1 X102.178 Y158.115 E0.02444
G1 X98.049 Y162.244 E0.19765
G1 X97.352 Y162.365 E0.02395
G1 X101.468 Y158.248 E0.19705
G1 X100.759 Y158.382 E0.02444
G1 X96.654 Y162.486 E0.19646
G1 X95.957 Y162.607 E0.02395
G1 X100.049 Y158.515 E0.19586
G1 X99.339 Y158.649 E0.02444
G1 X95.260 Y162.728 E0.19527
G1 X94.563 Y162.849 E0.02395
G1 X98.630 Y158.783 E0.19468
G1 X97.920 Y158.916 E0.02444
G1 X93.866 Y162.971 E0.19408
G1 X93.169 Y163.092 E0.02395
G1 X97.211 Y159.050 E0.19349
G1 X96.501 Y159.183 E0.02444
G1 X92.471 Y163.213 E0.19289
G1 X91.774 Y163.334 E0.02395
G1 X95.791 Y159.317 E0.19230
G1 X95.082 Y159.451 E0.02444
G1 X91.077 Y163.455 E0.19170
G1 X90.380 Y163.577 E0.02395
G1 X94.372 Y159.584 E0.19111
G1 X93.662 Y159.718 E0.02444
G1 X89.683 Y163.698 E0.19052
G1 X88.985 Y163.819 E0.02395
G1 X92.953 Y159.851 E0.18992
G1 X92.243 Y159.985 E0.02444
G1 X88.288 Y163.940 E0.18933
G1 X87.591 Y164.061 E0.02395
G1 X91.534 Y160.119 E0.18873
G1 X90.824 Y160.252 E0.02444
G1 X86.894 Y164.182 E0.18814
G1 X86.197 Y164.304 E0.02395
G1 X90.114 Y160.386 E0.18754
G1 X89.405 Y160.519 E0.02444
G1 X85.499 Y164.425 E0.18695
G1 X84.802 Y164.546 E0.02395
G1 X88.695 Y160.653 E0.18635
G1 X87.986 Y160.787 E0.02444
G1 X84.105 Y164.667 E0.18576
G1 X83.408 Y164.788 E0.02395
G1 X87.276 Y160.920 E0.18517
G1 X86.566 Y161.054 E0.02444
G1 X82.711 Y164.910 E0.18457
G1 X82.013 Y165.031 E0.02395
G1 X85.857 Y161.187 E0.18398
G1 X85.147 Y161.321 E0.02444
G1 X81.316 Y165.152 E0.18338
G1 X80.619 Y165.273 E0.02395
G1 X84.438 Y161.455 E0.18279
G1 X83.728 Y161.588 E0.02444
G1 X79.922 Y165.394 E0.18219
G1 X79.225 Y165.515 E0.02395
G1 X83.018 Y161.722 E0.18160
G1 X82.309 Y161.855 E0.02444
G1 X78.527 Y165.637 E0.18101
G1 X77.830 Y165.758 E0.02395
G1 X81.599 Y161.989 E0.18041
G1 X80.890 Y162.123 E0.02444
G1 X77.133 Y165.879 E0.17982
G1 X76.436 Y166.000 E0.02395
G1 X80.180 Y162.256 E0.17922
G1 X79.470 Y162.390 E0.02444
G1 X75.739 Y166.121 E0.17863
G1 X75.042 Y166.243 E0.02395
G1 X78.761 Y162.523 E0.17803
G1 X78.051 Y162.657 E0.02444
G1 X74.344 Y166.364 E0.17744
G1 X73.647 Y166.485 E0.02395
G1 X77.341 Y162.791 E0.17684
G1 X76.632 Y162.924 E0.02444
G1 X72.950 Y166.606 E0.17625
G1 X72.253 Y166.727 E0.02395
G1 X75.922 Y163.058 E0.17566
G1 X75.213 Y163.191 E0.02444
G1 X71.556 Y166.849 E0.17506
G1 X70.858 Y166.970 E0.02395
G1 X74.503 Y163.325 E0.17447
G1 X73.793 Y163.459 E0.02444
G1 X70.161 Y167.091 E0.17387
G1 X69.464 Y167.212 E0.02395
G1 X73.084 Y163.592 E0.17328
G1 X72.374 Y163.726 E0.02444
G1 X68.767 Y167.333 E0.17268
G1 X68.070 Y167.454 E0.02395
G1 X71.665 Y163.859 E0.17209
G1 X70.955 Y163.993 E0.02444
G1 X67.372 Y167.576 E0.17150
G1 X66.675 Y167.697 E0.02395
G1 X70.245 Y164.127 E0.17090
G1 X69.536 Y164.260 E0.02444
G1 X65.978 Y167.818 E0.17031
G1 X65.281 Y167.939 E0.02395
G1 X68.826 Y164.394 E0.16971
G1 X68.117 Y164.527 E0.02444
G1 X64.584 Y168.060 E0.16912
G1 X63.891 Y168.177 E0.02377
G1 X67.407 Y164.661 E0.16830
G1 X66.697 Y164.795 E0.02444
G1 X63.201 Y168.291 E0.16735
G1 X62.512 Y168.404 E0.02366
G1 X65.988 Y164.928 E0.16640
G1 X65.278 Y165.062 E0.02444
G1 X61.822 Y168.518 E0.16545
G1 X61.132 Y168.632 E0.02366
G1 X64.569 Y165.195 E0.16449
G1 X63.859 Y165.329 E0.02444
G1 X60.442 Y168.745 E0.16354
G1 X59.753 Y168.859 E0.02366
G1 X63.143 Y165.469 E0.16228
G1 X62.425 Y165.611 E0.02476
G1 X59.063 Y168.973 E0.16094
G1 X58.371 Y169.089 E0.02374
G1 X61.708 Y165.752 E0.15970
G1 X60.990 Y165.894 E0.02476
G1 X57.673 Y169.211 E0.15877
G1 X56.975 Y169.333 E0.02399
G1 X60.272 Y166.036 E0.15783
G1 X59.555 Y166.177 E0.02476
G1 X56.277 Y169.455 E0.15690
G1 X55.579 Y169.577 E0.02399
G1 X58.837 Y166.319 E0.15596
G1 X58.120 Y166.460 E0.02476
G1 X54.881 Y169.699 E0.15503
G1 X54.183 Y169.821 E0.02399
G1 X57.410 Y166.594 E0.15449
G1 X56.702 Y166.726 E0.02441
G1 X53.485 Y169.943 E0.15398
G1 X52.787 Y170.065 E0.02399
G1 X55.993 Y166.859 E0.15346
G1 X55.284 Y166.992 E0.02441
G1 X52.089 Y170.187 E0.15295
G1 X51.391 Y170.309 E0.02399
G1 X54.575 Y167.124 E0.15244
G1 X53.867 Y167.257 E0.02441
G1 X50.693 Y170.431 E0.15193
G1 X49.995 Y170.553 E0.02399
G1 X53.158 Y167.390 E0.15142
G1 X52.449 Y167.523 E0.02441
G1 X49.297 Y170.675 E0.15090
G1 X48.599 Y170.797 E0.02399
G1 X51.740 Y167.655 E0.15039
G1 X51.032 Y167.788 E0.02441
G1 X47.901 Y170.919 E0.14988
G1 X47.203 Y171.041 E0.02399
G1 X50.323 Y167.921 E0.14937
G1 X49.614 Y168.054 E0.02441
G1 X46.505 Y171.163 E0.14886
G1 X45.807 Y171.285 E0.02399
G1 X48.906 Y168.186 E0.14835
G1 X48.197 Y168.319 E0.02441
G1 X45.109 Y171.407 E0.14783
G1 X44.410 Y171.529 E0.02399
G1 X47.488 Y168.452 E0.14732
G1 X46.779 Y168.584 E0.02441
G1 X43.712 Y171.651 E0.14681
G1 X43.014 Y171.773 E0.02399
G1 X46.071 Y168.717 E0.14630
G1 X45.362 Y168.850 E0.02441
G1 X42.316 Y171.895 E0.14579
G1 X41.618 Y172.017 E0.02399
G1 X44.653 Y168.983 E0.14527
G1 X43.944 Y169.115 E0.02441
G1 X40.920 Y172.139 E0.14476
G1 X40.222 Y172.261 E0.02399
G1 X43.236 Y169.248 E0.14425
G1 X42.527 Y169.381 E0.02441
G1 X39.592 Y172.315 E0.14047
G1 X39.350 Y172.280 E0.00828
G1 X39.029 Y172.303 E0.01091
G1 X41.818 Y169.513 E0.13352
G1 X41.109 Y169.646 E0.02441
G1 X38.285 Y172.471 E0.13520
G1 X37.932 Y172.662 E0.01360
G1 X37.430 Y172.750 E0.01723
G1 X40.401 Y169.779 E0.14220
G1 X39.692 Y169.912 E0.02441
G1 X36.732 Y172.872 E0.14169
G1 X36.034 Y172.994 E0.02399
G1 X38.795 Y170.233 E0.13215
G1 X38.434 Y170.339 E0.01273
G1 X38.088 Y170.363 E0.01172
G1 X35.336 Y173.116 E0.13176
G1 X34.638 Y173.238 E0.02399
G1 X37.546 Y170.329 E0.13921
G1 X37.508 Y170.321 E0.00133
G1 X36.857 Y170.443 E0.02241
G1 X33.940 Y173.360 E0.13964
G1 X33.832 Y173.379 E0.00371
G1 X33.409 Y173.314 E0.01447
G1 X36.148 Y170.575 E0.13111
G1 X35.440 Y170.708 E0.02441
G1 X32.759 Y173.388 E0.12831
G1 X32.347 Y173.510 E0.01454
G1 X32.019 Y173.696 E0.01277
G1 X31.846 Y173.726 E0.00594
G1 X34.731 Y170.841 E0.13810
G1 X34.022 Y170.973 E0.02441
G1 X31.148 Y173.848 E0.13759
G1 X30.450 Y173.970 E0.02399
G1 X33.206 Y171.214 E0.13194
G1 X33.072 Y171.287 E0.00518
G1 X32.537 Y171.445 E0.01888
G1 X32.388 Y171.455 E0.00504
G1 X29.752 Y174.092 E0.12621
G1 X29.054 Y174.214 E0.02399
G1 X31.809 Y171.459 E0.13188
G1 X31.607 Y171.426 E0.00691
G1 X31.187 Y171.504 E0.01447
G1 X28.356 Y174.336 E0.13554
G1 X27.924 Y174.411 E0.01484
G1 X27.741 Y174.375 E0.00631
G1 X30.478 Y171.637 E0.13104
G1 X29.770 Y171.770 E0.02441
G1 X27.170 Y174.369 E0.12444
G1 X26.971 Y174.384 E0.00675
G1 X26.403 Y174.561 E0.02014
G1 X29.061 Y171.903 E0.12724
G1 X28.352 Y172.035 E0.02441
G1 X25.564 Y174.824 E0.13350
G1 X24.865 Y174.946 E0.02399
G1 X27.644 Y172.168 E0.13299
G1 X27.522 Y172.191 E0.00419
G1 X27.174 Y172.393 E0.01362
G1 X26.703 Y172.532 E0.01662
G1 X24.167 Y175.068 E0.12139
G1 X23.469 Y175.190 E0.02399
G1 X26.071 Y172.588 E0.12454
G1 X25.707 Y172.531 E0.01248
G1 X25.517 Y172.566 E0.00653
G1 X22.771 Y175.312 E0.13145
G1 X22.073 Y175.434 E0.02399
G1 X24.809 Y172.699 E0.13093
G1 X24.100 Y172.832 E0.02441
G1 X21.551 Y175.380 E0.12199
G1 X21.061 Y175.415 E0.01665
G1 X20.890 Y175.466 E0.00604
G1 X23.391 Y172.964 E0.11975
G1 X22.682 Y173.097 E0.02441
G1 X19.979 Y175.800 E0.12941
G1 X19.281 Y175.922 E0.02399
G1 X21.974 Y173.230 E0.12890
G1 X21.627 Y173.295 E0.01194
G1 X21.277 Y173.499 E0.01373
G1 X21.066 Y173.562 E0.00745
G1 X18.583 Y176.044 E0.11885
G1 X17.885 Y176.166 E0.02399
G1 X20.368 Y173.683 E0.11886
G1 X20.186 Y173.696 E0.00619
G1 X19.831 Y173.645 E0.01213
G1 X17.187 Y176.288 E0.12656
G1 X16.489 Y176.410 E0.02399
G1 X19.139 Y173.761 E0.12684
G1 X18.430 Y173.893 E0.02441
G1 X16.068 Y176.255 E0.11306
G1 X15.980 Y175.768 E0.01678
G1 X17.721 Y174.026 E0.08337
G1 X17.013 Y174.159 E0.02441
G1 X15.891 Y175.280 E0.05367
G1 X15.803 Y174.792 E0.01678
G1 X16.533 Y174.062 E0.03495
M204 S1000
G1 F8640.000
G1 X15.803 Y174.792 E-0.23840
G1 X15.891 Y175.280 E-0.11444
G1 X17.013 Y174.159 E-0.36611
G1 X17.187 Y174.126 E-0.04105
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X175.351 Y144.503
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.553 Y144.300 E0.01164
G1 X176.404 Y144.140 E0.03518
G1 X175.952 Y144.592 E0.02598
G1 X176.803 Y144.432 E0.03518
G1 X177.255 Y143.979 E0.02597
G1 X177.719 Y143.892 E0.01914
G1 X177.768 Y144.158 E0.01096
G1 X177.425 Y144.501 E0.01970
M204 S1000
G1 F8640.000
G1 X177.768 Y144.158 E-0.11200
G1 X177.719 Y143.892 E-0.06233
G1 X177.255 Y143.979 E-0.10882
G1 X176.803 Y144.432 E-0.14764
G1 X175.952 Y144.592 E-0.20001
G1 X176.348 Y144.196 E-0.12920
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X188.553 Y83.209
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.002 Y83.457 E1.20338
G1 X188.543 Y83.159 E1.20305
M204 S1000
G1 X188.551 Y82.809 F10800.000
G1 F8640.000
G1 X185.252 Y83.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
G1 X188.495 Y90.044
G1 Z2.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.553 Y90.044 E0.00198
G1 X188.553 Y90.094 E0.00168
G1 X153.002 Y89.796 E1.20340
M73 Q34 S288
G1 X188.435 Y90.044 E1.19937
M204 S1000
G1 X188.552 Y90.058 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.2


G1 F8640.000
G1 X188.553 Y90.044 E-0.02735
G1 X188.553 Y90.094 E-0.01149
G1 X185.430 Y90.068 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z2.600 F10800.000
;AFTER_LAYER_CHANGE
;2.2
G1 X196.838 Y18.897
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X202.911 Y18.855 E0.20554
G1 X202.905 Y18.055 E0.02708
G1 X202.917 Y18.855 E0.02708
G1 X206.058 Y18.833 E0.10631
G1 X206.052 Y18.033 E0.02708
G1 X206.083 Y18.033 E0.00104
G1 X206.088 Y18.833 E0.02708
G1 X210.599 Y18.801 E0.15270
G1 X210.594 Y18.001 E0.02708
G1 X210.633 Y18.001 E0.00134
G1 X210.639 Y18.801 E0.02708
G1 X213.347 Y18.782 E0.09167
G1 X213.342 Y17.982 E0.02708
G1 X213.539 Y17.980 E0.00669
G1 X213.545 Y18.780 E0.02708
G1 X224.244 Y18.705 E0.36217
G1 X224.238 Y17.906 E0.02708
G1 X224.364 Y17.905 E0.00425
G1 X224.369 Y18.705 E0.02708
G1 X226.118 Y18.692 E0.05921
G1 X226.112 Y17.892 E0.02708
G1 X226.458 Y17.890 E0.01170
G1 X226.463 Y18.690 E0.02708
G1 X228.255 Y18.677 E0.06064
G1 X228.249 Y17.877 E0.02708
G1 X229.189 Y17.871 E0.03179
G1 X229.194 Y18.671 E0.02708
G1 X230.982 Y18.658 E0.06054
G1 X230.977 Y17.858 E0.02708
G1 X231.241 Y17.856 E0.00895
G1 X231.246 Y18.656 E0.02708
G1 X233.003 Y18.644 E0.05945
G1 X232.998 Y17.844 E0.02708
G1 X234.368 Y17.835 E0.04640
G1 X234.368 Y23.633 E0.19626
G1 X62.065 Y22.427 E5.83242
G1 X59.003 Y22.379 E0.10365
G1 X39.847 Y22.264 E0.64843
G1 X39.758 Y22.206 E0.00357
G1 X39.484 Y22.115 E0.00981
G1 X38.995 Y22.062 E0.01662
G1 X38.507 Y22.115 E0.01662
G1 X38.232 Y22.207 E0.00980
G1 X38.160 Y22.254 E0.00292
G1 X33.853 Y22.228 E0.14580
G1 X33.758 Y22.166 E0.00383
G1 X33.483 Y22.075 E0.00980
G1 X32.995 Y22.022 E0.01662
G1 X32.507 Y22.075 E0.01662
G1 X32.232 Y22.166 E0.00980
G1 X32.154 Y22.218 E0.00317
G1 X27.856 Y22.189 E0.14549
G1 X27.758 Y22.125 E0.00395
G1 X27.484 Y22.034 E0.00980
G1 X26.995 Y21.981 E0.01662
G1 X26.507 Y22.033 E0.01662
G1 X26.232 Y22.125 E0.00980
G1 X26.154 Y22.176 E0.00316
G1 X21.850 Y22.142 E0.14570
G1 X21.759 Y22.082 E0.00370
G1 X21.483 Y21.991 E0.00982
G1 X20.995 Y21.938 E0.01663
G1 X20.507 Y21.990 E0.01659
G1 X20.232 Y22.082 E0.00982
G1 X20.160 Y22.129 E0.00290
G1 X15.627 Y22.093 E0.15347
G1 X15.627 Y19.374 E0.09205
G1 X20.160 Y19.338 E0.15347
G1 X20.232 Y19.385 E0.00290
G1 X20.507 Y19.477 E0.00982
G1 X20.995 Y19.530 E0.01659
G1 X21.483 Y19.477 E0.01663
G1 X21.759 Y19.385 E0.00982
G1 X21.850 Y19.325 E0.00370
G1 X26.154 Y19.291 E0.14570
G1 X26.232 Y19.342 E0.00316
G1 X26.507 Y19.434 E0.00980
G1 X26.995 Y19.487 E0.01662
G1 X27.484 Y19.434 E0.01662
G1 X27.758 Y19.342 E0.00980
G1 X27.856 Y19.278 E0.00395
G1 X32.154 Y19.249 E0.14549
G1 X32.232 Y19.301 E0.00317
G1 X32.507 Y19.392 E0.00980
G1 X32.995 Y19.445 E0.01662
G1 X33.483 Y19.393 E0.01662
G1 X33.758 Y19.301 E0.00980
G1 X33.853 Y19.239 E0.00383
G1 X38.160 Y19.213 E0.14580
G1 X38.232 Y19.260 E0.00292
G1 X38.507 Y19.352 E0.00980
G1 X38.995 Y19.405 E0.01662
G1 X39.484 Y19.352 E0.01662
G1 X39.758 Y19.261 E0.00981
G1 X39.847 Y19.203 E0.00357
G1 X59.003 Y19.088 E0.64843
G1 X62.065 Y19.040 E0.10365
G1 X196.833 Y18.097 E4.56186
G1 X196.838 Y18.837 E0.02505
M204 S1000
G1 X197.243 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.155 Y18.481 E0.03087
G1 X198.149 Y17.681 E0.02708
G1 X198.637 Y17.678 E0.01653
G1 X198.643 Y18.478 E0.02708
G1 X200.027 Y18.468 E0.04684
G1 X200.021 Y17.668 E0.02708
G1 X200.494 Y17.665 E0.01600
G1 X200.500 Y18.465 E0.02708
G1 X201.417 Y18.458 E0.03104
G1 X201.411 Y17.658 E0.02708
G1 X201.543 Y17.657 E0.00446
G1 X201.548 Y18.457 E0.02708
G1 X202.501 Y18.451 E0.03224
G1 X202.495 Y17.651 E0.02708
G1 X203.316 Y17.645 E0.02777
G1 X203.321 Y18.445 E0.02708
G1 X204.417 Y18.437 E0.03710
G1 X204.412 Y17.637 E0.02708
G1 X204.703 Y17.635 E0.00987
G1 X204.709 Y18.435 E0.02708
G1 X205.648 Y18.429 E0.03178
G1 X205.642 Y17.629 E0.02708
G1 X206.487 Y17.623 E0.02859
G1 X206.493 Y18.423 E0.02708
G1 X207.470 Y18.416 E0.03309
G1 X207.464 Y17.616 E0.02708
G1 X208.207 Y17.611 E0.02515
G1 X208.213 Y18.411 E0.02708
G1 X209.176 Y18.404 E0.03260
G1 X209.171 Y17.604 E0.02708
G1 X209.207 Y17.604 E0.00123
G1 X209.213 Y18.404 E0.02708
G1 X210.190 Y18.397 E0.03307
G1 X210.184 Y17.597 E0.02708
G1 X211.038 Y17.591 E0.02890
G1 X211.043 Y18.391 E0.02708
G1 X212.016 Y18.384 E0.03292
G1 X212.010 Y17.584 E0.02708
G1 X212.023 Y18.384 E0.02708
G1 X212.937 Y18.378 E0.03095
G1 X212.932 Y17.578 E0.02708
G1 X213.943 Y17.570 E0.03425
G1 X213.949 Y18.370 E0.02708
G1 X214.876 Y18.364 E0.03137
G1 X214.870 Y17.564 E0.02708
G1 X214.991 Y17.563 E0.00409
G1 X214.997 Y18.363 E0.02708
G1 X215.940 Y18.357 E0.03193
G1 X215.935 Y17.557 E0.02708
G1 X216.447 Y17.553 E0.01735
G1 X216.453 Y18.353 E0.02708
G1 X217.393 Y18.346 E0.03182
G1 X217.387 Y17.546 E0.02708
G1 X217.673 Y17.544 E0.00969
G1 X217.679 Y18.344 E0.02708
G1 X218.665 Y18.337 E0.03339
G1 X218.660 Y17.537 E0.02708
G1 X219.325 Y17.533 E0.02251
G1 X219.330 Y18.333 E0.02708
G1 X220.304 Y18.326 E0.03294
G1 X220.298 Y17.526 E0.02708
G1 X220.368 Y17.526 E0.00237
G1 X220.374 Y18.325 E0.02708
G1 X221.314 Y18.319 E0.03182
G1 X221.308 Y17.519 E0.02708
G1 X221.776 Y17.516 E0.01584
G1 X221.782 Y18.316 E0.02708
G1 X222.803 Y18.308 E0.03459
G1 X222.798 Y17.509 E0.02708
G1 X222.893 Y17.508 E0.00324
G1 X222.899 Y18.308 E0.02708
G1 X223.834 Y18.301 E0.03166
G1 X223.828 Y17.501 E0.02708
G1 X224.768 Y17.495 E0.03181
G1 X224.774 Y18.295 E0.02708
G1 X225.708 Y18.288 E0.03164
G1 X225.703 Y17.488 E0.02708
G1 X226.863 Y17.480 E0.03928
G1 X226.868 Y18.280 E0.02708
G1 X227.845 Y18.273 E0.03308
G1 X227.840 Y17.473 E0.02708
G1 X229.593 Y17.461 E0.05935
G1 X229.598 Y18.261 E0.02708
G1 X230.572 Y18.254 E0.03298
G1 X230.567 Y17.454 E0.02708
G1 X231.096 Y17.450 E0.01790
G1 F1800.000
G1 X231.646 Y17.447 E0.02728
G1 X231.648 Y17.822 E0.01861
G1 F1500.000
G1 X231.651 Y18.247 E0.01439
G1 X232.593 Y18.240 E0.03189
G1 X232.590 Y17.815 E0.01439
G1 F1800.000
G1 X232.588 Y17.440 E0.01861
G1 X233.097 Y17.436 E0.02529
G1 F1500.000
G1 X234.775 Y17.425 E0.05680
G1 X234.775 Y24.043 E0.22401
G1 X62.060 Y22.834 E5.84635
M73 P34 R285
G1 X58.998 Y22.786 E0.10364
G1 X39.724 Y22.670 E0.65242
G1 X39.580 Y22.576 E0.00584
G1 X39.396 Y22.515 E0.00654
G1 X38.995 Y22.472 E0.01365
G1 X38.595 Y22.515 E0.01365
G1 X38.411 Y22.576 E0.00654
G1 X38.281 Y22.662 E0.00529
G1 X33.731 Y22.634 E0.15401
G1 X33.579 Y22.536 E0.00611
G1 X33.396 Y22.475 E0.00654
G1 X32.995 Y22.431 E0.01365
G1 X32.594 Y22.475 E0.01365
G1 X32.411 Y22.536 E0.00654
G1 X32.274 Y22.626 E0.00555
G1 X27.733 Y22.595 E0.15370
G1 X27.579 Y22.495 E0.00622
G1 X27.396 Y22.434 E0.00654
G1 X26.995 Y22.390 E0.01365
G1 X26.594 Y22.433 E0.01365
G1 X26.411 Y22.494 E0.00654
G1 X26.274 Y22.584 E0.00554
G1 X21.727 Y22.548 E0.15392
G1 X21.580 Y22.452 E0.00596
G1 X21.396 Y22.391 E0.00655
G1 X20.995 Y22.347 E0.01366
G1 X20.595 Y22.390 E0.01362
G1 X20.411 Y22.451 E0.00655
G1 X20.281 Y22.537 E0.00528
G1 X15.220 Y22.497 E0.17131
G1 X15.220 Y18.970 E0.11939
G1 X20.281 Y18.930 E0.17131
G1 X20.411 Y19.016 E0.00528
G1 X20.595 Y19.077 E0.00655
G1 X20.995 Y19.120 E0.01362
G1 X21.396 Y19.077 E0.01366
G1 X21.580 Y19.015 E0.00655
G1 X21.727 Y18.919 E0.00596
G1 X26.274 Y18.883 E0.15392
G1 X26.411 Y18.973 E0.00554
G1 X26.594 Y19.034 E0.00654
G1 X26.995 Y19.077 E0.01365
G1 X27.396 Y19.034 E0.01365
G1 X27.579 Y18.973 E0.00654
G1 X27.733 Y18.872 E0.00622
G1 X32.274 Y18.842 E0.15370
G1 X32.411 Y18.931 E0.00555
G1 X32.594 Y18.992 E0.00654
G1 X32.995 Y19.036 E0.01365
G1 X33.396 Y18.993 E0.01365
G1 X33.579 Y18.932 E0.00654
G1 X33.731 Y18.833 E0.00611
G1 X38.281 Y18.805 E0.15401
G1 X38.411 Y18.891 E0.00529
G1 X38.595 Y18.952 E0.00654
G1 X38.995 Y18.996 E0.01365
G1 X39.396 Y18.952 E0.01365
G1 X39.580 Y18.891 E0.00654
G1 X39.724 Y18.797 E0.00584
G1 X58.998 Y18.681 E0.65242
G1 X62.060 Y18.633 E0.10364
G1 X197.237 Y17.687 E4.57570
G1 X197.242 Y18.427 E0.02505
M204 S1000
G1 X197.444 Y18.833 F10800.000
G1 X196.716 Y18.889
M204 S1250
G1 F4800.000
G1 X196.235 Y18.407 E0.02306
G1 X195.662 Y18.411 E0.01937
G1 X200.341 Y23.089 E0.22395
G1 X200.921 Y23.093 E0.01964
G1 X197.029 Y19.201 E0.18631
G1 X197.601 Y19.197 E0.01937
G1 X201.501 Y23.097 E0.18670
G1 X202.082 Y23.101 E0.01964
G1 X198.173 Y19.193 E0.18708
G1 X198.746 Y19.189 E0.01937
G1 X202.662 Y23.106 E0.18747
G1 X203.242 Y23.110 E0.01964
G1 X199.318 Y19.185 E0.18785
G1 X199.890 Y19.181 E0.01937
G1 X203.822 Y23.114 E0.18824
G1 X204.403 Y23.118 E0.01964
G1 X200.462 Y19.177 E0.18863
G1 X201.034 Y19.173 E0.01937
G1 X204.983 Y23.122 E0.18901
G1 X205.563 Y23.126 E0.01964
G1 X201.606 Y19.169 E0.18940
G1 X202.179 Y19.165 E0.01937
G1 X206.143 Y23.130 E0.18978
G1 X206.724 Y23.134 E0.01964
G1 X202.751 Y19.161 E0.19017
G1 X203.323 Y19.157 E0.01937
G1 X207.304 Y23.138 E0.19056
G1 X207.884 Y23.142 E0.01964
G1 X203.895 Y19.153 E0.19094
G1 X204.467 Y19.149 E0.01937
G1 X208.464 Y23.146 E0.19133
G1 X209.045 Y23.150 E0.01964
G1 X205.040 Y19.145 E0.19171
G1 X205.612 Y19.141 E0.01937
G1 X209.625 Y23.154 E0.19210
G1 X210.205 Y23.158 E0.01964
G1 X206.184 Y19.137 E0.19249
G1 X206.756 Y19.133 E0.01937
G1 X210.785 Y23.162 E0.19287
G1 X211.365 Y23.166 E0.01964
G1 X207.328 Y19.129 E0.19326
G1 X207.900 Y19.125 E0.01937
G1 X211.946 Y23.170 E0.19364
G1 X212.526 Y23.175 E0.01964
G1 X208.473 Y19.121 E0.19403
G1 X209.045 Y19.117 E0.01937
G1 X213.106 Y23.179 E0.19442
G1 X213.686 Y23.183 E0.01964
G1 X209.617 Y19.113 E0.19480
G1 X210.189 Y19.109 E0.01937
G1 X214.267 Y23.187 E0.19519
G1 X214.847 Y23.191 E0.01964
G1 X210.761 Y19.105 E0.19558
G1 X211.334 Y19.101 E0.01937
G1 X215.427 Y23.195 E0.19596
G1 X216.007 Y23.199 E0.01964
G1 X211.906 Y19.097 E0.19635
G1 X212.478 Y19.093 E0.01937
G1 X216.588 Y23.203 E0.19673
G1 X217.168 Y23.207 E0.01964
G1 X213.050 Y19.089 E0.19712
G1 X213.622 Y19.085 E0.01937
G1 X217.748 Y23.211 E0.19750
G1 X218.328 Y23.215 E0.01964
G1 X214.194 Y19.081 E0.19789
G1 X214.767 Y19.077 E0.01937
G1 X218.909 Y23.219 E0.19828
G1 X219.489 Y23.223 E0.01964
G1 X215.339 Y19.073 E0.19866
G1 X215.911 Y19.069 E0.01937
G1 X220.069 Y23.227 E0.19905
G1 X220.649 Y23.231 E0.01964
G1 X216.483 Y19.065 E0.19943
G1 X217.055 Y19.061 E0.01937
G1 X221.230 Y23.235 E0.19982
G1 X221.810 Y23.239 E0.01964
G1 X217.628 Y19.057 E0.20021
G1 X218.200 Y19.053 E0.01937
G1 X222.390 Y23.244 E0.20059
G1 X222.970 Y23.248 E0.01964
G1 X218.772 Y19.049 E0.20098
G1 X219.344 Y19.045 E0.01937
G1 X223.551 Y23.252 E0.20136
G1 X224.131 Y23.256 E0.01964
G1 X219.916 Y19.041 E0.20175
G1 X220.488 Y19.037 E0.01937
G1 X224.711 Y23.260 E0.20214
G1 X225.291 Y23.264 E0.01964
G1 X221.061 Y19.033 E0.20252
G1 X221.633 Y19.029 E0.01937
G1 X225.872 Y23.268 E0.20291
G1 X226.452 Y23.272 E0.01964
G1 X222.205 Y19.025 E0.20329
G1 X222.777 Y19.021 E0.01937
G1 X227.032 Y23.276 E0.20368
G1 X227.612 Y23.280 E0.01964
G1 X223.349 Y19.017 E0.20407
G1 X223.922 Y19.013 E0.01937
G1 X228.193 Y23.284 E0.20445
G1 X228.773 Y23.288 E0.01964
G1 X224.494 Y19.009 E0.20484
G1 X225.066 Y19.005 E0.01937
G1 X229.353 Y23.292 E0.20523
G1 X229.933 Y23.296 E0.01964
G1 X225.638 Y19.001 E0.20561
G1 X226.210 Y18.997 E0.01937
G1 X230.514 Y23.300 E0.20600
G1 X231.094 Y23.304 E0.01964
G1 X226.782 Y18.993 E0.20638
G1 X227.355 Y18.989 E0.01937
G1 X231.674 Y23.308 E0.20677
G1 X232.254 Y23.313 E0.01964
G1 X227.927 Y18.985 E0.20716
G1 X228.149 Y18.983 E0.00751
G1 X228.219 Y19.096 E0.00448
G1 X228.542 Y19.414 E0.01535
G1 X228.930 Y19.412 E0.01314
G1 X232.835 Y23.317 E0.18692
G1 X233.415 Y23.321 E0.01964
G1 X229.248 Y19.154 E0.19947
G1 X229.343 Y19.057 E0.00459
G1 X229.377 Y18.975 E0.00300
G1 X229.643 Y18.973 E0.00903
G1 X234.180 Y23.509 E0.21714
M204 S1000
G1 F8640.000
G1 X231.852 Y21.182 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X234.246 Y21.847
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.610 Y21.211 E0.03044
G1 X233.038 Y21.215 E0.01937
G1 X234.063 Y22.240 E0.04906
G1 X234.063 Y22.816 E0.01950
G1 X232.284 Y21.038 E0.08516
M204 S1000
G1 F8640.000
G1 X234.063 Y22.816 E-0.58090
G1 X234.063 Y22.240 E-0.13304
G1 X233.922 Y22.099 E-0.04606
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X231.273 Y20.392
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X231.979 Y20.799 E0.04993
G1 X232.933 Y20.793 E0.05844
G1 X230.590 Y19.440 E0.16569
G1 X230.328 Y19.181 E0.02255
G1 X230.326 Y18.985 E0.01202
G1 X230.762 Y18.982 E0.02670
G1 X233.888 Y20.786 E0.22096
G1 X234.047 Y20.785 E0.00973
G1 X234.047 Y20.320 E0.02847
G1 X231.717 Y18.975 E0.16471
G1 X232.671 Y18.968 E0.05844
G1 X234.047 Y19.762 E0.09724
G1 X234.047 Y19.205 E0.03415
G1 X233.325 Y18.788 E0.05101
G1 X233.322 Y18.228 E0.03427
G1 X234.245 Y18.761 E0.06525
G1 F8640.000
G1 X233.322 Y18.228 E-0.24608
G1 X233.325 Y18.788 E-0.12925
G1 X234.047 Y19.205 E-0.19237
G1 X234.047 Y19.762 E-0.12878
G1 X233.808 Y19.625 E-0.06351
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X229.081 Y19.003
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.374 Y18.296 E0.04061
M204 S1000
G1 F8640.000
G1 X229.081 Y19.003 E-0.23088
G1 E-0.56912 F2100.00000
G1 Z2.800 F10800.000
G1 X221.549 Y18.521
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.543 Y17.721 E0.00405
G1 F8640.000
G1 X221.549 Y18.521 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X218.994 Y17.739
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.999 Y18.539 E0.01715
G1 F8640.000
G1 X218.994 Y17.739 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X216.198 Y18.558
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.192 Y17.758 E0.00701
G1 F8640.000
G1 X216.198 Y18.558 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X207.837 Y17.817
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.842 Y18.449 E0.01765
G1 X207.824 Y18.467 E0.00070
G1 X207.806 Y18.485 E0.00063
G1 X207.740 Y18.617 E0.00327
G1 F8640.000
G1 X207.806 Y18.485 E-0.03429
G1 E-0.76571 F2100.00000
G1 Z2.800 F10800.000
G1 X198.395 Y17.883
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.400 Y18.683 E0.00541
G1 F8640.000
G1 X198.395 Y17.883 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X200.265 Y18.670
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.259 Y17.870 E0.00438
G1 F8640.000
G1 X200.265 Y18.670 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X199.945 Y23.270
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.090 Y18.415 E0.23240
G1 X194.518 Y18.419 E0.01937
G1 X199.180 Y23.081 E0.22318
G1 X198.600 Y23.077 E0.01964
G1 X193.946 Y18.423 E0.22280
G1 X193.374 Y18.427 E0.01937
G1 X198.020 Y23.073 E0.22241
G1 X197.440 Y23.069 E0.01964
G1 X192.802 Y18.431 E0.22202
G1 X192.229 Y18.435 E0.01937
G1 X196.859 Y23.065 E0.22164
G1 X196.279 Y23.061 E0.01964
G1 X191.657 Y18.439 E0.22125
G1 X191.085 Y18.443 E0.01937
G1 X195.699 Y23.057 E0.22087
G1 X195.119 Y23.053 E0.01964
G1 X190.513 Y18.447 E0.22048
G1 X189.941 Y18.451 E0.01937
G1 X194.538 Y23.049 E0.22010
G1 X193.958 Y23.045 E0.01964
G1 X189.368 Y18.455 E0.21971
G1 X188.796 Y18.459 E0.01937
G1 X193.378 Y23.041 E0.21932
G1 X192.798 Y23.037 E0.01964
G1 X188.224 Y18.463 E0.21894
G1 X187.652 Y18.467 E0.01937
G1 X192.217 Y23.032 E0.21855
G1 X191.637 Y23.028 E0.01964
G1 X187.080 Y18.471 E0.21817
G1 X186.507 Y18.475 E0.01937
G1 X191.057 Y23.024 E0.21778
G1 X190.477 Y23.020 E0.01964
G1 X185.935 Y18.479 E0.21739
G1 X185.363 Y18.483 E0.01937
G1 X189.896 Y23.016 E0.21701
G1 X189.316 Y23.012 E0.01964
G1 X184.791 Y18.487 E0.21662
G1 X184.219 Y18.491 E0.01937
G1 X188.736 Y23.008 E0.21624
G1 X188.156 Y23.004 E0.01964
G1 X183.647 Y18.495 E0.21585
G1 X183.074 Y18.499 E0.01937
G1 X187.575 Y23.000 E0.21546
G1 X186.995 Y22.996 E0.01964
G1 X182.502 Y18.503 E0.21508
G1 X181.930 Y18.507 E0.01937
G1 X186.415 Y22.992 E0.21469
G1 X185.835 Y22.988 E0.01964
G1 X181.358 Y18.511 E0.21431
G1 X180.786 Y18.515 E0.01937
G1 X185.254 Y22.984 E0.21392
G1 X184.674 Y22.980 E0.01964
G1 X180.213 Y18.519 E0.21354
G1 X179.641 Y18.523 E0.01937
G1 X184.094 Y22.976 E0.21315
G1 X183.514 Y22.972 E0.01964
G1 X179.069 Y18.527 E0.21276
G1 X178.497 Y18.531 E0.01937
G1 X182.934 Y22.968 E0.21238
G1 X182.353 Y22.963 E0.01964
G1 X177.925 Y18.535 E0.21199
G1 X177.353 Y18.539 E0.01937
G1 X181.773 Y22.959 E0.21161
G1 X181.193 Y22.955 E0.01964
G1 X176.780 Y18.543 E0.21122
G1 X176.208 Y18.547 E0.01937
G1 X180.613 Y22.951 E0.21083
G1 X180.032 Y22.947 E0.01964
G1 X175.636 Y18.551 E0.21045
G1 X175.064 Y18.555 E0.01937
G1 X179.452 Y22.943 E0.21006
G1 X178.872 Y22.939 E0.01964
G1 X174.492 Y18.559 E0.20968
G1 X173.919 Y18.563 E0.01937
G1 X178.292 Y22.935 E0.20929
G1 X177.711 Y22.931 E0.01964
G1 X173.347 Y18.567 E0.20891
G1 X172.775 Y18.571 E0.01937
G1 X177.131 Y22.927 E0.20852
G1 X176.551 Y22.923 E0.01964
G1 X172.203 Y18.575 E0.20813
G1 X171.631 Y18.579 E0.01937
G1 X175.971 Y22.919 E0.20775
G1 X175.390 Y22.915 E0.01964
G1 X171.058 Y18.583 E0.20736
G1 X170.486 Y18.587 E0.01937
G1 X174.810 Y22.911 E0.20698
G1 X174.230 Y22.907 E0.01964
G1 X169.914 Y18.591 E0.20659
G1 X169.342 Y18.595 E0.01937
G1 X173.650 Y22.903 E0.20620
G1 X173.069 Y22.899 E0.01964
G1 X168.770 Y18.599 E0.20582
G1 X168.198 Y18.603 E0.01937
G1 X172.489 Y22.894 E0.20543
G1 X171.909 Y22.890 E0.01964
G1 X167.625 Y18.607 E0.20505
G1 X167.053 Y18.611 E0.01937
G1 X171.329 Y22.886 E0.20466
G1 X170.748 Y22.882 E0.01964
G1 X166.481 Y18.615 E0.20428
G1 X165.909 Y18.619 E0.01937
G1 X170.168 Y22.878 E0.20389
G1 X169.588 Y22.874 E0.01964
G1 X165.337 Y18.623 E0.20350
G1 X164.764 Y18.627 E0.01937
G1 X169.008 Y22.870 E0.20312
G1 X168.427 Y22.866 E0.01964
G1 X164.192 Y18.631 E0.20273
G1 X163.620 Y18.635 E0.01937
G1 X167.847 Y22.862 E0.20235
G1 X167.267 Y22.858 E0.01964
G1 X163.048 Y18.639 E0.20196
G1 X162.476 Y18.643 E0.01937
G1 X166.687 Y22.854 E0.20157
G1 X166.106 Y22.850 E0.01964
G1 X161.904 Y18.647 E0.20119
G1 X161.331 Y18.651 E0.01937
G1 X165.526 Y22.846 E0.20080
G1 X164.946 Y22.842 E0.01964
G1 X160.759 Y18.655 E0.20042
G1 X160.187 Y18.659 E0.01937
G1 X164.366 Y22.838 E0.20003
G1 X163.785 Y22.834 E0.01964
G1 X159.615 Y18.663 E0.19965
M73 Q34 S287
G1 X159.043 Y18.667 E0.01937
G1 X163.205 Y22.830 E0.19926
G1 X162.625 Y22.825 E0.01964
G1 X158.470 Y18.671 E0.19887
G1 X157.898 Y18.675 E0.01937
G1 X162.045 Y22.821 E0.19849
G1 X161.464 Y22.817 E0.01964
G1 X157.326 Y18.679 E0.19810
G1 X156.754 Y18.683 E0.01937
G1 X160.884 Y22.813 E0.19772
G1 X160.304 Y22.809 E0.01964
G1 X156.182 Y18.687 E0.19733
G1 X155.610 Y18.691 E0.01937
G1 X159.724 Y22.805 E0.19694
G1 X159.143 Y22.801 E0.01964
G1 X155.037 Y18.695 E0.19656
G1 X154.465 Y18.699 E0.01937
G1 X158.563 Y22.797 E0.19617
G1 X157.983 Y22.793 E0.01964
G1 X153.893 Y18.703 E0.19579
G1 X153.321 Y18.707 E0.01937
G1 X157.403 Y22.789 E0.19540
G1 X156.822 Y22.785 E0.01964
G1 X152.749 Y18.711 E0.19501
G1 X152.176 Y18.715 E0.01937
G1 X156.242 Y22.781 E0.19463
G1 X155.662 Y22.777 E0.01964
G1 X151.604 Y18.719 E0.19424
G1 X151.032 Y18.723 E0.01937
G1 X155.082 Y22.773 E0.19386
G1 X154.502 Y22.769 E0.01964
G1 X150.460 Y18.727 E0.19347
G1 X149.888 Y18.731 E0.01937
G1 X153.921 Y22.765 E0.19309
G1 X153.341 Y22.761 E0.01964
G1 X149.315 Y18.735 E0.19270
G1 X148.743 Y18.739 E0.01937
G1 X152.761 Y22.756 E0.19231
G1 X152.181 Y22.752 E0.01964
G1 X148.171 Y18.743 E0.19193
G1 X147.599 Y18.747 E0.01937
G1 X151.600 Y22.748 E0.19154
G1 X151.020 Y22.744 E0.01964
G1 X147.027 Y18.751 E0.19116
G1 X146.455 Y18.755 E0.01937
G1 X150.440 Y22.740 E0.19077
G1 X149.860 Y22.736 E0.01964
G1 X145.882 Y18.759 E0.19038
G1 X145.310 Y18.763 E0.01937
G1 X149.279 Y22.732 E0.19000
G1 X148.699 Y22.728 E0.01964
G1 X144.738 Y18.767 E0.18961
G1 X144.166 Y18.771 E0.01937
G1 X148.119 Y22.724 E0.18923
G1 X147.539 Y22.720 E0.01964
G1 X143.594 Y18.775 E0.18884
G1 X143.021 Y18.779 E0.01937
G1 X146.958 Y22.716 E0.18846
G1 X146.378 Y22.712 E0.01964
G1 X142.449 Y18.783 E0.18807
G1 X141.877 Y18.787 E0.01937
G1 X145.798 Y22.708 E0.18768
G1 X145.218 Y22.704 E0.01964
G1 X141.305 Y18.791 E0.18730
G1 X140.733 Y18.795 E0.01937
G1 X144.637 Y22.700 E0.18691
G1 X144.057 Y22.696 E0.01964
G1 X140.161 Y18.799 E0.18653
G1 X139.588 Y18.803 E0.01937
G1 X143.477 Y22.692 E0.18614
G1 X142.897 Y22.687 E0.01964
G1 X139.016 Y18.807 E0.18575
G1 X138.444 Y18.811 E0.01937
G1 X142.316 Y22.683 E0.18537
G1 X141.736 Y22.679 E0.01964
G1 X137.872 Y18.815 E0.18498
G1 X137.300 Y18.819 E0.01937
G1 X141.156 Y22.675 E0.18460
G1 X140.576 Y22.671 E0.01964
G1 X136.727 Y18.823 E0.18421
G1 X136.155 Y18.827 E0.01937
G1 X139.995 Y22.667 E0.18383
G1 X139.415 Y22.663 E0.01964
G1 X135.583 Y18.831 E0.18344
G1 X135.011 Y18.835 E0.01937
G1 X138.835 Y22.659 E0.18305
G1 X138.255 Y22.655 E0.01964
G1 X134.439 Y18.839 E0.18267
G1 X133.867 Y18.843 E0.01937
G1 X137.674 Y22.651 E0.18228
G1 X137.094 Y22.647 E0.01964
G1 X133.294 Y18.847 E0.18190
G1 X132.722 Y18.851 E0.01937
G1 X136.514 Y22.643 E0.18151
G1 X135.934 Y22.639 E0.01964
G1 X132.150 Y18.855 E0.18112
G1 X131.578 Y18.859 E0.01937
G1 X135.353 Y22.635 E0.18074
G1 X134.773 Y22.631 E0.01964
G1 X131.006 Y18.863 E0.18035
G1 X130.433 Y18.867 E0.01937
G1 X134.193 Y22.627 E0.17997
G1 X133.613 Y22.623 E0.01964
G1 X129.861 Y18.871 E0.17958
G1 X129.289 Y18.875 E0.01937
G1 X133.032 Y22.618 E0.17920
G1 X132.452 Y22.614 E0.01964
G1 X128.717 Y18.879 E0.17881
G1 X128.145 Y18.883 E0.01937
G1 X131.872 Y22.610 E0.17842
G1 X131.292 Y22.606 E0.01964
G1 X127.572 Y18.887 E0.17804
G1 X127.000 Y18.891 E0.01937
G1 X130.711 Y22.602 E0.17765
G1 X130.131 Y22.598 E0.01964
G1 X126.428 Y18.895 E0.17727
G1 X125.856 Y18.899 E0.01937
G1 X129.551 Y22.594 E0.17688
G1 X128.971 Y22.590 E0.01964
G1 X125.284 Y18.903 E0.17649
G1 X124.712 Y18.907 E0.01937
G1 X128.390 Y22.586 E0.17611
G1 X127.810 Y22.582 E0.01964
G1 X124.139 Y18.911 E0.17572
G1 X123.567 Y18.915 E0.01937
G1 X127.230 Y22.578 E0.17534
G1 X126.650 Y22.574 E0.01964
G1 X122.995 Y18.919 E0.17495
G1 X122.423 Y18.923 E0.01937
G1 X126.070 Y22.570 E0.17457
G1 X125.489 Y22.566 E0.01964
G1 X121.851 Y18.927 E0.17418
G1 X121.278 Y18.931 E0.01937
G1 X124.909 Y22.562 E0.17379
G1 X124.329 Y22.558 E0.01964
G1 X120.706 Y18.935 E0.17341
G1 X120.134 Y18.939 E0.01937
G1 X123.749 Y22.554 E0.17302
G1 X123.168 Y22.549 E0.01964
G1 X119.562 Y18.943 E0.17264
G1 X118.990 Y18.947 E0.01937
G1 X122.588 Y22.545 E0.17225
G1 X122.008 Y22.541 E0.01964
G1 X118.418 Y18.951 E0.17186
G1 X117.845 Y18.955 E0.01937
G1 X121.428 Y22.537 E0.17148
G1 X120.847 Y22.533 E0.01964
G1 X117.273 Y18.959 E0.17109
G1 X116.701 Y18.963 E0.01937
G1 X120.267 Y22.529 E0.17071
G1 X119.687 Y22.525 E0.01964
G1 X116.129 Y18.967 E0.17032
G1 X115.557 Y18.971 E0.01937
G1 X119.107 Y22.521 E0.16993
G1 X118.526 Y22.517 E0.01964
G1 X114.984 Y18.975 E0.16955
G1 X114.412 Y18.979 E0.01937
G1 X117.946 Y22.513 E0.16916
G1 X117.366 Y22.509 E0.01964
G1 X113.840 Y18.983 E0.16878
G1 X113.268 Y18.987 E0.01937
G1 X116.786 Y22.505 E0.16839
G1 X116.205 Y22.501 E0.01964
G1 X112.696 Y18.991 E0.16801
G1 X112.124 Y18.995 E0.01937
G1 X115.625 Y22.497 E0.16762
G1 X115.045 Y22.493 E0.01964
G1 X111.551 Y18.999 E0.16723
G1 X110.979 Y19.003 E0.01937
G1 X114.465 Y22.489 E0.16685
G1 X113.884 Y22.485 E0.01964
G1 X110.407 Y19.007 E0.16646
G1 X109.835 Y19.011 E0.01937
G1 X113.304 Y22.480 E0.16608
G1 X112.724 Y22.476 E0.01964
G1 X109.263 Y19.015 E0.16569
G1 X108.690 Y19.019 E0.01937
G1 X112.144 Y22.472 E0.16530
G1 X111.563 Y22.468 E0.01964
G1 X108.118 Y19.023 E0.16492
G1 X107.546 Y19.027 E0.01937
G1 X110.983 Y22.464 E0.16453
G1 X110.403 Y22.460 E0.01964
G1 X106.974 Y19.031 E0.16415
G1 X106.402 Y19.035 E0.01937
G1 X109.823 Y22.456 E0.16376
G1 X109.242 Y22.452 E0.01964
G1 X105.829 Y19.039 E0.16338
G1 X105.257 Y19.043 E0.01937
G1 X108.662 Y22.448 E0.16299
G1 X108.082 Y22.444 E0.01964
G1 X104.685 Y19.047 E0.16260
G1 X104.113 Y19.051 E0.01937
G1 X107.502 Y22.440 E0.16222
G1 X106.921 Y22.436 E0.01964
G1 X103.541 Y19.055 E0.16183
G1 X102.969 Y19.059 E0.01937
G1 X106.341 Y22.432 E0.16145
G1 X105.761 Y22.428 E0.01964
G1 X102.396 Y19.063 E0.16106
G1 X101.824 Y19.067 E0.01937
G1 X105.181 Y22.424 E0.16067
G1 X104.600 Y22.420 E0.01964
G1 X101.252 Y19.071 E0.16029
G1 X100.680 Y19.075 E0.01937
G1 X104.020 Y22.416 E0.15990
G1 X103.440 Y22.411 E0.01964
G1 X100.108 Y19.079 E0.15952
G1 X99.535 Y19.083 E0.01937
G1 X102.860 Y22.407 E0.15913
G1 X102.279 Y22.403 E0.01964
G1 X98.963 Y19.087 E0.15875
G1 X98.391 Y19.091 E0.01937
G1 X101.699 Y22.399 E0.15836
G1 X101.119 Y22.395 E0.01964
G1 X97.819 Y19.095 E0.15797
G1 X97.247 Y19.099 E0.01937
G1 X100.539 Y22.391 E0.15759
G1 X99.959 Y22.387 E0.01964
G1 X96.675 Y19.103 E0.15720
G1 X96.102 Y19.107 E0.01937
G1 X99.378 Y22.383 E0.15682
G1 X98.798 Y22.379 E0.01964
G1 X95.530 Y19.111 E0.15643
G1 X94.958 Y19.115 E0.01937
G1 X98.218 Y22.375 E0.15604
G1 X97.638 Y22.371 E0.01964
G1 X94.386 Y19.119 E0.15566
G1 X93.814 Y19.123 E0.01937
G1 X97.057 Y22.367 E0.15527
G1 X96.477 Y22.363 E0.01964
G1 X93.241 Y19.127 E0.15489
G1 X92.669 Y19.131 E0.01937
G1 X95.897 Y22.359 E0.15450
G1 X95.317 Y22.355 E0.01964
G1 X92.097 Y19.135 E0.15412
G1 X91.525 Y19.139 E0.01937
G1 X94.736 Y22.351 E0.15373
G1 X94.156 Y22.347 E0.01964
G1 X90.953 Y19.143 E0.15334
G1 X90.381 Y19.147 E0.01937
G1 X93.576 Y22.342 E0.15296
G1 X92.996 Y22.338 E0.01964
G1 X89.808 Y19.151 E0.15257
G1 X89.236 Y19.155 E0.01937
G1 X92.415 Y22.334 E0.15219
G1 X91.835 Y22.330 E0.01964
G1 X88.664 Y19.159 E0.15180
G1 X88.092 Y19.163 E0.01937
G1 X91.255 Y22.326 E0.15141
G1 X90.675 Y22.322 E0.01964
G1 X87.520 Y19.167 E0.15103
G1 X86.947 Y19.171 E0.01937
G1 X90.094 Y22.318 E0.15064
G1 X89.514 Y22.314 E0.01964
G1 X86.375 Y19.175 E0.15026
G1 X85.803 Y19.179 E0.01937
G1 X88.934 Y22.310 E0.14987
G1 X88.354 Y22.306 E0.01964
G1 X85.231 Y19.183 E0.14949
G1 X84.659 Y19.187 E0.01937
G1 X87.773 Y22.302 E0.14910
G1 X87.193 Y22.298 E0.01964
G1 X84.086 Y19.191 E0.14871
G1 X83.514 Y19.195 E0.01937
G1 X86.613 Y22.294 E0.14833
G1 X86.033 Y22.290 E0.01964
G1 X82.942 Y19.199 E0.14794
G1 X82.370 Y19.203 E0.01937
G1 X85.452 Y22.286 E0.14756
G1 X84.872 Y22.282 E0.01964
G1 X81.798 Y19.207 E0.14717
G1 X81.226 Y19.211 E0.01937
G1 X84.292 Y22.278 E0.14678
G1 X83.712 Y22.273 E0.01964
G1 X80.653 Y19.215 E0.14640
G1 X80.081 Y19.219 E0.01937
G1 X83.131 Y22.269 E0.14601
G1 X82.551 Y22.265 E0.01964
G1 X79.509 Y19.223 E0.14563
G1 X78.937 Y19.227 E0.01937
G1 X81.971 Y22.261 E0.14524
G1 X81.391 Y22.257 E0.01964
G1 X78.365 Y19.231 E0.14485
G1 X77.792 Y19.235 E0.01937
G1 X80.810 Y22.253 E0.14447
G1 X80.230 Y22.249 E0.01964
G1 X77.220 Y19.239 E0.14408
G1 X76.648 Y19.243 E0.01937
G1 X79.650 Y22.245 E0.14370
G1 X79.070 Y22.241 E0.01964
G1 X76.076 Y19.247 E0.14331
G1 X75.504 Y19.251 E0.01937
G1 X78.489 Y22.237 E0.14293
G1 X77.909 Y22.233 E0.01964
G1 X74.932 Y19.255 E0.14254
G1 X74.359 Y19.259 E0.01937
G1 X77.329 Y22.229 E0.14215
G1 X76.749 Y22.225 E0.01964
G1 X73.787 Y19.263 E0.14177
G1 X73.215 Y19.267 E0.01937
G1 X76.168 Y22.221 E0.14138
G1 X75.588 Y22.217 E0.01964
G1 X72.643 Y19.271 E0.14100
G1 X72.071 Y19.275 E0.01937
G1 X75.008 Y22.213 E0.14061
G1 X74.428 Y22.209 E0.01964
G1 X71.498 Y19.279 E0.14022
G1 X70.926 Y19.283 E0.01937
G1 X73.847 Y22.204 E0.13984
G1 X73.267 Y22.200 E0.01964
G1 X70.354 Y19.287 E0.13945
G1 X69.782 Y19.291 E0.01937
G1 X72.687 Y22.196 E0.13907
G1 X72.107 Y22.192 E0.01964
G1 X69.210 Y19.295 E0.13868
G1 X68.637 Y19.299 E0.01937
G1 X71.527 Y22.188 E0.13830
G1 X70.946 Y22.184 E0.01964
G1 X68.065 Y19.303 E0.13791
G1 X67.493 Y19.307 E0.01937
G1 X70.366 Y22.180 E0.13752
G1 X69.786 Y22.176 E0.01964
G1 X66.921 Y19.311 E0.13714
G1 X66.349 Y19.315 E0.01937
G1 X69.206 Y22.172 E0.13675
G1 X68.625 Y22.168 E0.01964
G1 X65.777 Y19.319 E0.13637
G1 X65.204 Y19.323 E0.01937
G1 X68.045 Y22.164 E0.13598
G1 X67.465 Y22.160 E0.01964
G1 X64.632 Y19.327 E0.13559
G1 X64.060 Y19.331 E0.01937
G1 X66.885 Y22.156 E0.13521
G1 X66.304 Y22.152 E0.01964
G1 X63.488 Y19.335 E0.13482
G1 X62.916 Y19.339 E0.01937
G1 X65.724 Y22.148 E0.13444
G1 X65.144 Y22.144 E0.01964
G1 X62.343 Y19.343 E0.13405
G1 X61.774 Y19.350 E0.01928
G1 X64.564 Y22.140 E0.13354
G1 X63.983 Y22.135 E0.01964
G1 X61.207 Y19.359 E0.13292
G1 X60.639 Y19.368 E0.01920
G1 X63.403 Y22.131 E0.13230
G1 X62.823 Y22.127 E0.01964
G1 X60.072 Y19.376 E0.13168
G1 X59.505 Y19.385 E0.01920
G1 X62.243 Y22.123 E0.13106
G1 X61.659 Y22.116 E0.01976
G1 X58.937 Y19.394 E0.13030
G1 X58.364 Y19.397 E0.01939
G1 X61.073 Y22.106 E0.12970
G1 X60.488 Y22.097 E0.01982
G1 X57.791 Y19.400 E0.12909
G1 X57.218 Y19.404 E0.01939
G1 X59.903 Y22.088 E0.12849
G1 X59.317 Y22.079 E0.01982
G1 X56.646 Y19.407 E0.12789
G1 X56.073 Y19.411 E0.01939
G1 X58.735 Y22.072 E0.12741
G1 X58.155 Y22.069 E0.01962
M73 P34 R284
G1 X55.500 Y19.414 E0.12708
G1 X54.928 Y19.418 E0.01939
G1 X57.575 Y22.065 E0.12675
G1 X56.996 Y22.062 E0.01962
G1 X54.355 Y19.421 E0.12641
G1 X53.782 Y19.425 E0.01939
G1 X56.416 Y22.058 E0.12608
G1 X55.836 Y22.055 E0.01962
G1 X53.209 Y19.428 E0.12575
G1 X52.637 Y19.431 E0.01939
G1 X55.257 Y22.052 E0.12542
G1 X54.677 Y22.048 E0.01962
G1 X52.064 Y19.435 E0.12509
G1 X51.491 Y19.438 E0.01939
G1 X54.097 Y22.045 E0.12476
G1 X53.518 Y22.041 E0.01962
G1 X50.918 Y19.442 E0.12442
G1 X50.346 Y19.445 E0.01939
G1 X52.938 Y22.038 E0.12409
G1 X52.358 Y22.034 E0.01962
G1 X49.773 Y19.449 E0.12376
G1 X49.200 Y19.452 E0.01939
G1 X51.779 Y22.031 E0.12343
G1 X51.199 Y22.027 E0.01962
G1 X48.627 Y19.456 E0.12310
G1 X48.055 Y19.459 E0.01939
G1 X50.619 Y22.024 E0.12277
G1 X50.040 Y22.020 E0.01962
G1 X47.482 Y19.462 E0.12243
G1 X46.909 Y19.466 E0.01939
G1 X49.460 Y22.017 E0.12210
G1 X48.880 Y22.013 E0.01962
G1 X46.336 Y19.469 E0.12177
G1 X45.764 Y19.473 E0.01939
G1 X48.301 Y22.010 E0.12144
G1 X47.721 Y22.006 E0.01962
G1 X45.191 Y19.476 E0.12111
G1 X44.618 Y19.480 E0.01939
G1 X47.141 Y22.003 E0.12077
G1 X46.561 Y21.999 E0.01962
G1 X44.045 Y19.483 E0.12044
G1 X43.473 Y19.487 E0.01939
G1 X45.982 Y21.996 E0.12011
G1 X45.402 Y21.992 E0.01962
G1 X42.900 Y19.490 E0.11978
G1 X42.327 Y19.493 E0.01939
G1 X44.822 Y21.989 E0.11945
G1 X44.243 Y21.985 E0.01962
G1 X41.754 Y19.497 E0.11912
G1 X41.182 Y19.500 E0.01939
G1 X43.663 Y21.982 E0.11878
G1 X43.083 Y21.978 E0.01962
G1 X40.609 Y19.504 E0.11845
G1 X40.036 Y19.507 E0.01939
G1 X42.504 Y21.975 E0.11812
G1 X41.924 Y21.971 E0.01962
G1 X39.591 Y19.638 E0.11168
G1 X39.080 Y19.703 E0.01745
G1 X41.344 Y21.968 E0.10841
G1 X40.765 Y21.964 E0.01962
G1 X38.454 Y19.653 E0.11062
G1 X38.070 Y19.519 E0.01376
G1 X37.745 Y19.521 E0.01100
G1 X40.185 Y21.961 E0.11679
G1 X39.938 Y21.959 E0.00835
G1 X39.549 Y21.815 E0.01406
G1 X39.453 Y21.804 E0.00328
G1 X37.173 Y19.524 E0.10914
G1 X36.600 Y19.528 E0.01939
G1 X38.843 Y21.772 E0.10740
G1 X38.442 Y21.815 E0.01368
G1 X38.344 Y21.848 E0.00350
G1 X36.027 Y19.531 E0.11089
G1 X35.454 Y19.535 E0.01939
G1 X37.866 Y21.947 E0.11547
G1 X37.287 Y21.943 E0.01962
G1 X34.882 Y19.538 E0.11513
G1 X34.309 Y19.542 E0.01939
G1 X36.707 Y21.940 E0.11480
G1 X36.127 Y21.936 E0.01962
G1 X33.800 Y19.609 E0.11142
G1 X33.549 Y19.693 E0.00896
G1 X33.331 Y19.716 E0.00742
G1 X35.548 Y21.933 E0.10612
G1 X34.968 Y21.929 E0.01962
G1 X32.766 Y19.728 E0.10540
G1 X32.442 Y19.692 E0.01105
G1 X32.064 Y19.555 E0.01359
G1 X32.018 Y19.556 E0.00155
G1 X34.388 Y21.926 E0.11346
G1 X33.945 Y21.923 E0.01502
G1 X33.717 Y21.831 E0.00833
G1 X31.446 Y19.560 E0.10871
G1 X30.873 Y19.563 E0.01937
G1 X33.028 Y21.718 E0.10316
G1 X32.502 Y21.768 E0.01789
G1 X30.301 Y19.567 E0.10537
G1 X29.729 Y19.571 E0.01937
G1 X32.067 Y21.910 E0.11195
G1 X31.489 Y21.908 E0.01956
G1 X29.156 Y19.575 E0.11169
G1 X28.584 Y19.579 E0.01937
G1 X30.909 Y21.904 E0.11132
G1 X30.329 Y21.900 E0.01963
G1 X28.012 Y19.582 E0.11095
G1 X27.948 Y19.583 E0.00215
G1 X27.892 Y19.619 E0.00224
G1 X27.577 Y19.724 E0.01125
G1 X29.749 Y21.896 E0.10398
G1 X29.169 Y21.893 E0.01963
G1 X27.063 Y19.786 E0.10082
G1 X26.995 Y19.794 E0.00230
G1 X26.431 Y19.730 E0.01923
G1 X28.589 Y21.889 E0.10332
G1 X28.009 Y21.885 E0.01963
G1 X25.724 Y19.600 E0.10938
G1 X25.153 Y19.604 E0.01935
G1 X27.249 Y21.701 E0.10036
G1 X26.995 Y21.673 E0.00864
G1 X26.680 Y21.708 E0.01075
G1 X24.581 Y19.609 E0.10046
G1 X24.009 Y19.613 E0.01935
G1 X26.207 Y21.811 E0.10522
G1 X26.064 Y21.870 E0.00523
G1 X25.687 Y21.867 E0.01278
G1 X23.437 Y19.618 E0.10767
G1 X22.866 Y19.622 E0.01935
G1 X25.106 Y21.862 E0.10723
G1 X24.525 Y21.858 E0.01966
G1 X22.294 Y19.627 E0.10680
G1 X21.942 Y19.630 E0.01191
G1 X21.788 Y19.697 E0.00570
G1 X23.944 Y21.853 E0.10322
G1 X23.364 Y21.849 E0.01966
G1 X21.317 Y19.802 E0.09799
G1 X20.995 Y19.837 E0.01096
G1 X20.749 Y19.810 E0.00838
G1 X22.783 Y21.844 E0.09737
G1 X22.202 Y21.840 E0.01966
G1 X20.007 Y19.645 E0.10507
G1 X19.436 Y19.649 E0.01935
G1 X21.468 Y21.682 E0.09730
G1 X20.995 Y21.631 E0.01612
G1 X20.856 Y21.646 E0.00474
G1 X18.864 Y19.654 E0.09535
G1 X18.292 Y19.658 E0.01935
G1 X20.354 Y21.720 E0.09868
G1 X20.070 Y21.823 E0.01021
G1 X19.879 Y21.821 E0.00647
G1 X17.721 Y19.663 E0.10333
G1 X17.149 Y19.667 E0.01935
G1 X19.298 Y21.817 E0.10290
G1 X18.718 Y21.812 E0.01966
G1 X16.577 Y19.672 E0.10246
G1 X16.005 Y19.676 E0.01935
G1 X18.137 Y21.808 E0.10203
G1 X17.556 Y21.803 E0.01966
G1 X15.932 Y20.179 E0.07774
G1 X15.932 Y20.755 E0.01950
G1 X16.975 Y21.799 E0.04994
G1 X16.395 Y21.794 E0.01966
G1 X15.749 Y21.148 E0.03091
M204 S1000
G1 F8640.000
G1 X16.395 Y21.794 E-0.21088
G1 X16.975 Y21.799 E-0.13410
G1 X15.932 Y20.755 E-0.34070
G1 X15.932 Y20.433 E-0.07432
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X15.849 Y35.817
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.383 Y35.781 E0.15347
G1 X20.455 Y35.828 E0.00290
G1 X20.730 Y35.920 E0.00982
G1 X21.217 Y35.972 E0.01659
G1 X21.706 Y35.920 E0.01663
G1 X21.981 Y35.828 E0.00982
G1 X22.073 Y35.768 E0.00370
G1 X26.377 Y35.734 E0.14570
G1 X26.455 Y35.785 E0.00316
G1 X26.730 Y35.877 E0.00980
G1 X27.218 Y35.930 E0.01662
G1 X27.706 Y35.877 E0.01662
G1 X27.981 Y35.785 E0.00980
G1 X28.079 Y35.721 E0.00395
G1 X32.377 Y35.692 E0.14549
G1 X32.455 Y35.744 E0.00317
G1 X32.730 Y35.835 E0.00980
G1 X33.218 Y35.888 E0.01662
G1 X33.706 Y35.835 E0.01662
G1 X33.981 Y35.744 E0.00980
G1 X34.076 Y35.682 E0.00383
G1 X38.383 Y35.656 E0.14580
G1 X38.455 Y35.703 E0.00292
G1 X38.730 Y35.795 E0.00980
G1 X39.218 Y35.848 E0.01662
G1 X39.706 Y35.795 E0.01662
G1 X39.981 Y35.704 E0.00981
G1 X40.069 Y35.646 E0.00357
G1 X59.226 Y35.531 E0.64843
G1 X62.287 Y35.483 E0.10365
G1 X197.056 Y34.540 E4.56186
G1 X197.061 Y35.340 E0.02708
G1 X203.133 Y35.298 E0.20554
G1 X203.134 Y34.498 E0.02708
G1 X203.140 Y35.298 E0.02708
G1 X206.280 Y35.276 E0.10631
G1 X206.275 Y34.476 E0.02708
G1 X206.305 Y34.475 E0.00104
G1 X206.311 Y35.275 E0.02708
G1 X210.822 Y35.244 E0.15270
G1 X210.817 Y34.444 E0.02708
G1 X210.856 Y34.444 E0.00134
G1 X210.862 Y35.244 E0.02708
G1 X213.570 Y35.225 E0.09167
G1 X213.564 Y34.425 E0.02708
G1 X213.762 Y34.423 E0.00669
G1 X213.768 Y35.223 E0.02708
G1 X224.467 Y35.148 E0.36217
G1 X224.461 Y34.348 E0.02708
G1 X224.587 Y34.348 E0.00425
G1 X224.592 Y35.147 E0.02708
G1 X226.341 Y35.135 E0.05921
G1 X226.335 Y34.335 E0.02708
G1 X226.681 Y34.333 E0.01170
G1 X226.686 Y35.133 E0.02708
G1 X228.477 Y35.120 E0.06064
G1 X228.472 Y34.320 E0.02708
G1 X229.411 Y34.314 E0.03179
G1 X229.416 Y35.114 E0.02708
G1 X231.205 Y35.101 E0.06054
G1 X231.200 Y34.301 E0.02708
G1 X231.464 Y34.299 E0.00895
G1 X231.469 Y35.099 E0.02708
G1 X233.225 Y35.087 E0.05945
G1 X233.220 Y34.287 E0.02708
G1 X234.591 Y34.277 E0.04640
G1 X234.591 Y40.075 E0.19626
G1 X62.287 Y38.870 E5.83242
G1 X59.226 Y38.822 E0.10365
G1 X40.069 Y38.707 E0.64843
G1 X39.981 Y38.649 E0.00357
G1 X39.706 Y38.558 E0.00981
G1 X39.218 Y38.505 E0.01662
G1 X38.730 Y38.558 E0.01662
G1 X38.455 Y38.650 E0.00980
G1 X38.383 Y38.697 E0.00292
G1 X34.076 Y38.671 E0.14580
G1 X33.981 Y38.609 E0.00383
G1 X33.706 Y38.517 E0.00980
G1 X33.218 Y38.465 E0.01662
G1 X32.730 Y38.518 E0.01662
G1 X32.455 Y38.609 E0.00980
G1 X32.377 Y38.661 E0.00317
G1 X28.079 Y38.632 E0.14549
G1 X27.981 Y38.568 E0.00395
G1 X27.706 Y38.476 E0.00980
G1 X27.218 Y38.423 E0.01662
G1 X26.730 Y38.476 E0.01662
G1 X26.455 Y38.568 E0.00980
G1 X26.377 Y38.619 E0.00316
G1 X22.073 Y38.585 E0.14570
G1 X21.981 Y38.525 E0.00370
G1 X21.706 Y38.433 E0.00982
G1 X21.217 Y38.380 E0.01663
G1 X20.730 Y38.433 E0.01659
G1 X20.455 Y38.525 E0.00982
G1 X20.383 Y38.572 E0.00290
G1 X15.849 Y38.536 E0.15347
G1 X15.849 Y35.877 E0.09002
M204 S1000
G1 F8640.000
G1 X19.140 Y35.807 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X197.465 Y34.930
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.377 Y34.924 E0.03087
G1 X198.372 Y34.124 E0.02708
G1 X198.860 Y34.121 E0.01653
G1 X198.866 Y34.920 E0.02708
G1 X200.250 Y34.911 E0.04684
G1 X200.244 Y34.111 E0.02708
G1 X200.717 Y34.108 E0.01600
G1 X200.722 Y34.907 E0.02708
G1 X201.639 Y34.901 E0.03104
G1 X201.634 Y34.101 E0.02708
G1 X201.765 Y34.100 E0.00446
G1 X201.771 Y34.900 E0.02708
G1 X202.724 Y34.893 E0.03224
G1 X202.718 Y34.094 E0.02708
G1 X203.538 Y34.088 E0.02777
G1 X203.544 Y34.888 E0.02708
G1 X204.640 Y34.880 E0.03710
G1 X204.634 Y34.080 E0.02708
G1 X204.926 Y34.078 E0.00987
G1 X204.931 Y34.878 E0.02708
G1 X205.870 Y34.871 E0.03178
G1 X205.865 Y34.071 E0.02708
G1 X206.710 Y34.066 E0.02859
G1 X206.715 Y34.866 E0.02708
G1 X207.693 Y34.859 E0.03309
G1 X207.687 Y34.059 E0.02708
G1 X208.430 Y34.054 E0.02515
G1 X208.436 Y34.853 E0.02708
G1 X209.399 Y34.847 E0.03260
G1 X209.393 Y34.047 E0.02708
G1 X209.430 Y34.047 E0.00123
G1 X209.435 Y34.846 E0.02708
G1 X210.412 Y34.840 E0.03307
G1 X210.407 Y34.040 E0.02708
G1 X211.260 Y34.034 E0.02890
G1 X211.266 Y34.834 E0.02708
G1 X212.238 Y34.827 E0.03292
G1 X212.233 Y34.027 E0.02708
G1 X212.245 Y34.827 E0.02708
G1 X213.160 Y34.820 E0.03095
G1 X213.154 Y34.020 E0.02708
G1 X214.166 Y34.013 E0.03425
G1 X214.172 Y34.813 E0.02708
G1 X215.099 Y34.807 E0.03137
G1 X215.093 Y34.007 E0.02708
G1 X215.214 Y34.006 E0.00409
G1 X215.220 Y34.806 E0.02708
G1 X216.163 Y34.799 E0.03193
G1 X216.157 Y33.999 E0.02708
G1 X216.670 Y33.996 E0.01735
G1 X216.675 Y34.796 E0.02708
G1 X217.615 Y34.789 E0.03182
G1 X217.610 Y33.989 E0.02708
G1 X217.896 Y33.987 E0.00969
G1 X217.902 Y34.787 E0.02708
G1 X218.888 Y34.780 E0.03339
G1 X218.883 Y33.980 E0.02708
G1 X219.548 Y33.976 E0.02251
G1 X219.553 Y34.776 E0.02708
G1 X220.526 Y34.769 E0.03294
G1 X220.521 Y33.969 E0.02708
G1 X220.591 Y33.968 E0.00237
G1 X220.596 Y34.768 E0.02708
G1 X221.536 Y34.762 E0.03182
G1 X221.531 Y33.962 E0.02708
G1 X221.999 Y33.959 E0.01584
G1 X222.004 Y34.758 E0.02708
G1 X223.026 Y34.751 E0.03459
G1 X223.020 Y33.951 E0.02708
G1 X223.116 Y33.951 E0.00324
G1 X223.122 Y34.751 E0.02708
G1 X224.057 Y34.744 E0.03166
G1 X224.051 Y33.944 E0.02708
G1 X224.991 Y33.938 E0.03181
G1 X224.996 Y34.738 E0.02708
G1 X225.931 Y34.731 E0.03164
G1 X225.925 Y33.931 E0.02708
G1 X227.086 Y33.923 E0.03928
G1 X227.090 Y34.723 E0.02708
G1 X228.068 Y34.716 E0.03308
G1 X228.062 Y33.916 E0.02708
G1 X229.816 Y33.904 E0.05935
G1 X229.821 Y34.704 E0.02708
G1 X230.795 Y34.697 E0.03298
G1 X230.790 Y33.897 E0.02708
G1 X231.319 Y33.893 E0.01790
G1 F1800.000
G1 X231.869 Y33.889 E0.02728
G1 X231.871 Y34.264 E0.01861
G1 F1500.000
G1 X231.874 Y34.689 E0.01439
G1 X232.816 Y34.683 E0.03189
G1 X232.813 Y34.258 E0.01439
G1 F1800.000
G1 X232.811 Y33.883 E0.01861
G1 X233.320 Y33.879 E0.02529
G1 F1500.000
G1 X234.998 Y33.868 E0.05680
G1 X234.998 Y40.485 E0.22401
G1 X62.283 Y39.277 E5.84635
M73 Q35 S286
G1 X59.221 Y39.229 E0.10364
G1 X39.947 Y39.113 E0.65242
G1 X39.802 Y39.019 E0.00584
G1 X39.619 Y38.958 E0.00654
G1 X39.218 Y38.914 E0.01365
G1 X38.817 Y38.958 E0.01365
G1 X38.634 Y39.019 E0.00654
G1 X38.503 Y39.105 E0.00529
G1 X33.953 Y39.077 E0.15401
G1 X33.802 Y38.979 E0.00611
G1 X33.619 Y38.918 E0.00654
G1 X33.218 Y38.874 E0.01365
G1 X32.817 Y38.918 E0.01365
G1 X32.634 Y38.979 E0.00654
G1 X32.497 Y39.068 E0.00555
G1 X27.956 Y39.038 E0.15370
G1 X27.802 Y38.938 E0.00622
G1 X27.619 Y38.876 E0.00654
G1 X27.218 Y38.833 E0.01365
G1 X26.817 Y38.876 E0.01365
G1 X26.634 Y38.937 E0.00654
G1 X26.497 Y39.027 E0.00554
G1 X21.950 Y38.991 E0.15392
G1 X21.802 Y38.895 E0.00596
G1 X21.619 Y38.833 E0.00655
G1 X21.217 Y38.790 E0.01366
G1 X20.817 Y38.833 E0.01362
G1 X20.634 Y38.894 E0.00655
G1 X20.503 Y38.980 E0.00528
G1 X15.442 Y38.940 E0.17131
G1 X15.442 Y35.413 E0.11939
G1 X20.503 Y35.373 E0.17131
G1 X20.634 Y35.459 E0.00528
G1 X20.817 Y35.520 E0.00655
G1 X21.217 Y35.563 E0.01362
G1 X21.619 Y35.520 E0.01366
G1 X21.802 Y35.458 E0.00655
G1 X21.950 Y35.362 E0.00596
G1 X26.497 Y35.326 E0.15392
G1 X26.634 Y35.416 E0.00554
G1 X26.817 Y35.477 E0.00654
G1 X27.218 Y35.520 E0.01365
G1 X27.619 Y35.477 E0.01365
G1 X27.802 Y35.415 E0.00654
G1 X27.956 Y35.315 E0.00622
G1 X32.497 Y35.284 E0.15370
G1 X32.634 Y35.374 E0.00555
G1 X32.817 Y35.435 E0.00654
G1 X33.218 Y35.479 E0.01365
G1 X33.619 Y35.435 E0.01365
G1 X33.802 Y35.374 E0.00654
G1 X33.953 Y35.276 E0.00611
G1 X38.503 Y35.248 E0.15401
G1 X38.634 Y35.334 E0.00529
G1 X38.817 Y35.395 E0.00654
G1 X39.218 Y35.438 E0.01365
G1 X39.619 Y35.395 E0.01365
G1 X39.802 Y35.334 E0.00654
G1 X39.947 Y35.240 E0.00584
G1 X59.221 Y35.124 E0.65242
G1 X62.283 Y35.076 E0.10364
G1 X197.460 Y34.130 E4.57570
G1 X197.465 Y34.870 E0.02505
M204 S1000
G1 X197.667 Y35.276 F10800.000
G1 X196.939 Y35.331
M204 S1250
G1 F4800.000
G1 X196.457 Y34.850 E0.02306
G1 X195.885 Y34.854 E0.01937
G1 X200.564 Y39.532 E0.22395
G1 X201.144 Y39.536 E0.01964
G1 X197.252 Y35.644 E0.18631
G1 X197.824 Y35.640 E0.01937
G1 X201.724 Y39.540 E0.18670
G1 X202.304 Y39.544 E0.01964
G1 X198.396 Y35.636 E0.18708
G1 X198.968 Y35.632 E0.01937
G1 X202.885 Y39.548 E0.18747
G1 X203.465 Y39.552 E0.01964
G1 X199.540 Y35.628 E0.18785
G1 X200.113 Y35.624 E0.01937
G1 X204.045 Y39.557 E0.18824
G1 X204.625 Y39.561 E0.01964
G1 X200.685 Y35.620 E0.18863
G1 X201.257 Y35.616 E0.01937
G1 X205.206 Y39.565 E0.18901
G1 X205.786 Y39.569 E0.01964
G1 X201.829 Y35.612 E0.18940
G1 X202.401 Y35.608 E0.01937
G1 X206.366 Y39.573 E0.18978
G1 X206.946 Y39.577 E0.01964
G1 X202.974 Y35.604 E0.19017
G1 X203.546 Y35.600 E0.01937
G1 X207.526 Y39.581 E0.19056
G1 X208.107 Y39.585 E0.01964
G1 X204.118 Y35.596 E0.19094
G1 X204.690 Y35.592 E0.01937
G1 X208.687 Y39.589 E0.19133
G1 X209.267 Y39.593 E0.01964
G1 X205.262 Y35.588 E0.19171
G1 X205.834 Y35.584 E0.01937
G1 X209.847 Y39.597 E0.19210
G1 X210.428 Y39.601 E0.01964
G1 X206.407 Y35.580 E0.19249
G1 X206.979 Y35.576 E0.01937
G1 X211.008 Y39.605 E0.19287
G1 X211.588 Y39.609 E0.01964
G1 X207.551 Y35.572 E0.19326
G1 X208.123 Y35.568 E0.01937
G1 X212.168 Y39.613 E0.19364
G1 X212.749 Y39.617 E0.01964
G1 X208.695 Y35.564 E0.19403
G1 X209.268 Y35.560 E0.01937
G1 X213.329 Y39.621 E0.19442
G1 X213.909 Y39.626 E0.01964
G1 X209.840 Y35.556 E0.19480
G1 X210.412 Y35.552 E0.01937
G1 X214.489 Y39.630 E0.19519
G1 X215.070 Y39.634 E0.01964
G1 X210.984 Y35.548 E0.19558
G1 X211.556 Y35.544 E0.01937
G1 X215.650 Y39.638 E0.19596
G1 X216.230 Y39.642 E0.01964
G1 X212.128 Y35.540 E0.19635
G1 X212.701 Y35.536 E0.01937
G1 X216.810 Y39.646 E0.19673
G1 X217.391 Y39.650 E0.01964
G1 X213.273 Y35.532 E0.19712
G1 X213.845 Y35.528 E0.01937
G1 X217.971 Y39.654 E0.19750
G1 X218.551 Y39.658 E0.01964
G1 X214.417 Y35.524 E0.19789
G1 X214.989 Y35.520 E0.01937
G1 X219.131 Y39.662 E0.19828
G1 X219.712 Y39.666 E0.01964
G1 X215.562 Y35.516 E0.19866
G1 X216.134 Y35.512 E0.01937
G1 X220.292 Y39.670 E0.19905
G1 X220.872 Y39.674 E0.01964
G1 X216.706 Y35.508 E0.19943
G1 X217.278 Y35.504 E0.01937
G1 X221.452 Y39.678 E0.19982
G1 X222.033 Y39.682 E0.01964
G1 X217.850 Y35.500 E0.20021
G1 X218.422 Y35.496 E0.01937
G1 X222.613 Y39.686 E0.20059
G1 X223.193 Y39.690 E0.01964
G1 X218.995 Y35.492 E0.20098
G1 X219.567 Y35.488 E0.01937
G1 X223.773 Y39.695 E0.20136
G1 X224.354 Y39.699 E0.01964
G1 X220.139 Y35.484 E0.20175
G1 X220.711 Y35.480 E0.01937
G1 X224.934 Y39.703 E0.20214
G1 X225.514 Y39.707 E0.01964
G1 X221.283 Y35.476 E0.20252
G1 X221.856 Y35.472 E0.01937
G1 X226.094 Y39.711 E0.20291
G1 X226.675 Y39.715 E0.01964
G1 X222.428 Y35.468 E0.20329
G1 X223.000 Y35.464 E0.01937
G1 X227.255 Y39.719 E0.20368
G1 X227.835 Y39.723 E0.01964
G1 X223.572 Y35.460 E0.20407
G1 X224.144 Y35.456 E0.01937
G1 X228.415 Y39.727 E0.20445
G1 X228.996 Y39.731 E0.01964
G1 X224.716 Y35.452 E0.20484
G1 X225.289 Y35.448 E0.01937
G1 X229.576 Y39.735 E0.20523
G1 X230.156 Y39.739 E0.01964
G1 X225.861 Y35.444 E0.20561
G1 X226.433 Y35.440 E0.01937
G1 X230.736 Y39.743 E0.20600
G1 X231.317 Y39.747 E0.01964
G1 X227.005 Y35.436 E0.20638
G1 X227.577 Y35.432 E0.01937
G1 X231.897 Y39.751 E0.20677
G1 X232.477 Y39.755 E0.01964
G1 X228.150 Y35.428 E0.20716
G1 X228.371 Y35.426 E0.00751
G1 X228.442 Y35.539 E0.00448
G1 X228.764 Y35.857 E0.01535
G1 X229.152 Y35.855 E0.01314
G1 X233.057 Y39.759 E0.18692
G1 X233.638 Y39.764 E0.01964
G1 X229.470 Y35.596 E0.19947
G1 X229.566 Y35.500 E0.00459
G1 X229.599 Y35.418 E0.00300
G1 X229.866 Y35.416 E0.00903
G1 X234.402 Y39.952 E0.21714
M204 S1000
G1 F8640.000
G1 X232.075 Y37.625 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X234.469 Y38.290
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.833 Y37.654 E0.03044
G1 X233.261 Y37.658 E0.01937
G1 X234.286 Y38.683 E0.04906
G1 X234.286 Y39.259 E0.01950
G1 X232.507 Y37.480 E0.08516
M204 S1000
G1 F8640.000
G1 X234.286 Y39.259 E-0.58090
G1 X234.286 Y38.683 E-0.13304
G1 X234.145 Y38.542 E-0.04606
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X231.495 Y36.835
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X232.202 Y37.242 E0.04993
G1 X233.156 Y37.236 E0.05844
G1 X230.812 Y35.882 E0.16569
G1 X230.550 Y35.624 E0.02255
G1 X230.549 Y35.427 E0.01202
G1 X230.985 Y35.424 E0.02670
G1 X234.111 Y37.229 E0.22096
G1 X234.269 Y37.228 E0.00973
G1 X234.269 Y36.763 E0.02847
G1 X231.940 Y35.418 E0.16471
G1 X232.894 Y35.411 E0.05844
G1 X234.269 Y36.205 E0.09724
G1 X234.269 Y35.647 E0.03415
G1 X233.548 Y35.231 E0.05101
G1 X233.544 Y34.671 E0.03427
G1 X234.467 Y35.204 E0.06525
G1 F8640.000
G1 X233.544 Y34.671 E-0.24608
G1 X233.548 Y35.231 E-0.12925
G1 X234.269 Y35.647 E-0.19237
G1 X234.269 Y36.205 E-0.12878
G1 X234.031 Y36.068 E-0.06351
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X229.304 Y35.446
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.597 Y34.739 E0.04061
M204 S1000
G1 F8640.000
G1 X229.304 Y35.446 E-0.23088
G1 E-0.56912 F2100.00000
G1 Z2.800 F10800.000
G1 X221.772 Y34.964
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.766 Y34.164 E0.00405
G1 F8640.000
G1 X221.772 Y34.964 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X219.216 Y34.182
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.222 Y34.982 E0.01715
G1 F8640.000
G1 X219.216 Y34.182 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X216.421 Y35.001
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.415 Y34.201 E0.00701
G1 F8640.000
G1 X216.421 Y35.001 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X208.060 Y34.260
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.065 Y34.892 E0.01765
G1 X208.047 Y34.910 E0.00070
G1 X208.029 Y34.927 E0.00063
G1 X207.963 Y35.060 E0.00327
G1 F8640.000
G1 X208.029 Y34.927 E-0.03429
G1 E-0.76571 F2100.00000
G1 Z2.800 F10800.000
G1 X198.617 Y34.326
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.623 Y35.126 E0.00541
G1 F8640.000
G1 X198.617 Y34.326 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X200.487 Y35.113
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.482 Y34.313 E0.00438
G1 F8640.000
G1 X200.487 Y35.113 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X200.168 Y39.713
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.313 Y34.858 E0.23240
G1 X194.741 Y34.862 E0.01937
G1 X199.403 Y39.524 E0.22318
G1 X198.823 Y39.520 E0.01964
G1 X194.169 Y34.866 E0.22280
G1 X193.596 Y34.870 E0.01937
G1 X198.243 Y39.516 E0.22241
G1 X197.662 Y39.512 E0.01964
G1 X193.024 Y34.874 E0.22202
G1 X192.452 Y34.878 E0.01937
G1 X197.082 Y39.508 E0.22164
G1 X196.502 Y39.504 E0.01964
G1 X191.880 Y34.882 E0.22125
G1 X191.308 Y34.886 E0.01937
G1 X195.922 Y39.500 E0.22087
G1 X195.341 Y39.496 E0.01964
G1 X190.735 Y34.890 E0.22048
G1 X190.163 Y34.894 E0.01937
G1 X194.761 Y39.492 E0.22010
G1 X194.181 Y39.488 E0.01964
G1 X189.591 Y34.898 E0.21971
G1 X189.019 Y34.902 E0.01937
G1 X193.601 Y39.483 E0.21932
G1 X193.020 Y39.479 E0.01964
M73 P35 R283
G1 X188.447 Y34.906 E0.21894
G1 X187.875 Y34.910 E0.01937
G1 X192.440 Y39.475 E0.21855
G1 X191.860 Y39.471 E0.01964
G1 X187.302 Y34.914 E0.21817
G1 X186.730 Y34.918 E0.01937
G1 X191.280 Y39.467 E0.21778
G1 X190.699 Y39.463 E0.01964
G1 X186.158 Y34.922 E0.21739
G1 X185.586 Y34.926 E0.01937
G1 X190.119 Y39.459 E0.21701
G1 X189.539 Y39.455 E0.01964
G1 X185.014 Y34.930 E0.21662
G1 X184.441 Y34.934 E0.01937
G1 X188.959 Y39.451 E0.21624
G1 X188.378 Y39.447 E0.01964
G1 X183.869 Y34.938 E0.21585
G1 X183.297 Y34.942 E0.01937
G1 X187.798 Y39.443 E0.21546
G1 X187.218 Y39.439 E0.01964
G1 X182.725 Y34.946 E0.21508
G1 X182.153 Y34.950 E0.01937
G1 X186.638 Y39.435 E0.21469
G1 X186.057 Y39.431 E0.01964
G1 X181.581 Y34.954 E0.21431
G1 X181.008 Y34.958 E0.01937
G1 X185.477 Y39.427 E0.21392
G1 X184.897 Y39.423 E0.01964
G1 X180.436 Y34.962 E0.21354
G1 X179.864 Y34.966 E0.01937
G1 X184.317 Y39.419 E0.21315
G1 X183.736 Y39.414 E0.01964
G1 X179.292 Y34.970 E0.21276
G1 X178.720 Y34.974 E0.01937
G1 X183.156 Y39.410 E0.21238
G1 X182.576 Y39.406 E0.01964
G1 X178.147 Y34.978 E0.21199
G1 X177.575 Y34.982 E0.01937
G1 X181.996 Y39.402 E0.21161
G1 X181.415 Y39.398 E0.01964
G1 X177.003 Y34.986 E0.21122
G1 X176.431 Y34.990 E0.01937
G1 X180.835 Y39.394 E0.21083
G1 X180.255 Y39.390 E0.01964
G1 X175.859 Y34.994 E0.21045
G1 X175.287 Y34.998 E0.01937
G1 X179.675 Y39.386 E0.21006
G1 X179.095 Y39.382 E0.01964
G1 X174.714 Y35.002 E0.20968
G1 X174.142 Y35.006 E0.01937
G1 X178.514 Y39.378 E0.20929
G1 X177.934 Y39.374 E0.01964
G1 X173.570 Y35.010 E0.20891
G1 X172.998 Y35.014 E0.01937
G1 X177.354 Y39.370 E0.20852
G1 X176.774 Y39.366 E0.01964
G1 X172.426 Y35.018 E0.20813
G1 X171.853 Y35.022 E0.01937
G1 X176.193 Y39.362 E0.20775
G1 X175.613 Y39.358 E0.01964
G1 X171.281 Y35.026 E0.20736
G1 X170.709 Y35.030 E0.01937
G1 X175.033 Y39.354 E0.20698
G1 X174.453 Y39.350 E0.01964
G1 X170.137 Y35.034 E0.20659
G1 X169.565 Y35.038 E0.01937
G1 X173.872 Y39.345 E0.20620
G1 X173.292 Y39.341 E0.01964
G1 X168.992 Y35.042 E0.20582
G1 X168.420 Y35.046 E0.01937
G1 X172.712 Y39.337 E0.20543
G1 X172.132 Y39.333 E0.01964
G1 X167.848 Y35.050 E0.20505
G1 X167.276 Y35.054 E0.01937
G1 X171.551 Y39.329 E0.20466
G1 X170.971 Y39.325 E0.01964
G1 X166.704 Y35.058 E0.20428
G1 X166.132 Y35.062 E0.01937
G1 X170.391 Y39.321 E0.20389
G1 X169.811 Y39.317 E0.01964
G1 X165.559 Y35.066 E0.20350
G1 X164.987 Y35.070 E0.01937
G1 X169.230 Y39.313 E0.20312
G1 X168.650 Y39.309 E0.01964
G1 X164.415 Y35.074 E0.20273
G1 X163.843 Y35.078 E0.01937
G1 X168.070 Y39.305 E0.20235
G1 X167.490 Y39.301 E0.01964
G1 X163.271 Y35.082 E0.20196
G1 X162.698 Y35.086 E0.01937
G1 X166.909 Y39.297 E0.20157
G1 X166.329 Y39.293 E0.01964
G1 X162.126 Y35.090 E0.20119
G1 X161.554 Y35.094 E0.01937
G1 X165.749 Y39.289 E0.20080
G1 X165.169 Y39.285 E0.01964
G1 X160.982 Y35.098 E0.20042
G1 X160.410 Y35.102 E0.01937
G1 X164.588 Y39.281 E0.20003
G1 X164.008 Y39.276 E0.01964
G1 X159.838 Y35.106 E0.19965
G1 X159.265 Y35.110 E0.01937
G1 X163.428 Y39.272 E0.19926
G1 X162.848 Y39.268 E0.01964
G1 X158.693 Y35.114 E0.19887
G1 X158.121 Y35.118 E0.01937
G1 X162.267 Y39.264 E0.19849
G1 X161.687 Y39.260 E0.01964
G1 X157.549 Y35.122 E0.19810
G1 X156.977 Y35.126 E0.01937
G1 X161.107 Y39.256 E0.19772
G1 X160.527 Y39.252 E0.01964
G1 X156.404 Y35.130 E0.19733
G1 X155.832 Y35.134 E0.01937
G1 X159.946 Y39.248 E0.19694
G1 X159.366 Y39.244 E0.01964
G1 X155.260 Y35.138 E0.19656
G1 X154.688 Y35.142 E0.01937
G1 X158.786 Y39.240 E0.19617
G1 X158.206 Y39.236 E0.01964
G1 X154.116 Y35.146 E0.19579
G1 X153.543 Y35.150 E0.01937
G1 X157.625 Y39.232 E0.19540
G1 X157.045 Y39.228 E0.01964
G1 X152.971 Y35.154 E0.19501
G1 X152.399 Y35.158 E0.01937
G1 X156.465 Y39.224 E0.19463
G1 X155.885 Y39.220 E0.01964
G1 X151.827 Y35.162 E0.19424
G1 X151.255 Y35.166 E0.01937
G1 X155.304 Y39.216 E0.19386
G1 X154.724 Y39.212 E0.01964
G1 X150.683 Y35.170 E0.19347
G1 X150.110 Y35.174 E0.01937
G1 X154.144 Y39.207 E0.19309
G1 X153.564 Y39.203 E0.01964
G1 X149.538 Y35.178 E0.19270
G1 X148.966 Y35.182 E0.01937
G1 X152.983 Y39.199 E0.19231
G1 X152.403 Y39.195 E0.01964
G1 X148.394 Y35.186 E0.19193
G1 X147.822 Y35.190 E0.01937
G1 X151.823 Y39.191 E0.19154
G1 X151.243 Y39.187 E0.01964
G1 X147.249 Y35.194 E0.19116
G1 X146.677 Y35.198 E0.01937
G1 X150.663 Y39.183 E0.19077
G1 X150.082 Y39.179 E0.01964
G1 X146.105 Y35.202 E0.19038
G1 X145.533 Y35.206 E0.01937
G1 X149.502 Y39.175 E0.19000
G1 X148.922 Y39.171 E0.01964
G1 X144.961 Y35.210 E0.18961
G1 X144.389 Y35.214 E0.01937
G1 X148.342 Y39.167 E0.18923
G1 X147.761 Y39.163 E0.01964
G1 X143.816 Y35.218 E0.18884
G1 X143.244 Y35.222 E0.01937
G1 X147.181 Y39.159 E0.18846
G1 X146.601 Y39.155 E0.01964
G1 X142.672 Y35.226 E0.18807
G1 X142.100 Y35.230 E0.01937
G1 X146.021 Y39.151 E0.18768
G1 X145.440 Y39.147 E0.01964
G1 X141.528 Y35.234 E0.18730
G1 X140.955 Y35.238 E0.01937
G1 X144.860 Y39.143 E0.18691
G1 X144.280 Y39.138 E0.01964
G1 X140.383 Y35.242 E0.18653
G1 X139.811 Y35.246 E0.01937
G1 X143.700 Y39.134 E0.18614
G1 X143.119 Y39.130 E0.01964
G1 X139.239 Y35.250 E0.18575
G1 X138.667 Y35.254 E0.01937
G1 X142.539 Y39.126 E0.18537
G1 X141.959 Y39.122 E0.01964
G1 X138.095 Y35.258 E0.18498
G1 X137.522 Y35.262 E0.01937
G1 X141.379 Y39.118 E0.18460
G1 X140.798 Y39.114 E0.01964
G1 X136.950 Y35.266 E0.18421
G1 X136.378 Y35.270 E0.01937
G1 X140.218 Y39.110 E0.18383
G1 X139.638 Y39.106 E0.01964
G1 X135.806 Y35.274 E0.18344
G1 X135.234 Y35.278 E0.01937
G1 X139.058 Y39.102 E0.18305
G1 X138.477 Y39.098 E0.01964
G1 X134.661 Y35.282 E0.18267
G1 X134.089 Y35.286 E0.01937
G1 X137.897 Y39.094 E0.18228
G1 X137.317 Y39.090 E0.01964
G1 X133.517 Y35.290 E0.18190
G1 X132.945 Y35.294 E0.01937
G1 X136.737 Y39.086 E0.18151
G1 X136.156 Y39.082 E0.01964
G1 X132.373 Y35.298 E0.18112
G1 X131.800 Y35.302 E0.01937
G1 X135.576 Y39.078 E0.18074
G1 X134.996 Y39.074 E0.01964
G1 X131.228 Y35.306 E0.18035
G1 X130.656 Y35.310 E0.01937
G1 X134.416 Y39.069 E0.17997
G1 X133.835 Y39.065 E0.01964
G1 X130.084 Y35.314 E0.17958
G1 X129.512 Y35.318 E0.01937
G1 X133.255 Y39.061 E0.17920
G1 X132.675 Y39.057 E0.01964
G1 X128.940 Y35.322 E0.17881
G1 X128.367 Y35.326 E0.01937
G1 X132.095 Y39.053 E0.17842
G1 X131.514 Y39.049 E0.01964
G1 X127.795 Y35.330 E0.17804
G1 X127.223 Y35.334 E0.01937
G1 X130.934 Y39.045 E0.17765
G1 X130.354 Y39.041 E0.01964
G1 X126.651 Y35.338 E0.17727
G1 X126.079 Y35.342 E0.01937
G1 X129.774 Y39.037 E0.17688
G1 X129.193 Y39.033 E0.01964
G1 X125.506 Y35.346 E0.17649
G1 X124.934 Y35.350 E0.01937
G1 X128.613 Y39.029 E0.17611
G1 X128.033 Y39.025 E0.01964
G1 X124.362 Y35.354 E0.17572
G1 X123.790 Y35.358 E0.01937
G1 X127.453 Y39.021 E0.17534
G1 X126.872 Y39.017 E0.01964
G1 X123.218 Y35.362 E0.17495
G1 X122.646 Y35.366 E0.01937
G1 X126.292 Y39.013 E0.17457
G1 X125.712 Y39.009 E0.01964
G1 X122.073 Y35.370 E0.17418
G1 X121.501 Y35.374 E0.01937
G1 X125.132 Y39.005 E0.17379
G1 X124.551 Y39.000 E0.01964
G1 X120.929 Y35.378 E0.17341
G1 X120.357 Y35.382 E0.01937
G1 X123.971 Y38.996 E0.17302
G1 X123.391 Y38.992 E0.01964
G1 X119.785 Y35.386 E0.17264
G1 X119.212 Y35.390 E0.01937
G1 X122.811 Y38.988 E0.17225
G1 X122.231 Y38.984 E0.01964
G1 X118.640 Y35.394 E0.17186
G1 X118.068 Y35.398 E0.01937
G1 X121.650 Y38.980 E0.17148
G1 X121.070 Y38.976 E0.01964
G1 X117.496 Y35.402 E0.17109
G1 X116.924 Y35.406 E0.01937
G1 X120.490 Y38.972 E0.17071
G1 X119.910 Y38.968 E0.01964
G1 X116.352 Y35.410 E0.17032
G1 X115.779 Y35.414 E0.01937
G1 X119.329 Y38.964 E0.16993
G1 X118.749 Y38.960 E0.01964
G1 X115.207 Y35.418 E0.16955
G1 X114.635 Y35.422 E0.01937
G1 X118.169 Y38.956 E0.16916
G1 X117.589 Y38.952 E0.01964
G1 X114.063 Y35.426 E0.16878
G1 X113.491 Y35.430 E0.01937
G1 X117.008 Y38.948 E0.16839
G1 X116.428 Y38.944 E0.01964
G1 X112.918 Y35.434 E0.16801
G1 X112.346 Y35.438 E0.01937
G1 X115.848 Y38.940 E0.16762
G1 X115.268 Y38.936 E0.01964
G1 X111.774 Y35.442 E0.16723
G1 X111.202 Y35.446 E0.01937
G1 X114.687 Y38.931 E0.16685
G1 X114.107 Y38.927 E0.01964
G1 X110.630 Y35.450 E0.16646
G1 X110.057 Y35.454 E0.01937
G1 X113.527 Y38.923 E0.16608
G1 X112.947 Y38.919 E0.01964
G1 X109.485 Y35.458 E0.16569
G1 X108.913 Y35.462 E0.01937
G1 X112.366 Y38.915 E0.16530
G1 X111.786 Y38.911 E0.01964
G1 X108.341 Y35.466 E0.16492
G1 X107.769 Y35.470 E0.01937
G1 X111.206 Y38.907 E0.16453
G1 X110.626 Y38.903 E0.01964
G1 X107.197 Y35.474 E0.16415
G1 X106.624 Y35.478 E0.01937
G1 X110.045 Y38.899 E0.16376
G1 X109.465 Y38.895 E0.01964
G1 X106.052 Y35.482 E0.16338
G1 X105.480 Y35.486 E0.01937
G1 X108.885 Y38.891 E0.16299
G1 X108.305 Y38.887 E0.01964
G1 X104.908 Y35.490 E0.16260
G1 X104.336 Y35.494 E0.01937
G1 X107.724 Y38.883 E0.16222
G1 X107.144 Y38.879 E0.01964
G1 X103.763 Y35.498 E0.16183
G1 X103.191 Y35.502 E0.01937
G1 X106.564 Y38.875 E0.16145
G1 X105.984 Y38.871 E0.01964
G1 X102.619 Y35.506 E0.16106
G1 X102.047 Y35.510 E0.01937
G1 X105.403 Y38.867 E0.16067
G1 X104.823 Y38.862 E0.01964
G1 X101.475 Y35.514 E0.16029
G1 X100.903 Y35.518 E0.01937
G1 X104.243 Y38.858 E0.15990
G1 X103.663 Y38.854 E0.01964
G1 X100.330 Y35.522 E0.15952
G1 X99.758 Y35.526 E0.01937
G1 X103.082 Y38.850 E0.15913
G1 X102.502 Y38.846 E0.01964
G1 X99.186 Y35.530 E0.15875
G1 X98.614 Y35.534 E0.01937
G1 X101.922 Y38.842 E0.15836
G1 X101.342 Y38.838 E0.01964
G1 X98.042 Y35.538 E0.15797
G1 X97.469 Y35.542 E0.01937
G1 X100.761 Y38.834 E0.15759
G1 X100.181 Y38.830 E0.01964
G1 X96.897 Y35.546 E0.15720
G1 X96.325 Y35.550 E0.01937
G1 X99.601 Y38.826 E0.15682
G1 X99.021 Y38.822 E0.01964
G1 X95.753 Y35.554 E0.15643
G1 X95.181 Y35.558 E0.01937
G1 X98.440 Y38.818 E0.15604
G1 X97.860 Y38.814 E0.01964
G1 X94.609 Y35.562 E0.15566
G1 X94.036 Y35.566 E0.01937
G1 X97.280 Y38.810 E0.15527
G1 X96.700 Y38.806 E0.01964
G1 X93.464 Y35.570 E0.15489
G1 X92.892 Y35.574 E0.01937
G1 X96.120 Y38.802 E0.15450
G1 X95.539 Y38.798 E0.01964
G1 X92.320 Y35.578 E0.15412
G1 X91.748 Y35.582 E0.01937
G1 X94.959 Y38.793 E0.15373
G1 X94.379 Y38.789 E0.01964
G1 X91.175 Y35.586 E0.15334
G1 X90.603 Y35.590 E0.01937
G1 X93.799 Y38.785 E0.15296
G1 X93.218 Y38.781 E0.01964
G1 X90.031 Y35.594 E0.15257
G1 X89.459 Y35.598 E0.01937
G1 X92.638 Y38.777 E0.15219
G1 X92.058 Y38.773 E0.01964
G1 X88.887 Y35.602 E0.15180
G1 X88.314 Y35.606 E0.01937
G1 X91.478 Y38.769 E0.15141
G1 X90.897 Y38.765 E0.01964
G1 X87.742 Y35.610 E0.15103
G1 X87.170 Y35.614 E0.01937
G1 X90.317 Y38.761 E0.15064
G1 X89.737 Y38.757 E0.01964
G1 X86.598 Y35.618 E0.15026
G1 X86.026 Y35.622 E0.01937
G1 X89.157 Y38.753 E0.14987
G1 X88.576 Y38.749 E0.01964
G1 X85.454 Y35.626 E0.14949
G1 X84.881 Y35.630 E0.01937
G1 X87.996 Y38.745 E0.14910
G1 X87.416 Y38.741 E0.01964
G1 X84.309 Y35.634 E0.14871
G1 X83.737 Y35.638 E0.01937
G1 X86.836 Y38.737 E0.14833
G1 X86.255 Y38.733 E0.01964
G1 X83.165 Y35.642 E0.14794
G1 X82.593 Y35.646 E0.01937
G1 X85.675 Y38.729 E0.14756
G1 X85.095 Y38.724 E0.01964
G1 X82.020 Y35.650 E0.14717
G1 X81.448 Y35.654 E0.01937
G1 X84.515 Y38.720 E0.14678
G1 X83.934 Y38.716 E0.01964
G1 X80.876 Y35.658 E0.14640
G1 X80.304 Y35.662 E0.01937
G1 X83.354 Y38.712 E0.14601
G1 X82.774 Y38.708 E0.01964
G1 X79.732 Y35.666 E0.14563
G1 X79.160 Y35.670 E0.01937
G1 X82.194 Y38.704 E0.14524
G1 X81.613 Y38.700 E0.01964
G1 X78.587 Y35.674 E0.14485
G1 X78.015 Y35.678 E0.01937
G1 X81.033 Y38.696 E0.14447
G1 X80.453 Y38.692 E0.01964
G1 X77.443 Y35.682 E0.14408
G1 X76.871 Y35.686 E0.01937
G1 X79.873 Y38.688 E0.14370
G1 X79.292 Y38.684 E0.01964
G1 X76.299 Y35.690 E0.14331
G1 X75.726 Y35.694 E0.01937
G1 X78.712 Y38.680 E0.14293
G1 X78.132 Y38.676 E0.01964
G1 X75.154 Y35.698 E0.14254
G1 X74.582 Y35.702 E0.01937
G1 X77.552 Y38.672 E0.14215
G1 X76.971 Y38.668 E0.01964
G1 X74.010 Y35.706 E0.14177
G1 X73.438 Y35.710 E0.01937
G1 X76.391 Y38.664 E0.14138
G1 X75.811 Y38.660 E0.01964
G1 X72.866 Y35.714 E0.14100
G1 X72.293 Y35.718 E0.01937
G1 X75.231 Y38.655 E0.14061
G1 X74.650 Y38.651 E0.01964
G1 X71.721 Y35.722 E0.14022
G1 X71.149 Y35.726 E0.01937
G1 X74.070 Y38.647 E0.13984
G1 X73.490 Y38.643 E0.01964
G1 X70.577 Y35.730 E0.13945
G1 X70.005 Y35.734 E0.01937
G1 X72.910 Y38.639 E0.13907
G1 X72.329 Y38.635 E0.01964
G1 X69.432 Y35.738 E0.13868
G1 X68.860 Y35.742 E0.01937
G1 X71.749 Y38.631 E0.13830
G1 X71.169 Y38.627 E0.01964
G1 X68.288 Y35.746 E0.13791
G1 X67.716 Y35.750 E0.01937
G1 X70.589 Y38.623 E0.13752
G1 X70.008 Y38.619 E0.01964
G1 X67.144 Y35.754 E0.13714
G1 X66.571 Y35.758 E0.01937
G1 X69.428 Y38.615 E0.13675
G1 X68.848 Y38.611 E0.01964
G1 X65.999 Y35.762 E0.13637
G1 X65.427 Y35.766 E0.01937
G1 X68.268 Y38.607 E0.13598
G1 X67.688 Y38.603 E0.01964
G1 X64.855 Y35.770 E0.13559
G1 X64.283 Y35.774 E0.01937
G1 X67.107 Y38.599 E0.13521
G1 X66.527 Y38.595 E0.01964
G1 X63.711 Y35.778 E0.13482
G1 X63.138 Y35.782 E0.01937
G1 X65.947 Y38.591 E0.13444
G1 X65.367 Y38.586 E0.01964
G1 X62.566 Y35.786 E0.13405
G1 X61.997 Y35.793 E0.01928
G1 X64.786 Y38.582 E0.13354
G1 X64.206 Y38.578 E0.01964
G1 X61.429 Y35.802 E0.13292
G1 X60.862 Y35.810 E0.01920
G1 X63.626 Y38.574 E0.13230
G1 X63.046 Y38.570 E0.01964
G1 X60.295 Y35.819 E0.13168
G1 X59.727 Y35.828 E0.01920
G1 X62.465 Y38.566 E0.13106
G1 X61.881 Y38.559 E0.01976
G1 X59.159 Y35.836 E0.13030
G1 X58.587 Y35.840 E0.01939
G1 X61.296 Y38.549 E0.12970
G1 X60.711 Y38.540 E0.01982
G1 X58.014 Y35.843 E0.12909
G1 X57.441 Y35.847 E0.01939
G1 X60.125 Y38.531 E0.12849
M73 Q35 S285
G1 X59.540 Y38.522 E0.01982
G1 X56.868 Y35.850 E0.12789
G1 X56.296 Y35.854 E0.01939
G1 X58.957 Y38.515 E0.12741
G1 X58.378 Y38.512 E0.01962
G1 X55.723 Y35.857 E0.12708
G1 X55.150 Y35.861 E0.01939
G1 X57.798 Y38.508 E0.12675
G1 X57.218 Y38.505 E0.01962
G1 X54.577 Y35.864 E0.12641
G1 X54.005 Y35.867 E0.01939
G1 X56.639 Y38.501 E0.12608
G1 X56.059 Y38.498 E0.01962
G1 X53.432 Y35.871 E0.12575
G1 X52.859 Y35.874 E0.01939
G1 X55.479 Y38.494 E0.12542
G1 X54.900 Y38.491 E0.01962
G1 X52.287 Y35.878 E0.12509
G1 X51.714 Y35.881 E0.01939
G1 X54.320 Y38.487 E0.12476
G1 X53.740 Y38.484 E0.01962
G1 X51.141 Y35.885 E0.12442
G1 X50.568 Y35.888 E0.01939
G1 X53.161 Y38.480 E0.12409
G1 X52.581 Y38.477 E0.01962
G1 X49.996 Y35.892 E0.12376
G1 X49.423 Y35.895 E0.01939
G1 X52.001 Y38.473 E0.12343
G1 X51.422 Y38.470 E0.01962
G1 X48.850 Y35.898 E0.12310
G1 X48.277 Y35.902 E0.01939
G1 X50.842 Y38.466 E0.12277
G1 X50.262 Y38.463 E0.01962
G1 X47.705 Y35.905 E0.12243
G1 X47.132 Y35.909 E0.01939
G1 X49.683 Y38.460 E0.12210
G1 X49.103 Y38.456 E0.01962
G1 X46.559 Y35.912 E0.12177
G1 X45.986 Y35.916 E0.01939
G1 X48.523 Y38.453 E0.12144
G1 X47.944 Y38.449 E0.01962
G1 X45.414 Y35.919 E0.12111
G1 X44.841 Y35.923 E0.01939
G1 X47.364 Y38.446 E0.12077
G1 X46.784 Y38.442 E0.01962
G1 X44.268 Y35.926 E0.12044
G1 X43.695 Y35.929 E0.01939
G1 X46.205 Y38.439 E0.12011
G1 X45.625 Y38.435 E0.01962
G1 X43.123 Y35.933 E0.11978
G1 X42.550 Y35.936 E0.01939
G1 X45.045 Y38.432 E0.11945
G1 X44.466 Y38.428 E0.01962
G1 X41.977 Y35.940 E0.11912
G1 X41.404 Y35.943 E0.01939
G1 X43.886 Y38.425 E0.11878
G1 X43.306 Y38.421 E0.01962
G1 X40.832 Y35.947 E0.11845
G1 X40.259 Y35.950 E0.01939
G1 X42.727 Y38.418 E0.11812
G1 X42.147 Y38.414 E0.01962
G1 X39.814 Y36.081 E0.11168
G1 X39.302 Y36.146 E0.01745
G1 X41.567 Y38.411 E0.10841
G1 X40.987 Y38.407 E0.01962
G1 X38.677 Y36.096 E0.11062
G1 X38.293 Y35.962 E0.01376
G1 X37.968 Y35.964 E0.01100
G1 X40.408 Y38.404 E0.11679
G1 X40.161 Y38.402 E0.00835
G1 X39.772 Y38.258 E0.01406
G1 X39.675 Y38.247 E0.00328
G1 X37.395 Y35.967 E0.10914
G1 X36.823 Y35.971 E0.01939
G1 X39.066 Y38.214 E0.10740
G1 X38.664 Y38.258 E0.01368
G1 X38.566 Y38.291 E0.00350
G1 X36.250 Y35.974 E0.11089
G1 X35.677 Y35.978 E0.01939
G1 X38.089 Y38.390 E0.11547
G1 X37.509 Y38.386 E0.01962
G1 X35.104 Y35.981 E0.11513
G1 X34.532 Y35.985 E0.01939
G1 X36.930 Y38.383 E0.11480
G1 X36.350 Y38.379 E0.01962
G1 X34.023 Y36.052 E0.11142
G1 X33.772 Y36.135 E0.00896
G1 X33.554 Y36.159 E0.00742
G1 X35.770 Y38.376 E0.10612
G1 X35.191 Y38.372 E0.01962
G1 X32.989 Y36.170 E0.10540
G1 X32.664 Y36.135 E0.01105
G1 X32.287 Y35.998 E0.01359
G1 X32.241 Y35.999 E0.00155
G1 X34.611 Y38.369 E0.11346
G1 X34.167 Y38.366 E0.01502
G1 X33.939 Y38.273 E0.00833
G1 X31.668 Y36.002 E0.10871
G1 X31.096 Y36.006 E0.01937
G1 X33.251 Y38.161 E0.10316
G1 X32.725 Y38.211 E0.01789
G1 X30.524 Y36.010 E0.10537
G1 X29.951 Y36.014 E0.01937
G1 X32.290 Y38.353 E0.11195
G1 X31.712 Y38.351 E0.01956
G1 X29.379 Y36.018 E0.11169
G1 X28.807 Y36.021 E0.01937
G1 X31.132 Y38.347 E0.11132
G1 X30.552 Y38.343 E0.01963
G1 X28.234 Y36.025 E0.11095
G1 X28.171 Y36.026 E0.00215
G1 X28.115 Y36.062 E0.00224
G1 X27.800 Y36.167 E0.01125
G1 X29.972 Y38.339 E0.10398
G1 X29.392 Y38.335 E0.01963
G1 X27.286 Y36.229 E0.10082
G1 X27.218 Y36.237 E0.00230
G1 X26.654 Y36.173 E0.01923
G1 X28.812 Y38.332 E0.10332
G1 X28.232 Y38.328 E0.01963
G1 X25.947 Y36.043 E0.10938
G1 X25.375 Y36.047 E0.01935
G1 X27.472 Y38.144 E0.10036
G1 X27.218 Y38.116 E0.00864
G1 X26.902 Y38.150 E0.01075
G1 X24.804 Y36.052 E0.10046
G1 X24.232 Y36.056 E0.01935
G1 X26.430 Y38.254 E0.10522
G1 X26.287 Y38.313 E0.00523
G1 X25.909 Y38.310 E0.01278
G1 X23.660 Y36.061 E0.10767
G1 X23.088 Y36.065 E0.01935
G1 X25.329 Y38.305 E0.10723
G1 X24.748 Y38.301 E0.01966
G1 X22.517 Y36.070 E0.10680
G1 X22.165 Y36.072 E0.01191
G1 X22.011 Y36.140 E0.00570
G1 X24.167 Y38.296 E0.10322
G1 X23.586 Y38.292 E0.01966
G1 X21.539 Y36.245 E0.09799
G1 X21.218 Y36.280 E0.01096
G1 X20.971 Y36.253 E0.00838
G1 X23.006 Y38.287 E0.09737
G1 X22.425 Y38.283 E0.01966
G1 X20.230 Y36.088 E0.10507
G1 X19.658 Y36.092 E0.01935
G1 X21.691 Y38.125 E0.09730
G1 X21.218 Y38.073 E0.01612
G1 X21.078 Y38.088 E0.00474
G1 X19.087 Y36.097 E0.09535
G1 X18.515 Y36.101 E0.01935
G1 X20.576 Y38.163 E0.09868
G1 X20.293 Y38.266 E0.01021
G1 X20.102 Y38.264 E0.00647
G1 X17.943 Y36.106 E0.10333
G1 X17.372 Y36.110 E0.01935
G1 X19.521 Y38.260 E0.10290
G1 X18.940 Y38.255 E0.01966
G1 X16.800 Y36.115 E0.10246
G1 X16.228 Y36.119 E0.01935
G1 X18.360 Y38.251 E0.10203
G1 X17.779 Y38.246 E0.01966
G1 X16.155 Y36.622 E0.07774
G1 X16.155 Y37.198 E0.01950
G1 X17.198 Y38.241 E0.04994
G1 X16.617 Y38.237 E0.01966
G1 X15.972 Y37.591 E0.03091
M204 S1000
G1 F8640.000
G1 X16.617 Y38.237 E-0.21088
G1 X17.198 Y38.241 E-0.13410
G1 X16.155 Y37.198 E-0.34070
G1 X16.155 Y36.876 E-0.07432
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X16.269 Y51.505
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.803 Y51.470 E0.15349
G1 X20.874 Y51.516 E0.00287
G1 X21.149 Y51.608 E0.00982
G1 X21.637 Y51.660 E0.01659
G1 X22.125 Y51.607 E0.01663
G1 X22.401 Y51.516 E0.00982
G1 X22.491 Y51.456 E0.00367
G1 X26.797 Y51.422 E0.14574
G1 X26.874 Y51.473 E0.00313
G1 X27.149 Y51.565 E0.00980
G1 X27.636 Y51.617 E0.01657
G1 X28.091 Y51.570 E0.01549
G1 X28.394 Y51.477 E0.01073
G1 X28.497 Y51.409 E0.00419
G1 X32.795 Y51.380 E0.14549
G1 X32.874 Y51.431 E0.00320
G1 X33.149 Y51.523 E0.00980
G1 X33.637 Y51.576 E0.01662
G1 X34.125 Y51.523 E0.01662
G1 X34.400 Y51.432 E0.00980
G1 X34.496 Y51.369 E0.00386
G1 X38.802 Y51.343 E0.14576
G1 X38.874 Y51.391 E0.00295
G1 X39.149 Y51.483 E0.00980
G1 X39.637 Y51.536 E0.01662
G1 X40.126 Y51.483 E0.01662
G1 X40.400 Y51.391 E0.00981
G1 X40.489 Y51.333 E0.00359
G1 X59.645 Y51.218 E0.64841
G1 X62.641 Y51.171 E0.10143
G1 X172.261 Y50.405 E3.71060
G1 X172.498 Y49.619 E0.02779
G1 X172.656 Y49.295 E0.01219
G1 X172.817 Y49.045 E0.01007
G1 X173.000 Y48.818 E0.00986
G1 X173.230 Y48.588 E0.01102
G1 X173.459 Y48.403 E0.00997
G1 X173.717 Y48.235 E0.01040
G1 X173.938 Y48.128 E0.00833
G1 X174.179 Y48.046 E0.00861
G1 X174.416 Y47.998 E0.00820
G1 X174.707 Y47.983 E0.00983
G1 X174.907 Y47.992 E0.00680
G1 X175.216 Y48.048 E0.01064
G1 X175.478 Y48.128 E0.00927
G1 X175.777 Y48.252 E0.01094
G1 X176.087 Y48.413 E0.01182
G1 X176.404 Y48.612 E0.01267
G1 X177.094 Y49.136 E0.02936
G1 X177.272 Y49.308 E0.00835
G1 X177.478 Y49.470 E0.00887
G1 X178.416 Y50.361 E0.04382
G1 X179.575 Y50.353 E0.03923
G1 X179.581 Y51.153 E0.02708
G1 X181.255 Y51.142 E0.05667
G1 X181.250 Y50.342 E0.02708
G1 X181.446 Y50.340 E0.00664
G1 X181.451 Y51.140 E0.02708
G1 X183.127 Y51.128 E0.05673
G1 X183.122 Y50.329 E0.02708
G1 X183.501 Y50.326 E0.01283
G1 X183.506 Y51.126 E0.02708
G1 X189.350 Y51.085 E0.19781
G1 X194.809 Y51.047 E0.18477
G1 X194.803 Y50.247 E0.02708
G1 X195.365 Y50.243 E0.01901
G1 X195.370 Y51.043 E0.02708
G1 X199.422 Y51.014 E0.13716
G1 X205.434 Y50.972 E0.20350
G1 X205.429 Y50.172 E0.02708
G1 X235.010 Y49.965 E1.00132
G1 X235.010 Y55.763 E0.19626
G1 X233.640 Y55.754 E0.04639
G1 X233.645 Y54.954 E0.02708
G1 X229.253 Y54.923 E0.14869
G1 X229.247 Y55.723 E0.02708
G1 X229.105 Y55.722 E0.00483
G1 X229.110 Y54.922 E0.02708
G1 X227.326 Y54.910 E0.06036
G1 X227.321 Y55.709 E0.02708
G1 X225.485 Y55.697 E0.06215
G1 X225.491 Y54.897 E0.02708
G1 X223.708 Y54.884 E0.06036
G1 X223.702 Y55.684 E0.02708
G1 X218.441 Y55.647 E0.17810
G1 X218.447 Y54.847 E0.02708
G1 X216.692 Y54.835 E0.05938
G1 X216.687 Y55.635 E0.02708
G1 X213.064 Y55.610 E0.12263
G1 X213.070 Y54.810 E0.02708
G1 X211.394 Y54.798 E0.05672
G1 X211.388 Y55.598 E0.02708
G1 X198.544 Y55.508 E0.43478
G1 X198.550 Y54.708 E0.02708
G1 X197.525 Y54.701 E0.03469
G1 X196.343 Y54.693 E0.04001
G1 X196.337 Y55.493 E0.02708
G1 X195.789 Y55.489 E0.01854
G1 X195.795 Y54.689 E0.02708
G1 X193.561 Y54.673 E0.07560
G1 X193.556 Y55.473 E0.02708
G1 X159.671 Y55.236 E1.14698
G1 X159.584 Y55.689 E0.01562
G1 X159.435 Y55.955 E0.01031
G1 X159.193 Y56.249 E0.01289
G1 X158.909 Y56.513 E0.01313
G1 X158.565 Y56.768 E0.01449
G1 X158.189 Y56.996 E0.01489
G1 X157.789 Y57.192 E0.01509
G1 X157.370 Y57.355 E0.01520
G1 X156.937 Y57.483 E0.01529
G1 X156.239 Y57.627 E0.02413
G1 X156.025 Y57.642 E0.00727
G1 X155.805 Y57.627 E0.00744
G1 X155.574 Y57.581 E0.00798
G1 X155.330 Y57.499 E0.00873
G1 X155.070 Y57.381 E0.00964
G1 X154.796 Y57.224 E0.01070
G1 X154.516 Y57.033 E0.01148
G1 X153.893 Y56.517 E0.02738
G1 X153.230 Y55.864 E0.03152
G1 X152.609 Y55.186 E0.03109
G1 X150.105 Y55.169 E0.08476
G1 X150.111 Y54.369 E0.02708
G1 X148.459 Y54.357 E0.05592
G1 X148.453 Y55.157 E0.02708
G1 X147.936 Y55.154 E0.01753
G1 X147.941 Y54.354 E0.02708
G1 X144.735 Y54.331 E0.10853
G1 X144.729 Y55.131 E0.02708
G1 X142.042 Y55.113 E0.09097
G1 X142.047 Y54.313 E0.02708
G1 X137.121 Y54.278 E0.16674
G1 X137.115 Y55.078 E0.02708
G1 X136.235 Y55.072 E0.02980
G1 X136.241 Y54.272 E0.02708
G1 X134.872 Y54.262 E0.04634
G1 X134.866 Y55.062 E0.02708
G1 X134.305 Y55.058 E0.01901
G1 X134.310 Y54.258 E0.02708
G1 X127.212 Y54.209 E0.24028
G1 X127.206 Y55.009 E0.02708
G1 X126.800 Y55.006 E0.01376
G1 X126.805 Y54.206 E0.02708
G1 X125.129 Y54.194 E0.05674
G1 X125.124 Y54.994 E0.02708
G1 X62.641 Y54.558 E2.11502
G1 X59.645 Y54.511 E0.10143
G1 X40.489 Y54.395 E0.64841
G1 X40.400 Y54.337 E0.00359
G1 X40.126 Y54.246 E0.00981
G1 X39.637 Y54.193 E0.01662
G1 X39.149 Y54.246 E0.01662
G1 X38.874 Y54.338 E0.00980
G1 X38.802 Y54.385 E0.00295
G1 X34.496 Y54.359 E0.14576
G1 X34.400 Y54.297 E0.00386
G1 X34.125 Y54.205 E0.00980
G1 X33.637 Y54.153 E0.01662
G1 X33.149 Y54.206 E0.01662
G1 X32.874 Y54.297 E0.00980
G1 X32.795 Y54.349 E0.00320
G1 X28.497 Y54.319 E0.14549
G1 X28.400 Y54.256 E0.00392
G1 X28.126 Y54.164 E0.00980
G1 X27.637 Y54.111 E0.01662
G1 X27.149 Y54.164 E0.01662
G1 X26.874 Y54.255 E0.00980
G1 X26.797 Y54.306 E0.00313
G1 X22.491 Y54.272 E0.14574
G1 X22.401 Y54.213 E0.00367
G1 X22.125 Y54.121 E0.00982
G1 X21.637 Y54.068 E0.01663
G1 X21.149 Y54.121 E0.01659
G1 X20.874 Y54.213 E0.00982
G1 X20.803 Y54.259 E0.00287
G1 X16.269 Y54.223 E0.15349
G1 X16.269 Y51.565 E0.08998
M204 S1000
G1 F8640.000
G1 X19.559 Y51.496 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X225.081 Y55.301
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X224.112 Y55.294 E0.03280
G1 X224.107 Y56.094 E0.02708
G1 X218.031 Y56.052 E0.20566
G1 X218.037 Y55.252 E0.02708
G1 X217.097 Y55.245 E0.03182
G1 X217.091 Y56.045 E0.02708
G1 X212.654 Y56.014 E0.15019
G1 X212.660 Y55.214 E0.02708
G1 X211.798 Y55.208 E0.02916
G1 X211.793 Y56.008 E0.02708
G1 X198.134 Y55.912 E0.46233
G1 X198.140 Y55.112 E0.02708
G1 X197.522 Y55.108 E0.02091
G1 X196.747 Y55.103 E0.02623
G1 X196.741 Y55.903 E0.02708
G1 X195.379 Y55.893 E0.04610
G1 X195.385 Y55.093 E0.02708
G1 X193.966 Y55.083 E0.04804
G1 X193.960 Y55.883 E0.02708
G1 X160.007 Y55.645 E1.14930
M73 P35 R282
G1 X159.969 Y55.842 E0.00677
G1 X159.776 Y56.186 E0.01338
G1 X159.498 Y56.522 E0.01475
G1 X159.169 Y56.826 E0.01517
G1 X158.792 Y57.106 E0.01587
G1 X158.384 Y57.353 E0.01615
G1 X157.952 Y57.565 E0.01629
G1 X157.502 Y57.741 E0.01637
G1 X157.036 Y57.878 E0.01644
G1 X156.295 Y58.031 E0.02560
G1 X156.025 Y58.050 E0.00915
G1 X155.751 Y58.031 E0.00931
G1 X155.470 Y57.975 E0.00971
G1 X155.181 Y57.879 E0.01030
G1 X154.884 Y57.744 E0.01102
G1 X154.580 Y57.570 E0.01188
G1 X154.271 Y57.359 E0.01267
G1 X153.620 Y56.819 E0.02861
G1 X152.937 Y56.146 E0.03246
G1 X152.429 Y55.592 E0.02544
G1 X149.696 Y55.573 E0.09253
G1 X149.701 Y54.773 E0.02708
G1 X148.863 Y54.767 E0.02837
G1 X148.858 Y55.567 E0.02708
G1 X147.526 Y55.558 E0.04508
G1 X147.531 Y54.758 E0.02708
G1 X146.693 Y54.752 E0.02837
G1 X146.688 Y55.552 E0.02708
G1 X146.113 Y55.548 E0.01944
G1 X146.119 Y54.748 E0.02708
G1 X145.139 Y54.741 E0.03317
G1 X145.133 Y55.541 E0.02708
G1 X141.632 Y55.517 E0.11852
G1 X141.637 Y54.717 E0.02708
G1 X138.926 Y54.698 E0.09179
G1 X138.920 Y55.498 E0.02708
G1 X138.358 Y55.494 E0.01904
G1 X138.363 Y54.694 E0.02708
G1 X137.525 Y54.688 E0.02836
G1 X137.520 Y55.488 E0.02708
G1 X135.825 Y55.476 E0.05736
G1 X135.831 Y54.676 E0.02708
G1 X135.276 Y54.672 E0.01878
G1 X135.270 Y55.472 E0.02708
G1 X133.895 Y55.463 E0.04657
G1 X133.900 Y54.663 E0.02708
G1 X133.001 Y54.656 E0.03044
G1 X132.995 Y55.456 E0.02708
G1 X132.785 Y55.455 E0.00713
G1 X132.790 Y54.655 E0.02708
G1 X131.969 Y54.649 E0.02779
G1 X131.964 Y55.449 E0.02708
G1 X131.290 Y55.444 E0.02280
G1 X131.296 Y54.644 E0.02708
G1 X129.873 Y54.634 E0.04815
G1 X129.868 Y55.434 E0.02708
G1 X129.569 Y55.432 E0.01012
G1 X129.574 Y54.632 E0.02708
G1 X128.713 Y54.626 E0.02914
G1 X128.708 Y55.426 E0.02708
G1 X128.475 Y55.425 E0.00788
G1 X128.481 Y54.625 E0.02708
G1 X127.616 Y54.619 E0.02925
G1 X127.611 Y55.419 E0.02708
G1 X126.390 Y55.410 E0.04132
G1 X126.396 Y54.610 E0.02708
G1 X125.534 Y54.604 E0.02918
G1 X125.528 Y55.404 E0.02708
G1 X62.636 Y54.965 E2.12886
G1 X59.640 Y54.918 E0.10142
G1 X40.367 Y54.802 E0.65240
G1 X40.222 Y54.707 E0.00587
G1 X40.038 Y54.646 E0.00654
G1 X39.637 Y54.602 E0.01365
G1 X39.236 Y54.646 E0.01365
G1 X39.053 Y54.707 E0.00654
G1 X38.922 Y54.793 E0.00532
G1 X34.373 Y54.766 E0.15397
G1 X34.221 Y54.667 E0.00614
G1 X34.038 Y54.605 E0.00654
G1 X33.637 Y54.562 E0.01365
G1 X33.236 Y54.606 E0.01365
G1 X33.053 Y54.667 E0.00654
G1 X32.915 Y54.757 E0.00557
G1 X28.375 Y54.725 E0.15370
G1 X28.221 Y54.625 E0.00620
G1 X28.038 Y54.564 E0.00654
G1 X27.637 Y54.521 E0.01365
G1 X27.236 Y54.564 E0.01365
G1 X27.053 Y54.625 E0.00654
G1 X26.917 Y54.714 E0.00552
G1 X22.368 Y54.678 E0.15396
G1 X22.222 Y54.582 E0.00593
G1 X22.038 Y54.521 E0.00655
G1 X21.637 Y54.478 E0.01366
G1 X21.237 Y54.521 E0.01362
G1 X21.053 Y54.582 E0.00655
G1 X20.923 Y54.667 E0.00525
G1 X15.862 Y54.627 E0.17133
G1 X15.862 Y51.101 E0.11935
G1 X20.923 Y51.062 E0.17133
G1 X21.053 Y51.147 E0.00525
G1 X21.237 Y51.208 E0.00655
G1 X21.637 Y51.251 E0.01362
G1 X22.038 Y51.207 E0.01366
G1 X22.222 Y51.146 E0.00655
G1 X22.368 Y51.050 E0.00593
G1 X26.917 Y51.014 E0.15396
G1 X27.053 Y51.104 E0.00552
G1 X27.236 Y51.165 E0.00654
G1 X27.637 Y51.208 E0.01363
G1 X28.009 Y51.169 E0.01268
G1 X28.219 Y51.105 E0.00743
G1 X28.375 Y51.003 E0.00629
G1 X32.915 Y50.972 E0.15370
G1 X33.053 Y51.062 E0.00557
G1 X33.236 Y51.123 E0.00654
G1 X33.637 Y51.166 E0.01365
G1 X34.038 Y51.123 E0.01365
G1 X34.221 Y51.062 E0.00654
G1 X34.373 Y50.963 E0.00614
G1 X38.922 Y50.936 E0.15397
G1 X39.053 Y51.022 E0.00532
G1 X39.236 Y51.083 E0.00654
G1 X39.637 Y51.126 E0.01365
G1 X40.038 Y51.083 E0.01365
G1 X40.222 Y51.022 E0.00654
G1 X40.367 Y50.927 E0.00587
G1 X59.640 Y50.811 E0.65240
G1 X62.636 Y50.764 E0.10142
G1 X171.958 Y50.000 E3.70050
G1 X172.121 Y49.459 E0.01910
G1 X172.236 Y49.252 E0.00805
G1 X172.291 Y49.110 E0.00513
G1 X172.486 Y48.806 E0.01224
G1 X172.708 Y48.531 E0.01195
G1 X172.961 Y48.278 E0.01211
G1 X173.225 Y48.066 E0.01146
G1 X173.507 Y47.884 E0.01135
G1 X173.783 Y47.750 E0.01040
G1 X174.073 Y47.652 E0.01034
G1 X174.366 Y47.593 E0.01012
G1 X174.705 Y47.576 E0.01150
G1 X174.969 Y47.587 E0.00896
G1 X175.122 Y47.628 E0.00537
G1 X175.300 Y47.648 E0.00603
G1 X175.616 Y47.744 E0.01121
G1 X175.949 Y47.883 E0.01220
G1 X176.289 Y48.059 E0.01297
G1 X176.635 Y48.277 E0.01384
G1 X177.360 Y48.827 E0.03080
G1 X177.540 Y49.001 E0.00847
G1 X177.744 Y49.162 E0.00880
G1 X178.578 Y49.953 E0.03891
G1 X179.980 Y49.943 E0.04745
G1 X179.985 Y50.743 E0.02708
G1 X180.845 Y50.737 E0.02911
G1 X180.840 Y49.937 E0.02708
G1 X181.850 Y49.930 E0.03420
G1 X181.856 Y50.730 E0.02708
G1 X182.718 Y50.724 E0.02918
G1 X182.712 Y49.924 E0.02708
G1 X183.905 Y49.916 E0.04038
G1 X183.911 Y50.716 E0.02708
G1 X184.773 Y50.710 E0.02918
G1 X184.767 Y49.910 E0.02708
G1 X185.128 Y49.907 E0.01221
G1 X185.133 Y50.707 E0.02708
G1 X186.092 Y50.701 E0.03247
G1 X186.089 Y50.276 E0.01439
G1 F1800.000
G1 X186.087 Y49.901 E0.01861
G1 X186.761 Y49.896 E0.03347
G1 X186.764 Y50.271 E0.01861
G1 F1500.000
G1 X186.767 Y50.696 E0.01439
G1 X187.733 Y50.689 E0.03271
G1 X187.727 Y49.889 E0.02708
G1 X188.118 Y49.886 E0.01320
G1 X188.123 Y50.686 E0.02708
G1 X188.940 Y50.681 E0.02766
G1 X188.935 Y49.881 E0.02708
G1 X189.294 Y49.878 E0.01217
G1 X189.300 Y50.678 E0.02708
G1 X190.360 Y50.671 E0.03589
G1 X190.354 Y49.871 E0.02708
G1 X190.701 Y49.868 E0.01172
G1 X190.706 Y50.668 E0.02708
G1 X191.527 Y50.663 E0.02779
G1 X191.522 Y49.863 E0.02708
G1 X191.733 Y49.861 E0.00715
G1 X191.738 Y50.661 E0.02708
G1 X192.600 Y50.655 E0.02918
G1 X192.597 Y50.230 E0.01439
G1 F1800.000
G1 X192.595 Y49.855 E0.01861
G1 X193.345 Y49.850 E0.03722
G1 X193.347 Y50.225 E0.01861
G1 F1500.000
G1 X193.350 Y50.650 E0.01439
G1 X194.076 Y50.645 E0.02458
G1 X194.399 Y50.642 E0.01091
G1 X194.393 Y49.843 E0.02708
G1 X195.769 Y49.833 E0.04657
G1 X195.774 Y50.633 E0.02708
G1 X196.824 Y50.626 E0.03554
G1 X196.821 Y50.201 E0.01439
G1 F1800.000
G1 X196.819 Y49.826 E0.01861
G1 X197.142 Y49.823 E0.01607
G1 X197.145 Y50.198 E0.01861
G1 F1500.000
G1 X197.148 Y50.623 E0.01439
G1 X198.033 Y50.617 E0.02996
G1 X198.027 Y49.817 E0.02708
G1 X198.114 Y49.816 E0.00293
G1 X198.120 Y50.616 E0.02708
G1 X199.012 Y50.610 E0.03022
G1 X199.009 Y50.185 E0.01439
G1 F1800.000
G1 X199.007 Y49.810 E0.01861
G1 X199.283 Y49.808 E0.01369
G1 X199.285 Y50.183 E0.01861
G1 F1500.000
G1 X199.288 Y50.608 E0.01439
G1 X199.630 Y50.606 E0.01158
G1 X200.475 Y50.600 E0.02861
G1 X200.470 Y49.800 E0.02708
G1 X200.493 Y49.800 E0.00078
G1 X200.498 Y50.600 E0.02708
G1 X201.399 Y50.593 E0.03050
G1 X201.396 Y50.169 E0.01438
G1 F1800.000
G1 X201.394 Y49.794 E0.01861
G1 X201.842 Y49.790 E0.02227
G1 X201.845 Y50.165 E0.01861
G1 F1500.000
G1 X201.848 Y50.590 E0.01439
G1 X202.736 Y50.584 E0.03007
G1 X202.731 Y49.784 E0.02708
G1 X202.875 Y49.783 E0.00488
G1 X202.880 Y50.583 E0.02708
G1 X203.824 Y50.577 E0.03193
G1 X203.821 Y50.152 E0.01439
G1 F1800.000
G1 X203.818 Y49.777 E0.01861
G1 X204.099 Y49.775 E0.01397
G1 X204.102 Y50.150 E0.01861
G1 F1500.000
G1 X204.105 Y50.575 E0.01439
G1 X205.024 Y50.568 E0.03113
G1 X205.019 Y49.768 E0.02708
G1 X235.417 Y49.555 E1.02897
G1 X235.417 Y56.173 E0.22401
G1 X233.230 Y56.158 E0.07405
G1 X233.235 Y55.358 E0.02708
G1 X231.621 Y55.347 E0.05464
G1 X231.615 Y56.147 E0.02708
G1 X230.821 Y56.141 E0.02690
G1 X230.826 Y55.341 E0.02708
G1 X229.657 Y55.333 E0.03956
G1 X229.654 Y55.758 E0.01439
G1 F1800.000
G1 X229.651 Y56.133 E0.01861
G1 X228.695 Y56.126 E0.04748
G1 X228.697 Y55.751 E0.01861
G1 F1500.000
G1 X228.700 Y55.326 E0.01439
G1 X227.731 Y55.319 E0.03280
G1 X227.726 Y56.119 E0.02708
G1 X227.039 Y56.115 E0.02327
G1 F1800.000
G1 X225.076 Y56.101 E0.09743
G1 X225.078 Y55.726 E0.01861
G1 F1500.000
G1 X225.081 Y55.361 E0.01235
M204 S1000
G1 F8640.000
G1 X224.112 Y55.294 E-0.22417
G1 X224.107 Y56.094 E-0.18472
G1 X222.586 Y56.083 E-0.35111
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X222.614 Y54.946
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X223.386 Y54.946 E0.03849
G1 X223.389 Y54.560 E0.01923
G1 X225.815 Y54.577 E0.12106
G1 X225.812 Y54.946 E0.01838
G1 X227.005 Y54.946 E0.05947
G1 X227.007 Y54.586 E0.01797
G1 X230.007 Y54.607 E0.14967
G1 X230.007 Y54.505 E0.00508
G1 X222.815 Y54.505 E0.35881
G1 X222.816 Y54.358 E0.00730
G1 X223.115 Y54.064 E0.02093
G1 X229.669 Y54.064 E0.32698
G1 X229.234 Y53.623 E0.03090
G1 X223.562 Y53.623 E0.28297
G1 X224.009 Y53.182 E0.03133
G1 X229.077 Y53.182 E0.25283
G1 F8640.000
G1 X225.786 Y53.182 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X231.030 Y55.139
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.224 Y55.335 E0.00888
G1 X231.219 Y55.940 E0.01957
G1 F8640.000
G1 X231.224 Y55.335 E-0.13985
G1 X231.030 Y55.139 E-0.06347
G1 E-0.59668 F2100.00000
G1 Z2.800 F10800.000
G1 X233.767 Y55.086
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.317 Y55.636 E0.02633
M204 S1000
G1 F8640.000
G1 X233.767 Y55.086 E-0.17960
G1 E-0.62040 F2100.00000
G1 Z2.800 F10800.000
G1 X234.888 Y50.928
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.237 Y50.276 E0.03119
G1 X233.654 Y50.280 E0.01972
G1 X234.705 Y51.331 E0.05031
G1 X234.705 Y51.918 E0.01986
G1 X233.071 Y50.284 E0.07820
G1 X232.489 Y50.288 E0.01972
G1 X234.705 Y52.504 E0.10609
G1 X234.705 Y53.091 E0.01986
G1 X231.906 Y50.292 E0.13398
G1 X231.324 Y50.296 E0.01972
G1 X234.705 Y53.678 E0.16187
G1 X234.705 Y54.265 E0.01986
G1 X230.741 Y50.301 E0.18975
G1 X230.158 Y50.305 E0.01972
G1 X234.705 Y54.851 E0.21764
G1 X234.705 Y55.438 E0.01986
G1 X229.576 Y50.309 E0.24553
G1 X228.993 Y50.313 E0.01972
G1 X233.327 Y54.646 E0.20744
G1 X232.736 Y54.642 E0.02000
G1 X228.410 Y50.317 E0.20705
G1 X227.828 Y50.321 E0.01972
G1 X232.145 Y54.638 E0.20665
G1 X231.554 Y54.634 E0.02000
G1 X227.245 Y50.325 E0.20626
G1 X226.663 Y50.329 E0.01972
G1 X230.963 Y54.630 E0.20587
G1 X230.430 Y54.626 E0.01805
G1 X230.433 Y54.235 E0.01324
G1 X228.569 Y52.347 E0.08978
G1 X228.090 Y52.343 E0.01622
G1 X226.080 Y50.333 E0.09623
G1 X225.497 Y50.337 E0.01972
G1 X227.499 Y52.339 E0.09583
G1 X226.909 Y52.335 E0.02000
G1 X224.915 Y50.341 E0.09544
G1 X224.332 Y50.345 E0.01972
G1 X226.318 Y52.331 E0.09505
G1 X225.727 Y52.327 E0.02000
G1 X223.750 Y50.349 E0.09465
G1 X223.167 Y50.354 E0.01972
G1 X225.136 Y52.323 E0.09426
G1 X224.545 Y52.319 E0.02000
G1 X222.584 Y50.358 E0.09387
G1 X222.002 Y50.362 E0.01972
G1 X224.119 Y52.479 E0.10136
G1 X224.078 Y52.519 E0.00194
G1 X223.407 Y51.838 E0.03239
G1 X223.207 Y51.754 E0.00734
G1 X222.804 Y51.751 E0.01363
G1 X221.419 Y50.366 E0.06630
G1 X220.836 Y50.370 E0.01972
G1 X222.213 Y51.747 E0.06590
G1 X221.622 Y51.742 E0.02000
G1 X220.254 Y50.374 E0.06551
G1 X219.671 Y50.378 E0.01972
G1 X221.032 Y51.738 E0.06512
G1 X220.441 Y51.734 E0.02000
G1 X219.089 Y50.382 E0.06472
G1 X218.506 Y50.386 E0.01972
G1 X219.850 Y51.730 E0.06433
G1 X219.259 Y51.726 E0.02000
G1 X217.923 Y50.390 E0.06394
G1 X217.341 Y50.394 E0.01972
G1 X218.668 Y51.722 E0.06354
G1 X218.077 Y51.718 E0.02000
G1 X216.758 Y50.398 E0.06315
G1 X216.176 Y50.402 E0.01972
G1 X217.487 Y51.713 E0.06276
G1 X216.896 Y51.709 E0.02000
G1 X215.593 Y50.407 E0.06236
G1 X215.010 Y50.411 E0.01972
G1 X216.305 Y51.705 E0.06197
G1 X215.714 Y51.701 E0.02000
G1 X214.428 Y50.415 E0.06158
G1 X213.845 Y50.419 E0.01972
G1 X215.123 Y51.697 E0.06118
G1 X214.532 Y51.693 E0.02000
G1 X213.262 Y50.423 E0.06079
G1 X212.680 Y50.427 E0.01972
G1 X213.942 Y51.689 E0.06040
G1 X213.351 Y51.684 E0.02000
G1 X212.097 Y50.431 E0.06000
G1 X211.515 Y50.435 E0.01972
G1 X212.760 Y51.680 E0.05961
G1 X212.169 Y51.676 E0.02000
G1 X210.932 Y50.439 E0.05922
G1 X210.349 Y50.443 E0.01972
G1 X211.722 Y51.816 E0.06570
G1 X211.426 Y52.107 E0.01404
G1 X209.767 Y50.447 E0.07945
G1 X209.184 Y50.451 E0.01972
G1 X210.956 Y52.223 E0.08483
G1 X210.365 Y52.219 E0.02000
G1 X208.712 Y50.566 E0.07913
G1 X208.717 Y51.157 E0.02000
G1 X209.775 Y52.215 E0.05065
G1 X209.184 Y52.211 E0.02000
G1 X208.721 Y51.748 E0.02216
G1 X208.639 Y51.958 E0.00762
G1 X208.493 Y52.106 E0.00707
G1 X208.777 Y52.391 E0.01364
M204 S1000
G1 F8640.000
G1 X208.493 Y52.106 E-0.09303
G1 X208.639 Y51.958 E-0.04823
G1 X208.721 Y51.748 E-0.05197
G1 X209.184 Y52.211 E-0.15120
G1 X209.775 Y52.215 E-0.13642
G1 X208.920 Y51.360 E-0.27915
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X208.493 Y51.205
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.749 Y50.461 E0.03690
G1 X207.157 Y50.466 E0.02078
G1 X208.313 Y51.622 E0.05735
G1 X208.292 Y51.730 E0.00385
G1 X208.060 Y51.965 E0.01162
G1 X206.564 Y50.470 E0.07419
G1 X205.972 Y50.474 E0.02078
G1 X207.699 Y52.201 E0.08565
G1 X207.098 Y52.196 E0.02107
G1 X205.739 Y50.837 E0.06741
G1 X205.742 Y51.275 E0.01537
G1 X205.581 Y51.277 E0.00562
G1 X206.497 Y52.192 E0.04542
G1 X205.896 Y52.188 E0.02107
G1 X204.989 Y51.281 E0.04500
G1 X204.397 Y51.285 E0.02078
G1 X205.296 Y52.184 E0.04459
G1 X204.695 Y52.180 E0.02107
G1 X203.804 Y51.289 E0.04417
G1 X203.212 Y51.293 E0.02078
G1 X204.094 Y52.175 E0.04376
G1 X203.493 Y52.171 E0.02107
G1 X202.620 Y51.297 E0.04334
G1 X202.027 Y51.302 E0.02078
G1 X202.893 Y52.167 E0.04293
G1 X202.292 Y52.163 E0.02107
G1 X201.435 Y51.306 E0.04252
G1 X200.842 Y51.310 E0.02078
G1 X201.691 Y52.159 E0.04210
G1 X201.090 Y52.154 E0.02107
G1 X200.503 Y51.567 E0.02912
M204 S1000
G1 X200.916 Y52.336 F10800.000
M204 S1250
G1 F4800.000
G1 X199.896 Y51.316 E0.04882
G1 X199.324 Y51.320 E0.01936
G1 X200.151 Y52.148 E0.03960
G1 X199.571 Y52.144 E0.01963
G1 X198.752 Y51.324 E0.03922
G1 X198.180 Y51.328 E0.01936
G1 X198.991 Y52.140 E0.03883
G1 X198.411 Y52.136 E0.01963
G1 X197.608 Y51.332 E0.03845
G1 X197.036 Y51.336 E0.01936
G1 X197.878 Y52.179 E0.04034
G1 X197.588 Y52.465 E0.01379
G1 X196.464 Y51.340 E0.05383
G1 X195.892 Y51.344 E0.01936
G1 X197.298 Y52.751 E0.06733
G1 X197.008 Y53.037 E0.01379
G1 X195.497 Y51.525 E0.07236
G1 X195.497 Y51.551 E0.00086
G1 X194.950 Y51.555 E0.01852
G1 X196.718 Y53.323 E0.08465
G1 X196.428 Y53.609 E0.01379
G1 X194.176 Y51.356 E0.10782
G1 X193.604 Y51.360 E0.01936
G1 X196.138 Y53.895 E0.12132
G1 X195.862 Y54.194 E0.01380
G1 X193.032 Y51.364 E0.13545
G1 X192.460 Y51.368 E0.01936
G1 X195.473 Y54.381 E0.14422
G1 X194.893 Y54.377 E0.01963
G1 X191.888 Y51.372 E0.14383
M73 Q35 S284
G1 X191.316 Y51.376 E0.01936
G1 X194.313 Y54.373 E0.14345
G1 X193.733 Y54.369 E0.01963
G1 X190.744 Y51.380 E0.14306
G1 X190.172 Y51.385 E0.01936
G1 X193.258 Y54.470 E0.14770
G1 X193.254 Y55.042 E0.01936
G1 X189.600 Y51.389 E0.17489
G1 X189.028 Y51.393 E0.01936
G1 X192.798 Y55.163 E0.18047
G1 X192.218 Y55.158 E0.01963
G1 X188.456 Y51.397 E0.18008
G1 X187.884 Y51.401 E0.01936
G1 X191.638 Y55.154 E0.17970
G1 X191.058 Y55.150 E0.01963
G1 X187.312 Y51.405 E0.17931
G1 X186.740 Y51.409 E0.01936
G1 X190.478 Y55.146 E0.17892
G1 X189.898 Y55.142 E0.01963
G1 X186.168 Y51.413 E0.17854
G1 X185.596 Y51.417 E0.01936
G1 X189.318 Y55.138 E0.17815
G1 X188.738 Y55.134 E0.01963
G1 X185.024 Y51.421 E0.17777
G1 X184.452 Y51.425 E0.01936
G1 X188.158 Y55.130 E0.17738
G1 X187.578 Y55.126 E0.01963
G1 X183.880 Y51.429 E0.17699
G1 X183.308 Y51.433 E0.01936
G1 X186.998 Y55.122 E0.17661
G1 X186.418 Y55.118 E0.01963
G1 X182.736 Y51.437 E0.17622
G1 X182.164 Y51.441 E0.01936
G1 X185.838 Y55.114 E0.17584
G1 X185.257 Y55.110 E0.01963
G1 X181.592 Y51.445 E0.17545
G1 X181.020 Y51.449 E0.01936
G1 X184.677 Y55.106 E0.17506
G1 X184.097 Y55.102 E0.01963
G1 X180.448 Y51.453 E0.17468
G1 X179.876 Y51.457 E0.01936
G1 X183.517 Y55.098 E0.17429
G1 X182.937 Y55.093 E0.01963
G1 X178.510 Y50.666 E0.21193
G1 X178.295 Y50.668 E0.00726
G1 X178.275 Y50.648 E0.00095
G1 X178.217 Y50.796 E0.00539
G1 X178.065 Y50.797 E0.00512
G1 X182.357 Y55.089 E0.20545
G1 X181.777 Y55.085 E0.01963
G1 X177.493 Y50.801 E0.20507
G1 X177.240 Y50.803 E0.00857
G1 X176.983 Y50.654 E0.01006
G1 X176.736 Y50.216 E0.01703
G1 X176.479 Y49.885 E0.01419
G1 X175.697 Y49.035 E0.03910
G1 X175.711 Y49.019 E0.00071
G1 X175.013 Y48.321 E0.03341
G1 X174.881 Y48.297 E0.00453
G1 X174.433 Y48.306 E0.01518
G1 X181.197 Y55.081 E0.32407
G1 X180.617 Y55.077 E0.01963
G1 X174.357 Y48.818 E0.29965
G1 X174.068 Y49.104 E0.01379
G1 X180.037 Y55.073 E0.28572
G1 X179.457 Y55.069 E0.01963
G1 X173.844 Y49.456 E0.26867
G1 X173.788 Y49.582 E0.00465
G1 X173.750 Y49.733 E0.00526
G1 X173.750 Y49.938 E0.00696
G1 X178.877 Y55.065 E0.24543
G1 X178.297 Y55.061 E0.01963
G1 X173.748 Y50.512 E0.21774
G1 X173.461 Y50.801 E0.01379
G1 X177.717 Y55.057 E0.20371
G1 X177.137 Y55.053 E0.01963
G1 X172.917 Y50.834 E0.20198
G1 X172.353 Y50.837 E0.01909
G1 X172.258 Y50.710 E0.00539
G1 X172.218 Y50.710 E0.00135
G1 X176.557 Y55.049 E0.20769
G1 X175.977 Y55.045 E0.01963
G1 X171.646 Y50.714 E0.20730
G1 X171.074 Y50.718 E0.01936
G1 X175.397 Y55.041 E0.20692
G1 X174.817 Y55.037 E0.01963
G1 X170.502 Y50.722 E0.20653
G1 X169.930 Y50.726 E0.01936
G1 X174.237 Y55.033 E0.20614
G1 X173.657 Y55.029 E0.01963
G1 X169.358 Y50.730 E0.20576
G1 X168.786 Y50.734 E0.01936
G1 X173.077 Y55.024 E0.20537
G1 X172.496 Y55.020 E0.01963
G1 X168.214 Y50.738 E0.20499
G1 X167.642 Y50.742 E0.01936
G1 X171.916 Y55.016 E0.20460
G1 X171.336 Y55.012 E0.01963
G1 X167.070 Y50.746 E0.20422
G1 X166.498 Y50.750 E0.01936
G1 X170.756 Y55.008 E0.20383
G1 X170.176 Y55.004 E0.01963
G1 X165.926 Y50.754 E0.20344
G1 X165.354 Y50.758 E0.01936
G1 X169.596 Y55.000 E0.20306
G1 X169.016 Y54.996 E0.01963
G1 X164.782 Y50.762 E0.20267
G1 X164.210 Y50.766 E0.01936
G1 X168.436 Y54.992 E0.20229
G1 X167.856 Y54.988 E0.01963
G1 X163.638 Y50.770 E0.20190
G1 X163.066 Y50.774 E0.01936
G1 X167.276 Y54.984 E0.20151
G1 X166.696 Y54.980 E0.01963
G1 X162.494 Y50.778 E0.20113
G1 X161.922 Y50.782 E0.01936
G1 X166.116 Y54.976 E0.20074
G1 X165.536 Y54.972 E0.01963
G1 X161.350 Y50.786 E0.20036
G1 X160.778 Y50.790 E0.01936
G1 X164.956 Y54.968 E0.19997
G1 X164.376 Y54.964 E0.01963
G1 X160.206 Y50.794 E0.19959
G1 X159.634 Y50.798 E0.01936
G1 X163.796 Y54.959 E0.19920
G1 X163.216 Y54.955 E0.01963
G1 X159.062 Y50.802 E0.19881
G1 X158.490 Y50.806 E0.01936
G1 X162.636 Y54.951 E0.19843
G1 X162.056 Y54.947 E0.01963
G1 X157.919 Y50.810 E0.19804
G1 X157.347 Y50.814 E0.01936
G1 X161.476 Y54.943 E0.19766
G1 X160.896 Y54.939 E0.01963
G1 X156.775 Y50.818 E0.19727
G1 X156.203 Y50.822 E0.01936
G1 X160.316 Y54.935 E0.19689
G1 X159.735 Y54.931 E0.01963
G1 X155.631 Y50.826 E0.19650
G1 X155.059 Y50.830 E0.01936
G1 X159.026 Y54.798 E0.18993
G1 X158.446 Y54.794 E0.01963
G1 X154.487 Y50.834 E0.18954
G1 X153.915 Y50.838 E0.01936
G1 X158.001 Y54.925 E0.19563
G1 X157.842 Y55.064 E0.00716
G1 X157.825 Y55.200 E0.00464
G1 X157.762 Y55.262 E0.00297
G1 X153.343 Y50.842 E0.21157
G1 X152.771 Y50.846 E0.01936
G1 X157.606 Y55.682 E0.23149
G1 X157.606 Y55.854 E0.00581
G1 X157.540 Y56.046 E0.00689
G1 X157.478 Y56.129 E0.00352
G1 X152.199 Y50.850 E0.25271
G1 X151.627 Y50.854 E0.01936
G1 X152.587 Y51.815 E0.04599
G1 X152.007 Y51.811 E0.01963
G1 X151.055 Y50.858 E0.04560
G1 X150.483 Y50.862 E0.01936
G1 X151.427 Y51.807 E0.04522
G1 X150.847 Y51.803 E0.01963
G1 X149.911 Y50.866 E0.04483
G1 X149.339 Y50.870 E0.01936
G1 X150.267 Y51.799 E0.04444
G1 X149.687 Y51.795 E0.01963
G1 X148.767 Y50.874 E0.04406
G1 X148.195 Y50.878 E0.01936
G1 X149.107 Y51.790 E0.04367
G1 X149.028 Y51.790 E0.00268
G1 X148.777 Y52.037 E0.01190
G1 X147.623 Y50.882 E0.05528
G1 X147.051 Y50.886 E0.01936
G1 X148.487 Y52.323 E0.06877
G1 X148.197 Y52.609 E0.01379
G1 X146.479 Y50.890 E0.08227
G1 X145.907 Y50.894 E0.01936
G1 X147.907 Y52.895 E0.09577
G1 X147.617 Y53.181 E0.01379
G1 X145.335 Y50.898 E0.10927
G1 X144.763 Y50.902 E0.01936
G1 X147.327 Y53.467 E0.12277
G1 X147.268 Y53.525 E0.00282
G1 X145.532 Y51.765 E0.08367
G1 X145.047 Y51.762 E0.01644
G1 X144.191 Y50.906 E0.04097
G1 X143.619 Y50.910 E0.01936
G1 X144.467 Y51.758 E0.04058
G1 X143.887 Y51.754 E0.01963
G1 X143.047 Y50.914 E0.04020
G1 X142.475 Y50.918 E0.01936
G1 X143.307 Y51.750 E0.03981
G1 X142.727 Y51.746 E0.01963
G1 X141.903 Y50.922 E0.03943
G1 X141.331 Y50.926 E0.01936
G1 X142.147 Y51.742 E0.03904
G1 X141.567 Y51.738 E0.01963
G1 X140.759 Y50.930 E0.03866
G1 X140.187 Y50.934 E0.01936
G1 X141.001 Y51.748 E0.03897
G1 X140.711 Y52.034 E0.01379
G1 X139.615 Y50.938 E0.05247
G1 X139.043 Y50.942 E0.01936
G1 X140.421 Y52.320 E0.06597
G1 X140.131 Y52.606 E0.01379
G1 X138.471 Y50.946 E0.07947
G1 X137.899 Y50.950 E0.01936
G1 X139.841 Y52.892 E0.09296
G1 X139.551 Y53.178 E0.01379
G1 X137.327 Y50.954 E0.10646
G1 X136.755 Y50.958 E0.01936
G1 X136.947 Y51.150 E0.00917
G1 X136.367 Y51.146 E0.01963
G1 X136.183 Y50.962 E0.00878
G1 X135.611 Y50.966 E0.01936
G1 X135.787 Y51.142 E0.00840
G1 X135.206 Y51.138 E0.01963
G1 X135.039 Y50.970 E0.00801
G1 X134.467 Y50.974 E0.01936
G1 X134.626 Y51.133 E0.00763
G1 X134.046 Y51.129 E0.01963
G1 X133.895 Y50.978 E0.00724
G1 X133.323 Y50.982 E0.01936
G1 X133.466 Y51.125 E0.00686
G1 X133.268 Y51.124 E0.00672
G1 X133.067 Y51.206 E0.00735
G1 X133.018 Y51.253 E0.00230
G1 X132.751 Y50.986 E0.01279
G1 X132.179 Y50.990 E0.01936
G1 X132.728 Y51.539 E0.02629
G1 X132.438 Y51.825 E0.01379
G1 X131.607 Y50.994 E0.03978
G1 X131.035 Y50.998 E0.01936
G1 X132.148 Y52.111 E0.05328
G1 X131.858 Y52.397 E0.01379
G1 X130.463 Y51.002 E0.06678
G1 X129.891 Y51.006 E0.01936
G1 X131.568 Y52.683 E0.08028
G1 X131.278 Y52.969 E0.01379
G1 X129.319 Y51.010 E0.09378
G1 X128.747 Y51.014 E0.01936
G1 X131.000 Y53.267 E0.10783
G1 X130.932 Y53.427 E0.00590
G1 X130.930 Y53.772 E0.01169
G1 X128.175 Y51.018 E0.13185
G1 X127.603 Y51.022 E0.01936
G1 X130.508 Y53.926 E0.13903
G1 X129.928 Y53.922 E0.01963
G1 X127.031 Y51.026 E0.13864
G1 X126.459 Y51.030 E0.01936
G1 X129.347 Y53.918 E0.13826
G1 X128.767 Y53.914 E0.01963
G1 X125.887 Y51.034 E0.13787
G1 X125.315 Y51.038 E0.01936
G1 X128.187 Y53.910 E0.13749
G1 X127.607 Y53.906 E0.01963
G1 X124.743 Y51.042 E0.13710
G1 X124.171 Y51.046 E0.01936
G1 X127.027 Y53.902 E0.13671
G1 X126.447 Y53.898 E0.01963
G1 X123.599 Y51.050 E0.13633
G1 X123.027 Y51.054 E0.01936
G1 X125.867 Y53.894 E0.13594
G1 X125.287 Y53.890 E0.01963
G1 X122.455 Y51.058 E0.13556
G1 X121.883 Y51.062 E0.01936
G1 X124.825 Y54.004 E0.14083
G1 X124.821 Y54.576 E0.01936
G1 X121.311 Y51.066 E0.16802
G1 X120.739 Y51.070 E0.01936
G1 X124.353 Y54.683 E0.17297
G1 X123.773 Y54.679 E0.01963
G1 X120.167 Y51.074 E0.17258
G1 X119.595 Y51.078 E0.01936
G1 X123.193 Y54.675 E0.17220
G1 X122.613 Y54.671 E0.01963
G1 X119.023 Y51.082 E0.17181
G1 X118.451 Y51.086 E0.01936
G1 X122.033 Y54.667 E0.17142
G1 X121.453 Y54.663 E0.01963
G1 X117.879 Y51.090 E0.17104
G1 X117.308 Y51.094 E0.01936
G1 X120.872 Y54.659 E0.17065
G1 X120.292 Y54.655 E0.01963
G1 X116.736 Y51.098 E0.17027
G1 X116.164 Y51.102 E0.01936
G1 X119.712 Y54.651 E0.16988
G1 X119.132 Y54.647 E0.01963
G1 X115.592 Y51.106 E0.16950
G1 X115.020 Y51.110 E0.01936
G1 X118.552 Y54.643 E0.16911
G1 X117.972 Y54.639 E0.01963
G1 X114.448 Y51.114 E0.16873
G1 X113.876 Y51.118 E0.01936
G1 X117.392 Y54.635 E0.16834
G1 X116.812 Y54.631 E0.01963
G1 X113.304 Y51.122 E0.16796
G1 X112.732 Y51.126 E0.01936
G1 X116.232 Y54.627 E0.16757
G1 X115.652 Y54.623 E0.01963
G1 X112.160 Y51.130 E0.16718
G1 X111.588 Y51.134 E0.01936
G1 X115.072 Y54.619 E0.16680
G1 X114.492 Y54.615 E0.01963
G1 X111.016 Y51.138 E0.16641
G1 X110.444 Y51.142 E0.01936
G1 X113.912 Y54.610 E0.16603
G1 X113.332 Y54.606 E0.01963
G1 X109.872 Y51.146 E0.16564
G1 X109.300 Y51.150 E0.01936
G1 X112.752 Y54.602 E0.16526
G1 X112.172 Y54.598 E0.01963
G1 X108.728 Y51.154 E0.16487
G1 X108.156 Y51.158 E0.01936
G1 X111.592 Y54.594 E0.16449
G1 X111.012 Y54.590 E0.01963
G1 X107.584 Y51.162 E0.16410
G1 X107.012 Y51.166 E0.01936
G1 X110.432 Y54.586 E0.16372
G1 X109.852 Y54.582 E0.01963
G1 X106.440 Y51.170 E0.16333
G1 X105.868 Y51.174 E0.01936
G1 X109.272 Y54.578 E0.16295
G1 X108.692 Y54.574 E0.01963
G1 X105.296 Y51.178 E0.16256
G1 X104.724 Y51.182 E0.01936
G1 X108.112 Y54.570 E0.16217
G1 X107.532 Y54.566 E0.01963
G1 X104.152 Y51.186 E0.16179
G1 X103.580 Y51.190 E0.01936
G1 X106.952 Y54.562 E0.16140
G1 X106.372 Y54.558 E0.01963
G1 X103.008 Y51.194 E0.16102
G1 X102.436 Y51.198 E0.01936
G1 X105.792 Y54.554 E0.16063
G1 X105.211 Y54.550 E0.01963
G1 X101.864 Y51.202 E0.16025
G1 X101.292 Y51.206 E0.01936
G1 X104.631 Y54.546 E0.15986
G1 X104.051 Y54.542 E0.01963
G1 X100.720 Y51.210 E0.15948
G1 X100.148 Y51.214 E0.01936
G1 X103.471 Y54.538 E0.15909
G1 X102.891 Y54.533 E0.01963
G1 X99.576 Y51.218 E0.15871
G1 X99.004 Y51.222 E0.01936
G1 X102.311 Y54.529 E0.15832
G1 X101.731 Y54.525 E0.01963
G1 X98.432 Y51.226 E0.15794
G1 X97.860 Y51.230 E0.01936
G1 X101.151 Y54.521 E0.15755
G1 X100.571 Y54.517 E0.01963
G1 X97.288 Y51.234 E0.15716
G1 X96.716 Y51.238 E0.01936
G1 X99.991 Y54.513 E0.15678
G1 X99.411 Y54.509 E0.01963
G1 X96.144 Y51.242 E0.15639
G1 X95.572 Y51.246 E0.01936
G1 X98.831 Y54.505 E0.15601
G1 X98.251 Y54.501 E0.01963
G1 X95.000 Y51.250 E0.15562
G1 X94.428 Y51.254 E0.01936
G1 X97.671 Y54.497 E0.15524
G1 X97.091 Y54.493 E0.01963
G1 X93.856 Y51.258 E0.15485
G1 X93.284 Y51.262 E0.01936
G1 X96.511 Y54.489 E0.15447
G1 X95.931 Y54.485 E0.01963
G1 X92.712 Y51.266 E0.15408
G1 X92.140 Y51.270 E0.01936
G1 X95.351 Y54.481 E0.15370
G1 X94.771 Y54.477 E0.01963
G1 X91.568 Y51.274 E0.15331
G1 X90.996 Y51.278 E0.01936
G1 X94.191 Y54.473 E0.15293
G1 X93.611 Y54.469 E0.01963
G1 X90.424 Y51.282 E0.15254
G1 X89.852 Y51.286 E0.01936
G1 X93.031 Y54.465 E0.15215
G1 X92.451 Y54.461 E0.01963
G1 X89.280 Y51.290 E0.15177
G1 X88.708 Y51.294 E0.01936
G1 X91.871 Y54.456 E0.15138
G1 X91.291 Y54.452 E0.01963
G1 X88.136 Y51.298 E0.15100
G1 X87.564 Y51.302 E0.01936
G1 X90.711 Y54.448 E0.15061
G1 X90.131 Y54.444 E0.01963
G1 X86.992 Y51.306 E0.15023
G1 X86.420 Y51.310 E0.01936
G1 X89.550 Y54.440 E0.14984
G1 X88.970 Y54.436 E0.01963
G1 X85.848 Y51.314 E0.14946
G1 X85.276 Y51.318 E0.01936
G1 X88.390 Y54.432 E0.14907
G1 X87.810 Y54.428 E0.01963
G1 X84.704 Y51.322 E0.14869
G1 X84.132 Y51.326 E0.01936
G1 X87.230 Y54.424 E0.14830
G1 X86.650 Y54.420 E0.01963
G1 X83.560 Y51.330 E0.14791
G1 X82.988 Y51.334 E0.01936
G1 X86.070 Y54.416 E0.14753
G1 X85.490 Y54.412 E0.01963
G1 X82.416 Y51.338 E0.14714
G1 X81.844 Y51.342 E0.01936
G1 X84.910 Y54.408 E0.14676
G1 X84.330 Y54.404 E0.01963
G1 X81.272 Y51.346 E0.14637
G1 X80.700 Y51.350 E0.01936
G1 X83.750 Y54.400 E0.14599
G1 X83.170 Y54.396 E0.01963
G1 X80.128 Y51.354 E0.14560
G1 X79.556 Y51.358 E0.01936
G1 X82.590 Y54.392 E0.14522
G1 X82.010 Y54.388 E0.01963
G1 X78.984 Y51.362 E0.14483
G1 X78.412 Y51.366 E0.01936
G1 X81.430 Y54.384 E0.14445
G1 X80.850 Y54.380 E0.01963
G1 X77.840 Y51.370 E0.14406
G1 X77.268 Y51.374 E0.01936
G1 X80.270 Y54.375 E0.14368
G1 X79.690 Y54.371 E0.01963
G1 X76.697 Y51.378 E0.14329
G1 X76.125 Y51.382 E0.01936
G1 X79.110 Y54.367 E0.14290
G1 X78.530 Y54.363 E0.01963
G1 X75.553 Y51.386 E0.14252
G1 X74.981 Y51.390 E0.01936
G1 X77.950 Y54.359 E0.14213
G1 X77.370 Y54.355 E0.01963
G1 X74.409 Y51.394 E0.14175
G1 X73.837 Y51.398 E0.01936
G1 X76.790 Y54.351 E0.14136
G1 X76.210 Y54.347 E0.01963
G1 X73.265 Y51.402 E0.14098
G1 X72.693 Y51.406 E0.01936
G1 X75.630 Y54.343 E0.14059
G1 X75.050 Y54.339 E0.01963
G1 X72.121 Y51.410 E0.14021
G1 X71.549 Y51.414 E0.01936
G1 X74.470 Y54.335 E0.13982
G1 X73.889 Y54.331 E0.01963
G1 X70.977 Y51.418 E0.13944
G1 X70.405 Y51.422 E0.01936
G1 X73.309 Y54.327 E0.13905
G1 X72.729 Y54.323 E0.01963
G1 X69.833 Y51.426 E0.13867
G1 X69.261 Y51.430 E0.01936
G1 X72.149 Y54.319 E0.13828
G1 X71.569 Y54.315 E0.01963
G1 X68.689 Y51.434 E0.13789
M73 P35 R281
G1 X68.117 Y51.438 E0.01936
G1 X70.989 Y54.311 E0.13751
G1 X70.409 Y54.307 E0.01963
G1 X67.545 Y51.442 E0.13712
G1 X66.973 Y51.446 E0.01936
G1 X69.829 Y54.303 E0.13674
G1 X69.249 Y54.298 E0.01963
G1 X66.401 Y51.450 E0.13635
G1 X65.829 Y51.454 E0.01936
G1 X68.669 Y54.294 E0.13597
G1 X68.089 Y54.290 E0.01963
G1 X65.257 Y51.458 E0.13558
G1 X64.685 Y51.462 E0.01936
G1 X67.509 Y54.286 E0.13520
G1 X66.929 Y54.282 E0.01963
G1 X64.113 Y51.466 E0.13481
G1 X63.541 Y51.470 E0.01936
G1 X66.349 Y54.278 E0.13443
G1 X65.769 Y54.274 E0.01963
G1 X62.969 Y51.474 E0.13404
G1 X62.399 Y51.480 E0.01929
G1 X65.189 Y54.270 E0.13355
G1 X64.609 Y54.266 E0.01963
G1 X61.832 Y51.489 E0.13293
G1 X61.265 Y51.498 E0.01920
G1 X64.029 Y54.262 E0.13231
G1 X63.449 Y54.258 E0.01963
G1 X60.698 Y51.507 E0.13169
G1 X60.131 Y51.516 E0.01920
G1 X62.869 Y54.254 E0.13107
G1 X62.286 Y54.247 E0.01974
G1 X59.563 Y51.524 E0.13034
G1 X58.990 Y51.527 E0.01938
G1 X61.700 Y54.238 E0.12974
G1 X61.115 Y54.228 E0.01981
G1 X58.418 Y51.531 E0.12914
G1 X57.845 Y51.534 E0.01938
G1 X60.530 Y54.219 E0.12853
G1 X59.945 Y54.210 E0.01981
G1 X57.273 Y51.538 E0.12793
G1 X56.700 Y51.541 E0.01938
G1 X59.363 Y54.204 E0.12746
G1 X58.783 Y54.200 E0.01961
G1 X56.127 Y51.544 E0.12713
G1 X55.555 Y51.548 E0.01938
G1 X58.204 Y54.197 E0.12679
G1 X57.624 Y54.193 E0.01961
G1 X54.982 Y51.551 E0.12646
G1 X54.410 Y51.555 E0.01938
G1 X57.045 Y54.190 E0.12613
G1 X56.465 Y54.186 E0.01961
G1 X53.837 Y51.558 E0.12580
G1 X53.265 Y51.562 E0.01938
G1 X55.886 Y54.183 E0.12547
G1 X55.306 Y54.179 E0.01961
G1 X52.692 Y51.565 E0.12514
G1 X52.120 Y51.569 E0.01938
G1 X54.727 Y54.176 E0.12480
G1 X54.147 Y54.172 E0.01961
G1 X51.547 Y51.572 E0.12447
G1 X50.975 Y51.575 E0.01938
G1 X53.568 Y54.169 E0.12414
G1 X52.988 Y54.165 E0.01961
G1 X50.402 Y51.579 E0.12381
G1 X49.829 Y51.582 E0.01938
G1 X52.409 Y54.162 E0.12348
G1 X51.829 Y54.158 E0.01961
G1 X49.257 Y51.586 E0.12315
G1 X48.684 Y51.589 E0.01938
G1 X51.250 Y54.155 E0.12281
G1 X50.671 Y54.151 E0.01961
G1 X48.112 Y51.593 E0.12248
G1 X47.539 Y51.596 E0.01938
G1 X50.091 Y54.148 E0.12215
G1 X49.512 Y54.144 E0.01961
G1 X46.967 Y51.600 E0.12182
G1 X46.394 Y51.603 E0.01938
G1 X48.932 Y54.141 E0.12149
G1 X48.353 Y54.137 E0.01961
G1 X45.822 Y51.606 E0.12116
G1 X45.249 Y51.610 E0.01938
G1 X47.773 Y54.134 E0.12082
G1 X47.194 Y54.130 E0.01961
G1 X44.677 Y51.613 E0.12049
G1 X44.104 Y51.617 E0.01938
G1 X46.614 Y54.127 E0.12016
G1 X46.035 Y54.123 E0.01961
G1 X43.532 Y51.620 E0.11983
G1 X42.959 Y51.624 E0.01938
G1 X45.455 Y54.120 E0.11950
G1 X44.876 Y54.117 E0.01961
G1 X42.386 Y51.627 E0.11917
G1 X41.814 Y51.631 E0.01938
G1 X44.296 Y54.113 E0.11884
G1 X43.717 Y54.110 E0.01961
G1 X41.241 Y51.634 E0.11850
G1 X40.669 Y51.637 E0.01938
G1 X43.137 Y54.106 E0.11817
G1 X42.558 Y54.103 E0.01961
G1 X40.226 Y51.771 E0.11161
G1 X39.714 Y51.834 E0.01748
G1 X41.978 Y54.099 E0.10841
G1 X41.399 Y54.096 E0.01961
G1 X39.086 Y51.783 E0.11071
G1 X38.711 Y51.649 E0.01348
G1 X38.379 Y51.651 E0.01126
G1 X40.820 Y54.092 E0.11685
G1 X40.581 Y54.091 E0.00807
G1 X40.191 Y53.946 E0.01409
G1 X40.086 Y53.934 E0.00358
G1 X37.806 Y51.655 E0.10913
G1 X37.234 Y51.658 E0.01938
G1 X39.479 Y53.903 E0.10747
G1 X39.084 Y53.946 E0.01345
G1 X38.980 Y53.981 E0.00370
G1 X36.661 Y51.662 E0.11101
G1 X36.088 Y51.665 E0.01938
G1 X38.502 Y54.078 E0.11552
G1 X37.922 Y54.075 E0.01961
G1 X35.516 Y51.668 E0.11519
G1 X34.943 Y51.672 E0.01938
G1 X37.343 Y54.071 E0.11486
G1 X36.763 Y54.068 E0.01961
G1 X34.437 Y51.741 E0.11137
G1 X34.191 Y51.823 E0.00878
G1 X33.967 Y51.847 E0.00762
G1 X36.184 Y54.064 E0.10612
G1 X35.604 Y54.061 E0.01961
G1 X33.401 Y51.857 E0.10547
G1 X33.083 Y51.823 E0.01081
G1 X32.705 Y51.686 E0.01362
G1 X32.654 Y51.686 E0.00175
G1 X35.025 Y54.057 E0.11351
G1 X34.587 Y54.055 E0.01481
G1 X34.350 Y53.959 E0.00866
G1 X32.082 Y51.690 E0.10860
G1 X31.510 Y51.694 E0.01936
G1 X33.664 Y53.849 E0.10314
G1 X33.139 Y53.900 E0.01785
G1 X30.937 Y51.698 E0.10540
G1 X30.365 Y51.702 E0.01936
G1 X32.706 Y54.043 E0.11205
G1 X32.127 Y54.039 E0.01962
G1 X29.793 Y51.706 E0.11169
G1 X29.221 Y51.710 E0.01936
G1 X31.547 Y54.035 E0.11131
G1 X30.967 Y54.031 E0.01963
G1 X28.649 Y51.714 E0.11093
G1 X28.589 Y51.714 E0.00203
G1 X28.525 Y51.756 E0.00261
G1 X28.212 Y51.852 E0.01107
G1 X30.387 Y54.027 E0.10410
G1 X29.807 Y54.023 E0.01963
G1 X27.701 Y51.918 E0.10079
G1 X27.635 Y51.924 E0.00225
G1 X27.067 Y51.859 E0.01936
G1 X29.227 Y54.019 E0.10339
G1 X28.647 Y54.015 E0.01963
G1 X26.363 Y51.731 E0.10932
G1 X25.791 Y51.736 E0.01935
G1 X27.887 Y53.831 E0.10031
G1 X27.637 Y53.804 E0.00849
G1 X27.318 Y53.839 E0.01086
G1 X25.220 Y51.740 E0.10045
G1 X24.648 Y51.745 E0.01935
G1 X26.847 Y53.943 E0.10522
G1 X26.707 Y54.000 E0.00511
G1 X26.325 Y53.997 E0.01293
G1 X24.077 Y51.749 E0.10761
G1 X23.505 Y51.754 E0.01935
G1 X25.744 Y53.993 E0.10717
G1 X25.164 Y53.988 E0.01965
G1 X22.934 Y51.758 E0.10674
G1 X22.584 Y51.761 E0.01186
G1 X22.428 Y51.828 E0.00573
G1 X24.583 Y53.983 E0.10316
G1 X24.003 Y53.979 E0.01965
G1 X21.957 Y51.933 E0.09794
G1 X21.637 Y51.968 E0.01089
G1 X21.389 Y51.941 E0.00845
G1 X23.422 Y53.974 E0.09735
G1 X22.842 Y53.970 E0.01965
G1 X20.648 Y51.776 E0.10501
G1 X20.077 Y51.781 E0.01935
G1 X22.108 Y53.812 E0.09725
G1 X21.637 Y53.761 E0.01605
G1 X21.496 Y53.776 E0.00478
G1 X19.505 Y51.785 E0.09532
G1 X18.934 Y51.790 E0.01935
G1 X20.995 Y53.851 E0.09866
G1 X20.713 Y53.953 E0.01014
G1 X20.519 Y53.952 E0.00655
G1 X18.362 Y51.794 E0.10327
G1 X17.791 Y51.799 E0.01935
G1 X19.939 Y53.947 E0.10284
G1 X19.358 Y53.942 E0.01965
G1 X17.219 Y51.803 E0.10241
G1 X16.648 Y51.808 E0.01934
G1 X18.778 Y53.938 E0.10197
G1 X18.197 Y53.933 E0.01965
G1 X16.574 Y52.310 E0.07771
G1 X16.574 Y52.886 E0.01950
G1 X17.617 Y53.929 E0.04992
G1 X17.036 Y53.924 E0.01965
G1 X16.391 Y53.279 E0.03089
M204 S1000
G1 F8640.000
G1 X17.036 Y53.924 E-0.21075
G1 X17.617 Y53.929 E-0.13405
G1 X16.574 Y52.886 E-0.34050
G1 X16.574 Y52.562 E-0.07469
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X138.640 Y55.292
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.646 Y54.492 E0.01034
G1 F8640.000
G1 X138.640 Y55.292 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.800 F10800.000
G1 X134.593 Y54.057
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.587 Y54.857 E0.01027
G1 F8640.000
G1 X134.593 Y54.057 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X131.628 Y55.243
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.634 Y54.443 E0.01773
G1 X132.092 Y54.121 F10800.000
M204 S1250
G1 F4800.000
G1 X131.396 Y53.424 E0.03489
G1 X131.700 Y53.125 E0.01510
G1 X132.515 Y53.941 E0.04086
G1 X133.122 Y53.945 E0.02151
G1 X132.003 Y52.826 E0.05606
G1 X132.307 Y52.527 E0.01510
G1 X133.729 Y53.949 E0.07127
G1 X134.189 Y53.952 E0.01632
G1 X134.190 Y53.808 E0.00512
G1 X132.610 Y52.228 E0.07919
G1 X132.913 Y51.928 E0.01510
G1 X134.738 Y53.753 E0.09142
G1 X134.999 Y53.754 E0.00925
G1 X134.997 Y53.958 E0.00721
G1 X135.550 Y53.962 E0.01957
G1 X133.217 Y51.629 E0.11690
G1 X133.295 Y51.552 E0.00388
G1 X133.346 Y51.532 E0.00195
G1 X133.725 Y51.534 E0.01343
G1 X136.157 Y53.966 E0.12186
G1 X136.548 Y53.969 E0.01389
G1 X136.546 Y54.355 E0.01369
G1 X136.813 Y54.623 E0.01341
G1 X136.818 Y54.024 E0.02121
G1 X134.332 Y51.538 E0.12457
G1 X134.939 Y51.543 E0.02151
G1 X137.370 Y53.975 E0.12186
G1 X137.977 Y53.979 E0.02151
G1 X135.546 Y51.547 E0.12186
G1 X136.153 Y51.551 E0.02151
G1 X138.584 Y53.983 E0.12186
G1 X139.123 Y53.987 E0.01910
G1 X139.124 Y53.920 E0.00237
G1 X136.759 Y51.555 E0.11848
G1 X137.378 Y51.571 E0.02193
G1 X139.395 Y53.589 E0.10110
M204 S1000
G1 X139.478 Y53.562 F10800.000
M204 S1250
G1 F2400.000
G1 X139.933 Y54.017 E0.01977
G1 X140.459 Y54.021 E0.01611
G1 X139.854 Y53.416 E0.02623
G1 X140.116 Y53.157 E0.01131
G1 X140.984 Y54.025 E0.03762
G1 X141.509 Y54.028 E0.01611
G1 X140.379 Y52.898 E0.04901
G1 X140.642 Y52.639 E0.01131
G1 X142.840 Y54.838 E0.09534
G1 X143.365 Y54.841 E0.01611
G1 X140.904 Y52.380 E0.10673
G1 X141.167 Y52.122 E0.01131
G1 X143.890 Y54.845 E0.11812
G1 X144.416 Y54.849 E0.01611
G1 X141.687 Y52.121 E0.11831
G1 X142.213 Y52.124 E0.01611
G1 X144.454 Y54.366 E0.09721
G1 X144.457 Y54.049 E0.00972
G1 X144.660 Y54.051 E0.00625
G1 X142.738 Y52.128 E0.08338
G1 X143.263 Y52.132 E0.01611
G1 X145.186 Y54.054 E0.08338
G1 X145.711 Y54.058 E0.01611
G1 X143.788 Y52.135 E0.08338
G1 X144.313 Y52.139 E0.01611
G1 X146.236 Y54.062 E0.08338
G1 X146.761 Y54.065 E0.01611
G1 X144.839 Y52.143 E0.08338
G1 X145.364 Y52.146 E0.01610
G1 X147.173 Y53.955 E0.07844
M204 S1000
G1 X146.407 Y54.547 F10800.000
G1 F2400.000
G1 X146.402 Y55.347 E0.01114
G1 F8640.000
G1 X146.407 Y54.547 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X148.196 Y54.952
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.201 Y54.152 E0.00736
G1 X148.005 Y54.142 F10800.000
M204 S1250
G1 F2400.000
G1 X147.599 Y53.736 E0.01741
G1 X147.859 Y53.480 E0.01106
G1 X148.251 Y53.872 E0.01683
G1 X148.561 Y53.874 E0.00938
G1 X148.559 Y54.078 E0.00617
G1 X148.975 Y54.081 E0.01262
G1 X148.118 Y53.224 E0.03675
G1 X148.378 Y52.968 E0.01106
G1 X149.495 Y54.084 E0.04789
G1 X150.014 Y54.088 E0.01575
G1 X148.637 Y52.712 E0.05902
G1 X148.897 Y52.455 E0.01106
G1 X151.339 Y54.897 E0.10470
G1 X151.858 Y54.901 E0.01575
G1 X149.157 Y52.199 E0.11584
G1 X149.183 Y52.173 E0.00114
G1 X149.649 Y52.176 E0.01413
G1 X152.378 Y54.905 E0.11698
G1 X152.733 Y54.907 E0.01079
G1 X153.431 Y55.669 E0.03133
G1 X154.082 Y56.309 E0.02765
G1 X154.228 Y56.430 E0.00576
G1 X154.324 Y56.335 E0.00410
G1 X150.169 Y52.180 E0.17818
G1 X150.688 Y52.184 E0.01575
G1 X154.397 Y55.893 E0.15904
G1 X154.401 Y55.381 E0.01553
G1 X151.207 Y52.187 E0.13693
G1 X151.727 Y52.191 E0.01575
G1 X154.404 Y54.868 E0.11481
G1 X154.408 Y54.356 E0.01553
G1 X152.246 Y52.195 E0.09269
G1 X152.765 Y52.198 E0.01575
G1 X154.571 Y54.004 E0.07742
M204 S1000
G1 F8640.000
G1 X152.765 Y52.198 E-0.58961
G1 X152.246 Y52.195 E-0.11991
G1 X152.401 Y52.349 E-0.05048
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X155.198 Y57.305
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.546 Y56.653 E0.03121
G1 X154.775 Y56.427 E0.01092
G1 X154.776 Y56.308 E0.00403
G1 X155.779 Y57.310 E0.04799
G1 X156.024 Y57.336 E0.00835
G1 X156.339 Y57.294 E0.01075
G1 X154.780 Y55.736 E0.07461
G1 X154.784 Y55.164 E0.01936
G1 X156.452 Y56.831 E0.07982
G1 X156.822 Y56.625 E0.01433
G1 X154.788 Y54.592 E0.09734
G1 X154.792 Y54.020 E0.01936
G1 X157.311 Y56.539 E0.12058
M204 S1000
G1 X157.520 Y57.166 F10800.000
M204 S1250
G1 F4800.000
G1 X157.222 Y56.868 E0.01574
G1 X157.597 Y56.608 E0.01708
G1 X157.824 Y56.835 E0.01200
G1 X158.236 Y56.610 E0.01752
G1 X157.887 Y56.262 E0.01843
G1 X158.014 Y55.935 E0.01309
G1 X158.014 Y55.752 E0.00684
G1 X158.613 Y56.352 E0.03170
G1 X158.953 Y56.056 E0.01685
G1 X158.219 Y55.322 E0.03879
G1 X158.226 Y55.269 E0.00200
G1 X158.305 Y55.200 E0.00392
G1 X158.736 Y55.203 E0.01611
G1 X159.364 Y55.831 E0.03321
M204 S1000
G1 F8640.000
G1 X158.736 Y55.203 E-0.20512
G1 X158.305 Y55.200 E-0.09949
G1 X158.226 Y55.269 E-0.02424
G1 X158.219 Y55.322 E-0.01234
G1 X158.953 Y56.056 E-0.23957
G1 X158.613 Y56.352 E-0.10406
G1 X158.383 Y56.121 E-0.07516
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X150.981 Y55.055
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X150.231 Y54.305 E0.03217
M204 S1000
G1 F8640.000
G1 X150.981 Y55.055 E-0.24502
G1 E-0.55498 F2100.00000
G1 Z2.800 F10800.000
G1 X172.555 Y49.855
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.125 Y50.425 E0.02776
G1 X173.262 Y50.424 E0.00474
G1 X173.343 Y50.343 E0.00393
G1 X173.343 Y50.057 E0.00984
G1 X172.860 Y49.574 E0.02353
G1 X173.078 Y49.207 E0.01471
G1 X173.385 Y49.514 E0.01495
G1 X173.564 Y49.107 E0.01530
G1 X173.353 Y48.897 E0.01025
G1 X173.671 Y48.629 E0.01431
G1 X173.945 Y48.903 E0.01333
M204 S1000
G1 F8640.000
G1 X173.671 Y48.629 E-0.08942
G1 X173.353 Y48.897 E-0.09596
G1 X173.564 Y49.107 E-0.06876
G1 X173.385 Y49.514 E-0.10258
G1 X173.078 Y49.207 E-0.10023
G1 X172.860 Y49.574 E-0.09864
G1 X173.343 Y50.057 E-0.15781
G1 X173.343 Y50.259 E-0.04661
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X175.563 Y48.296
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.115 Y48.847 E0.02640
M204 S1000
G1 F8640.000
G1 X175.563 Y48.296 E-0.18012
G1 E-0.61988 F2100.00000
G1 Z2.800 F10800.000
G1 X177.523 Y50.577
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.256 Y50.310 E0.01419
G1 X177.070 Y49.981 E0.01418
G1 X176.901 Y49.785 E0.00973
G1 X176.801 Y49.634 E0.00679
G1 X176.249 Y49.033 E0.03062
G1 X176.332 Y48.941 E0.00467
G1 X176.895 Y49.368 E0.02651
G1 X177.070 Y49.538 E0.00917
G1 X177.278 Y49.701 E0.00990
G1 X178.091 Y50.506 E0.04293
M204 S1000
G1 X178.900 Y50.480 F10800.000
M204 S1250
G1 F4800.000
G1 X179.458 Y51.038 E0.02671
M204 S1000
G1 F8640.000
G1 X178.900 Y50.480 E-0.18223
G1 E-0.61777 F2100.00000
G1 Z2.800 F10800.000
G1 X186.297 Y50.888
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X186.406 Y50.793 E0.00263
G1 X186.430 Y50.768 E0.00076
G1 X186.425 Y50.102 E0.01480
G1 F8640.000
G1 X186.430 Y50.768 E-0.15387
G1 X186.406 Y50.793 E-0.00789
G1 E-0.63824 F2100.00000
G1 Z2.800 F10800.000
G1 X192.805 Y50.855
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X192.975 Y50.685 E0.00682
G1 X192.971 Y50.056 E0.01781
G1 F8640.000
G1 X192.975 Y50.685 E-0.14515
G1 X192.805 Y50.855 E-0.05556
G1 E-0.59929 F2100.00000
G1 Z2.800 F10800.000
G1 X195.085 Y50.448
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.091 Y51.248 E0.01028
G1 F8640.000
G1 X195.085 Y50.448 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X199.470 Y55.395
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X198.670 Y54.595 E0.03425
M204 S1000
G1 F8640.000
G1 X199.470 Y55.395 E-0.26117
G1 E-0.53883 F2100.00000
G1 Z2.800 F10800.000
G1 X196.064 Y55.287
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.070 Y54.558 E0.00854
G1 X196.035 Y54.522 E0.00058
G1 X196.000 Y54.487 E0.00043
G1 X196.590 Y54.575 F10800.000
M204 S1250
G1 F2400.000
G1 X196.416 Y54.400 E0.00746
G1 X196.417 Y54.156 E0.00739
G1 X196.553 Y54.023 E0.00576
G1 X196.947 Y54.417 E0.01686
G1 X197.465 Y54.420 E0.01570
G1 X196.812 Y53.767 E0.02796
G1 X197.071 Y53.511 E0.01102
G1 X197.984 Y54.424 E0.03907
G1 X198.502 Y54.427 E0.01570
G1 X197.331 Y53.256 E0.05017
G1 X197.590 Y53.000 E0.01102
G1 X199.827 Y55.237 E0.09576
G1 X200.345 Y55.240 E0.01570
G1 X197.849 Y52.744 E0.10687
G1 X198.082 Y52.515 E0.00988
G1 X198.135 Y52.516 E0.00163
G1 X200.864 Y55.244 E0.11682
G1 X201.382 Y55.248 E0.01570
G1 X198.654 Y52.519 E0.11681
G1 X199.173 Y52.523 E0.01570
G1 X201.901 Y55.251 E0.11681
G1 X202.419 Y55.255 E0.01570
G1 X199.691 Y52.527 E0.11681
G1 X200.210 Y52.530 E0.01570
G1 X202.938 Y55.258 E0.11681
G1 X203.457 Y55.262 E0.01570
G1 X200.728 Y52.534 E0.11682
G1 X201.247 Y52.537 E0.01570
G1 X203.975 Y55.266 E0.11682
G1 X204.494 Y55.269 E0.01570
G1 X201.765 Y52.541 E0.11682
G1 X202.284 Y52.545 E0.01571
G1 X205.012 Y55.273 E0.11681
G1 X205.531 Y55.277 E0.01570
G1 X202.803 Y52.548 E0.11681
G1 X203.321 Y52.552 E0.01570
G1 X206.049 Y55.280 E0.11682
G1 X206.568 Y55.284 E0.01570
G1 X203.840 Y52.556 E0.11682
G1 X204.358 Y52.559 E0.01570
G1 X207.087 Y55.288 E0.11681
G1 X207.605 Y55.291 E0.01570
G1 X204.877 Y52.563 E0.11681
G1 X205.395 Y52.567 E0.01570
G1 X208.124 Y55.295 E0.11681
G1 X208.642 Y55.298 E0.01570
G1 X205.914 Y52.570 E0.11681
G1 X206.433 Y52.574 E0.01570
G1 X209.161 Y55.302 E0.11681
G1 X209.679 Y55.306 E0.01570
G1 X206.951 Y52.577 E0.11681
G1 X207.470 Y52.581 E0.01570
G1 X210.198 Y55.309 E0.11681
G1 X210.716 Y55.313 E0.01570
G1 X207.988 Y52.585 E0.11681
G1 X208.507 Y52.588 E0.01570
G1 X211.111 Y55.192 E0.11150
G1 X211.114 Y54.681 E0.01548
G1 X209.025 Y52.592 E0.08945
G1 X209.544 Y52.596 E0.01570
G1 X211.467 Y54.518 E0.08232
G1 X211.985 Y54.522 E0.01570
G1 X210.063 Y52.599 E0.08232
G1 X210.581 Y52.603 E0.01570
G1 X212.504 Y54.525 E0.08232
G1 X213.022 Y54.529 E0.01570
G1 X211.100 Y52.607 E0.08232
G1 X211.618 Y52.610 E0.01570
G1 X213.423 Y54.415 E0.07729
M204 S1000
G1 F8640.000
G1 X211.618 Y52.610 E-0.58946
G1 X211.100 Y52.607 E-0.11974
G1 X211.255 Y52.762 E-0.05080
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X214.291 Y55.496
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.642 Y54.847 E0.03132
G1 X213.646 Y54.271 E0.01970
G1 X214.691 Y55.316 E0.05047
G1 X215.276 Y55.320 E0.01997
G1 X212.045 Y52.089 E0.15601
G1 X212.623 Y52.087 E0.01974
G1 X215.861 Y55.324 E0.15633
G1 X216.384 Y55.328 E0.01786
G1 X216.384 Y55.267 E0.00208
G1 X213.208 Y52.091 E0.15336
G1 X213.793 Y52.095 E0.01997
M73 Q35 S283
G1 X216.388 Y54.690 E0.12532
G1 X216.389 Y54.528 E0.00554
G1 X216.809 Y54.531 E0.01435
G1 X214.378 Y52.099 E0.11743
G1 X214.962 Y52.103 E0.01997
G1 X217.394 Y54.535 E0.11743
G1 X217.979 Y54.539 E0.01997
G1 X215.547 Y52.107 E0.11743
G1 X216.132 Y52.111 E0.01997
G1 X219.370 Y55.349 E0.15633
G1 X219.954 Y55.353 E0.01997
G1 X216.717 Y52.115 E0.15633
G1 X217.302 Y52.119 E0.01997
G1 X220.539 Y55.357 E0.15633
G1 X221.124 Y55.361 E0.01997
G1 X217.887 Y52.123 E0.15633
G1 X218.471 Y52.127 E0.01997
G1 X221.709 Y55.365 E0.15633
G1 X222.294 Y55.369 E0.01997
G1 X219.056 Y52.132 E0.15633
G1 X219.641 Y52.136 E0.01997
G1 X222.389 Y54.884 E0.13270
G1 X222.393 Y54.307 E0.01969
G1 X220.226 Y52.140 E0.10466
G1 X220.811 Y52.144 E0.01997
G1 X222.622 Y53.955 E0.08747
G1 X222.915 Y53.667 E0.01402
G1 X221.396 Y52.148 E0.07335
G1 X221.980 Y52.152 E0.01997
G1 X223.207 Y53.379 E0.05923
G1 X223.499 Y53.090 E0.01402
G1 X222.565 Y52.156 E0.04511
G1 X223.123 Y52.160 E0.01904
G1 X223.170 Y52.180 E0.00174
G1 X223.921 Y52.932 E0.03629
M204 S1000
G1 F8640.000
G1 X223.170 Y52.180 E-0.24543
G1 X223.123 Y52.160 E-0.01176
G1 X222.565 Y52.156 E-0.12875
G1 X223.499 Y53.090 E-0.30504
G1 X223.287 Y53.300 E-0.06903
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X218.969 Y55.529
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.567 Y55.126 E0.01944
M204 S1000
G1 F8640.000
G1 X218.969 Y55.529 E-0.13145
G1 E-0.66855 F2100.00000
G1 Z2.800 F10800.000
G1 X187.028 Y65.939
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.071 Y65.890 E0.23837
G1 X194.076 Y66.690 E0.02708
G1 X195.802 Y66.678 E0.05843
G1 X200.146 Y66.647 E0.14705
G1 X200.141 Y65.847 E0.02708
G1 X200.168 Y65.847 E0.00093
G1 X200.174 Y66.647 E0.02708
G1 X203.295 Y66.625 E0.10566
G1 X203.290 Y65.825 E0.02708
G1 X203.309 Y65.825 E0.00065
G1 X203.315 Y66.625 E0.02708
G1 X207.822 Y66.593 E0.15259
G1 X207.817 Y65.793 E0.02708
G1 X207.886 Y65.793 E0.00235
G1 X207.892 Y66.593 E0.02708
G1 X208.876 Y66.586 E0.03331
G1 X210.574 Y66.574 E0.05748
G1 X210.568 Y65.774 E0.02708
G1 X210.785 Y65.773 E0.00733
G1 X210.791 Y66.573 E0.02708
G1 X221.464 Y66.498 E0.36129
G1 X221.458 Y65.698 E0.02708
G1 X221.613 Y65.697 E0.00522
G1 X221.618 Y66.497 E0.02708
G1 X223.366 Y66.485 E0.05915
G1 X223.360 Y65.685 E0.02708
G1 X224.217 Y65.679 E0.02901
G1 X224.223 Y66.479 E0.02708
G1 X226.006 Y66.466 E0.06036
G1 X226.000 Y65.666 E0.02708
G1 X228.820 Y65.646 E0.09545
G1 X228.826 Y66.446 E0.02708
G1 X230.607 Y66.434 E0.06029
G1 X230.601 Y65.634 E0.02708
G1 X232.093 Y65.623 E0.05051
G1 X232.098 Y66.423 E0.02708
G1 X233.855 Y66.411 E0.05945
G1 X233.850 Y65.611 E0.02708
G1 X235.220 Y65.602 E0.04640
G1 X235.220 Y71.400 E0.19626
G1 X234.619 Y71.395 E0.02034
G1 X234.624 Y70.595 E0.02708
G1 X231.619 Y70.574 E0.10172
G1 X228.100 Y70.550 E0.11913
G1 X228.094 Y71.350 E0.02708
G1 X199.752 Y71.151 E0.95938
G1 X198.979 Y72.020 E0.03937
G1 X198.480 Y72.513 E0.02374
G1 X197.899 Y72.799 E0.02191
G1 X197.377 Y73.016 E0.01913
G1 X196.865 Y73.194 E0.01835
G1 X196.367 Y73.332 E0.01750
G1 X195.882 Y73.429 E0.01675
G1 X195.409 Y73.487 E0.01612
G1 X194.949 Y73.504 E0.01558
G1 X194.501 Y73.482 E0.01517
G1 X194.066 Y73.422 E0.01487
G1 X193.644 Y73.324 E0.01466
G1 X193.238 Y73.190 E0.01450
G1 X192.849 Y73.019 E0.01436
G1 X192.493 Y72.821 E0.01380
G1 X192.382 Y72.738 E0.00471
G1 X192.267 Y72.300 E0.01530
G1 X192.213 Y71.968 E0.01139
G1 X192.137 Y71.098 E0.02957
G1 X168.162 Y70.930 E0.81153
G1 X168.168 Y70.130 E0.02708
G1 X166.999 Y70.122 E0.03956
G1 X166.316 Y70.117 E0.02313
G1 X166.310 Y70.917 E0.02708
G1 X165.161 Y70.909 E0.03891
G1 X165.167 Y70.109 E0.02708
G1 X164.000 Y70.101 E0.03950
G1 X162.889 Y70.093 E0.03759
G1 X162.884 Y70.893 E0.02708
G1 X162.810 Y70.893 E0.00248
G1 X162.816 Y70.093 E0.02708
G1 X158.021 Y70.059 E0.16230
G1 X158.016 Y70.859 E0.02708
G1 X154.275 Y70.833 E0.12661
G1 X154.188 Y71.347 E0.01765
G1 X154.062 Y71.610 E0.00988
G1 X153.867 Y71.897 E0.01172
G1 X153.631 Y72.169 E0.01220
G1 X153.365 Y72.417 E0.01232
G1 X153.080 Y72.637 E0.01219
G1 X152.780 Y72.824 E0.01196
G1 X152.471 Y72.978 E0.01169
G1 X152.156 Y73.098 E0.01140
G1 X151.835 Y73.182 E0.01123
G1 X151.507 Y73.232 E0.01123
G1 X151.173 Y73.248 E0.01130
G1 X150.831 Y73.228 E0.01161
G1 X150.479 Y73.173 E0.01204
G1 X150.117 Y73.081 E0.01266
G1 X149.743 Y72.953 E0.01337
G1 X149.482 Y72.840 E0.00963
G1 X149.482 Y70.799 E0.06906
G1 X62.851 Y70.194 E2.93244
G1 X59.855 Y70.147 E0.10143
G1 X40.699 Y70.032 E0.64841
G1 X40.610 Y69.974 E0.00359
G1 X40.336 Y69.882 E0.00981
G1 X39.847 Y69.829 E0.01662
G1 X39.359 Y69.882 E0.01662
G1 X39.084 Y69.974 E0.00980
G1 X39.012 Y70.022 E0.00295
G1 X34.706 Y69.996 E0.14576
G1 X34.610 Y69.933 E0.00386
G1 X34.335 Y69.842 E0.00980
G1 X33.847 Y69.789 E0.01662
G1 X33.359 Y69.842 E0.01662
G1 X33.084 Y69.934 E0.00980
G1 X33.005 Y69.985 E0.00320
G1 X28.707 Y69.956 E0.14549
G1 X28.610 Y69.892 E0.00392
G1 X28.336 Y69.800 E0.00980
G1 X27.847 Y69.747 E0.01662
G1 X27.359 Y69.800 E0.01662
G1 X27.084 Y69.892 E0.00980
G1 X27.007 Y69.942 E0.00313
G1 X22.701 Y69.909 E0.14574
G1 X22.611 Y69.849 E0.00367
G1 X22.335 Y69.757 E0.00982
G1 X21.847 Y69.704 E0.01663
G1 X21.359 Y69.757 E0.01659
G1 X21.084 Y69.849 E0.00982
G1 X21.013 Y69.895 E0.00287
G1 X16.479 Y69.860 E0.15349
G1 X16.479 Y67.141 E0.09201
G1 X21.013 Y67.106 E0.15349
G1 X21.084 Y67.152 E0.00287
G1 X21.359 Y67.244 E0.00982
G1 X21.847 Y67.297 E0.01659
G1 X22.335 Y67.244 E0.01663
G1 X22.611 Y67.152 E0.00982
G1 X22.701 Y67.093 E0.00367
G1 X27.007 Y67.059 E0.14574
G1 X27.084 Y67.109 E0.00313
G1 X27.359 Y67.201 E0.00980
G1 X27.847 Y67.254 E0.01662
G1 X28.336 Y67.201 E0.01662
G1 X28.610 Y67.109 E0.00980
G1 X28.707 Y67.046 E0.00392
G1 X33.005 Y67.016 E0.14549
G1 X33.084 Y67.068 E0.00320
G1 X33.359 Y67.159 E0.00980
G1 X33.847 Y67.212 E0.01662
G1 X34.335 Y67.159 E0.01662
G1 X34.610 Y67.068 E0.00980
G1 X34.706 Y67.006 E0.00386
G1 X39.012 Y66.980 E0.14576
G1 X39.084 Y67.027 E0.00295
G1 X39.359 Y67.119 E0.00980
G1 X39.847 Y67.172 E0.01662
G1 X40.336 Y67.119 E0.01662
G1 X40.610 Y67.028 E0.00981
G1 X40.699 Y66.969 E0.00359
G1 X59.855 Y66.854 E0.64841
G1 X62.851 Y66.807 E0.10143
G1 X138.744 Y66.277 E2.56897
G1 X138.750 Y67.077 E0.02708
G1 X144.597 Y67.036 E0.19792
G1 X144.591 Y66.236 E0.02708
G1 X144.604 Y66.236 E0.00044
G1 X144.610 Y67.036 E0.02708
G1 X150.083 Y66.998 E0.18527
G1 X150.078 Y66.198 E0.02708
G1 X150.562 Y66.194 E0.01639
G1 X150.567 Y66.994 E0.02708
G1 X152.196 Y66.983 E0.05511
G1 X152.190 Y66.183 E0.02708
G1 X154.093 Y66.169 E0.06441
G1 X154.098 Y66.969 E0.02708
G1 X167.787 Y66.874 E0.46336
G1 X167.782 Y66.074 E0.02708
G1 X170.046 Y66.058 E0.07665
G1 X170.223 Y65.180 E0.03030
G1 X170.317 Y64.872 E0.01091
G1 X170.432 Y64.589 E0.01034
G1 X170.692 Y64.123 E0.01805
G1 X170.826 Y63.949 E0.00745
G1 X171.036 Y63.753 E0.00971
G1 X186.550 Y63.700 E0.52515
G1 X186.749 Y64.151 E0.01668
G1 X186.902 Y64.725 E0.02010
G1 X186.956 Y65.039 E0.01079
G1 X187.024 Y65.879 E0.02852
M204 S1000
G1 X187.404 Y65.529 F10800.000
M204 S800
G1 F1500.000
G1 X194.475 Y65.480 E0.23935
G1 X194.480 Y66.280 E0.02708
G1 X195.392 Y66.273 E0.03087
G1 X195.387 Y65.473 E0.02708
G1 X195.864 Y65.470 E0.01614
G1 X195.869 Y66.270 E0.02708
G1 X197.276 Y66.260 E0.04760
G1 X197.270 Y65.460 E0.02708
G1 X197.732 Y65.457 E0.01563
G1 X197.737 Y66.257 E0.02708
G1 X198.654 Y66.250 E0.03104
G1 X198.649 Y65.450 E0.02708
G1 X198.778 Y65.450 E0.00438
G1 X198.784 Y66.250 E0.02708
G1 X199.736 Y66.243 E0.03225
G1 X199.731 Y65.443 E0.02708
G1 X200.573 Y65.437 E0.02849
G1 X200.578 Y66.237 E0.02708
G1 X201.655 Y66.229 E0.03645
G1 X201.649 Y65.429 E0.02708
G1 X201.941 Y65.427 E0.00987
G1 X201.947 Y66.227 E0.02708
G1 X202.886 Y66.221 E0.03178
G1 X202.880 Y65.421 E0.02708
G1 X203.713 Y65.415 E0.02820
G1 X203.719 Y66.215 E0.02708
G1 X204.693 Y66.208 E0.03297
G1 X204.687 Y65.408 E0.02708
G1 X205.457 Y65.403 E0.02604
G1 X205.462 Y66.203 E0.02708
G1 X206.421 Y66.196 E0.03244
G1 X206.415 Y65.396 E0.02708
G1 X206.433 Y65.396 E0.00061
G1 X206.439 Y66.196 E0.02708
G1 X207.412 Y66.189 E0.03296
G1 X207.407 Y65.389 E0.02708
G1 X208.290 Y65.383 E0.02991
G1 X208.296 Y66.183 E0.02708
G1 X209.265 Y66.176 E0.03281
G1 X209.260 Y65.376 E0.02708
G1 X209.275 Y65.376 E0.00051
G1 X209.280 Y66.176 E0.02708
G1 X210.164 Y66.170 E0.02992
G1 X210.158 Y65.370 E0.02708
G1 X211.189 Y65.363 E0.03489
G1 X211.195 Y66.163 E0.02708
G1 X212.117 Y66.156 E0.03120
G1 X212.111 Y65.356 E0.02708
G1 X212.229 Y65.355 E0.00399
G1 X212.235 Y66.155 E0.02708
G1 X213.177 Y66.149 E0.03189
G1 X213.171 Y65.349 E0.02708
G1 X213.685 Y65.345 E0.01739
G1 X213.690 Y66.145 E0.02708
G1 X214.630 Y66.139 E0.03182
G1 X214.625 Y65.339 E0.02708
G1 X214.900 Y65.337 E0.00930
G1 X214.905 Y66.137 E0.02708
G1 X215.888 Y66.130 E0.03328
G1 X215.883 Y65.330 E0.02708
G1 X216.581 Y65.325 E0.02364
G1 X216.587 Y66.125 E0.02708
G1 X217.554 Y66.118 E0.03273
G1 X217.548 Y65.318 E0.02708
G1 X217.606 Y65.318 E0.00195
G1 X217.611 Y66.118 E0.02708
G1 X218.551 Y66.111 E0.03182
G1 X218.546 Y65.311 E0.02708
G1 X218.991 Y65.308 E0.01509
G1 X218.997 Y66.108 E0.02708
G1 X220.019 Y66.101 E0.03458
G1 X220.013 Y65.301 E0.02708
G1 X220.121 Y65.300 E0.00366
G1 X220.127 Y66.100 E0.02708
G1 X221.054 Y66.094 E0.03138
G1 X221.048 Y65.294 E0.02708
G1 X222.017 Y65.287 E0.03278
G1 X222.023 Y66.087 E0.02708
G1 X222.956 Y66.080 E0.03159
G1 X222.950 Y65.280 E0.02708
G1 X224.621 Y65.269 E0.05657
G1 X224.627 Y66.069 E0.02708
G1 X225.596 Y66.062 E0.03280
G1 X225.593 Y65.637 E0.01439
G1 F1800.000
G1 X225.590 Y65.262 E0.01861
G1 X227.665 Y65.247 E0.10300
G1 F1500.000
G1 X229.224 Y65.236 E0.05276
G1 X229.230 Y66.036 E0.02708
G1 X230.197 Y66.030 E0.03273
G1 X230.191 Y65.230 E0.02708
G1 X231.948 Y65.217 E0.05948
G1 F1800.000
G1 X232.498 Y65.214 E0.02728
G1 X232.500 Y65.589 E0.01861
G1 F1500.000
G1 X232.503 Y66.013 E0.01439
G1 X233.445 Y66.007 E0.03189
G1 X233.442 Y65.582 E0.01439
G1 F1800.000
G1 X233.440 Y65.207 E0.01861
G1 X233.949 Y65.203 E0.02529
G1 F1500.000
G1 X235.627 Y65.192 E0.05680
G1 X235.627 Y71.810 E0.22401
G1 X234.210 Y71.800 E0.04798
G1 X234.215 Y71.000 E0.02708
G1 X233.174 Y70.992 E0.03523
G1 X233.171 Y71.417 E0.01439
G1 F1800.000
G1 X233.168 Y71.792 E0.01861
G1 X232.573 Y71.788 E0.02955
G1 X232.575 Y71.413 E0.01861
G1 F1500.000
G1 X232.579 Y70.988 E0.01439
G1 X231.530 Y70.981 E0.03551
G1 X231.525 Y71.781 E0.02708
G1 X231.203 Y71.779 E0.01088
G1 X231.209 Y70.979 E0.02708
G1 X230.173 Y70.971 E0.03506
G1 X230.171 Y71.396 E0.01439
G1 F1800.000
G1 X230.168 Y71.771 E0.01861
G1 X230.089 Y71.771 E0.00394
G1 F1500.000
G1 X229.628 Y71.768 E0.01559
G1 F1800.000
G1 X229.535 Y71.767 E0.00466
G1 X229.537 Y71.392 E0.01861
G1 F1500.000
G1 X229.540 Y70.967 E0.01439
G1 X228.504 Y70.960 E0.03506
G1 X228.498 Y71.760 E0.02708
G1 X199.933 Y71.560 E0.96692
G1 X199.274 Y72.301 E0.03356
G1 X198.719 Y72.849 E0.02641
G1 X198.067 Y73.170 E0.02459
G1 X197.522 Y73.397 E0.01998
G1 X196.987 Y73.583 E0.01920
G1 X196.461 Y73.729 E0.01845
G1 X195.946 Y73.832 E0.01778
G1 X195.441 Y73.893 E0.01722
G1 X194.947 Y73.912 E0.01674
G1 X194.464 Y73.888 E0.01638
G1 X193.992 Y73.823 E0.01611
G1 X193.534 Y73.717 E0.01592
G1 X193.092 Y73.570 E0.01578
G1 X192.668 Y73.384 E0.01566
G1 X192.271 Y73.163 E0.01538
G1 X192.036 Y72.991 E0.00987
G1 X191.944 Y72.705 E0.01019
G1 X191.868 Y72.380 E0.01130
G1 X191.809 Y72.019 E0.01237
G1 X191.763 Y71.502 E0.01755
G1 X167.752 Y71.334 E0.81277
G1 X167.758 Y70.534 E0.02708
G1 X166.720 Y70.527 E0.03512
G1 X166.715 Y71.327 E0.02708
G1 X164.751 Y71.313 E0.06647
G1 X164.757 Y70.513 E0.02708
G1 X163.293 Y70.503 E0.04953
G1 X163.288 Y71.303 E0.02708
G1 X162.401 Y71.297 E0.03003
G1 X162.406 Y70.497 E0.02708
G1 X161.646 Y70.492 E0.02573
G1 X161.640 Y71.292 E0.02708
G1 X161.599 Y71.291 E0.00141
G1 X161.605 Y70.491 E0.02708
G1 X160.876 Y70.486 E0.02468
G1 X160.870 Y71.286 E0.02708
G1 X160.719 Y71.285 E0.00512
G1 X160.724 Y70.485 E0.02708
G1 X159.296 Y70.475 E0.04836
G1 X159.290 Y71.275 E0.02708
G1 X159.181 Y71.274 E0.00370
G1 X159.186 Y70.474 E0.02708
G1 X158.425 Y70.469 E0.02575
G1 X158.420 Y71.269 E0.02708
G1 X154.619 Y71.242 E0.12866
G1 X154.580 Y71.472 E0.00787
G1 X154.416 Y71.814 E0.01285
G1 X154.191 Y72.146 E0.01357
G1 X153.924 Y72.452 E0.01373
G1 X153.629 Y72.728 E0.01370
G1 X153.312 Y72.972 E0.01353
G1 X152.979 Y73.180 E0.01329
G1 X152.634 Y73.352 E0.01305
G1 X152.280 Y73.486 E0.01282
G1 X151.917 Y73.581 E0.01268
G1 X151.547 Y73.637 E0.01267
G1 X151.171 Y73.655 E0.01275
G1 X150.788 Y73.633 E0.01300
G1 X150.398 Y73.573 E0.01336
G1 X150.000 Y73.472 E0.01388
G1 X149.596 Y73.333 E0.01447
G1 X149.075 Y73.096 E0.01937
G1 X149.075 Y71.204 E0.06404
G1 X62.846 Y70.601 E2.91881
M73 P35 R280
G1 X59.850 Y70.554 E0.10142
G1 X40.577 Y70.438 E0.65240
G1 X40.432 Y70.343 E0.00587
G1 X40.248 Y70.282 E0.00654
G1 X39.847 Y70.239 E0.01365
G1 X39.446 Y70.282 E0.01365
G1 X39.263 Y70.343 E0.00654
G1 X39.132 Y70.429 E0.00532
G1 X34.583 Y70.402 E0.15397
G1 X34.431 Y70.303 E0.00614
G1 X34.248 Y70.242 E0.00654
G1 X33.847 Y70.198 E0.01365
G1 X33.446 Y70.242 E0.01365
G1 X33.263 Y70.303 E0.00654
G1 X33.125 Y70.393 E0.00557
G1 X28.585 Y70.362 E0.15370
G1 X28.431 Y70.261 E0.00620
G1 X28.248 Y70.200 E0.00654
G1 X27.847 Y70.157 E0.01365
G1 X27.446 Y70.200 E0.01365
G1 X27.263 Y70.261 E0.00654
G1 X27.127 Y70.350 E0.00552
G1 X22.578 Y70.315 E0.15396
G1 X22.432 Y70.219 E0.00593
G1 X22.248 Y70.157 E0.00655
G1 X21.847 Y70.114 E0.01366
G1 X21.447 Y70.157 E0.01362
G1 X21.263 Y70.218 E0.00655
G1 X21.133 Y70.303 E0.00525
G1 X16.072 Y70.264 E0.17133
G1 X16.072 Y66.738 E0.11935
G1 X21.133 Y66.698 E0.17133
G1 X21.263 Y66.783 E0.00525
G1 X21.447 Y66.844 E0.00655
G1 X21.847 Y66.887 E0.01362
G1 X22.248 Y66.844 E0.01366
G1 X22.432 Y66.783 E0.00655
G1 X22.578 Y66.686 E0.00593
G1 X27.127 Y66.651 E0.15396
G1 X27.263 Y66.740 E0.00552
G1 X27.446 Y66.801 E0.00654
G1 X27.847 Y66.844 E0.01365
G1 X28.248 Y66.801 E0.01365
G1 X28.431 Y66.740 E0.00654
G1 X28.585 Y66.639 E0.00620
G1 X33.125 Y66.608 E0.15370
G1 X33.263 Y66.698 E0.00557
G1 X33.446 Y66.759 E0.00654
G1 X33.847 Y66.803 E0.01365
G1 X34.248 Y66.759 E0.01365
G1 X34.431 Y66.698 E0.00654
G1 X34.583 Y66.599 E0.00614
G1 X39.132 Y66.572 E0.15397
G1 X39.263 Y66.658 E0.00532
G1 X39.446 Y66.719 E0.00654
G1 X39.847 Y66.762 E0.01365
G1 X40.248 Y66.719 E0.01365
G1 X40.432 Y66.658 E0.00654
G1 X40.577 Y66.563 E0.00587
G1 X59.850 Y66.447 E0.65240
G1 X62.846 Y66.400 E0.10142
G1 X139.149 Y65.867 E2.58281
G1 X139.154 Y66.667 E0.02708
G1 X139.928 Y66.662 E0.02620
G1 X139.923 Y65.862 E0.02708
G1 X140.111 Y65.860 E0.00638
G1 X140.117 Y66.660 E0.02708
G1 X141.260 Y66.652 E0.03870
G1 X141.254 Y65.852 E0.02708
G1 X141.433 Y65.851 E0.00604
G1 X141.438 Y66.651 E0.02708
G1 X142.216 Y66.646 E0.02633
G1 X142.211 Y65.846 E0.02708
G1 X142.353 Y65.845 E0.00481
G1 X142.358 Y66.645 E0.02708
G1 X143.172 Y66.639 E0.02755
G1 X143.167 Y65.839 E0.02708
G1 X143.367 Y65.837 E0.00680
G1 X143.373 Y66.637 E0.02708
G1 X144.187 Y66.632 E0.02755
G1 X144.181 Y65.832 E0.02708
G1 X145.008 Y65.826 E0.02799
G1 X145.014 Y66.626 E0.02708
G1 X145.910 Y66.620 E0.03034
G1 X145.905 Y65.820 E0.02708
G1 X146.111 Y65.818 E0.00697
G1 X146.116 Y66.618 E0.02708
G1 X146.930 Y66.613 E0.02755
G1 X146.925 Y65.813 E0.02708
G1 X147.731 Y65.807 E0.02730
G1 X147.737 Y66.607 E0.02708
G1 X148.642 Y66.601 E0.03064
G1 X148.636 Y65.801 E0.02708
G1 X148.854 Y65.799 E0.00736
G1 X148.859 Y66.599 E0.02708
G1 X149.673 Y66.593 E0.02755
G1 X149.668 Y65.793 E0.02708
G1 X150.966 Y65.784 E0.04395
G1 X150.972 Y66.584 E0.02708
G1 X151.786 Y66.579 E0.02755
G1 X151.780 Y65.779 E0.02708
G1 X151.936 Y65.777 E0.00529
G1 F1800.000
G1 X153.108 Y65.769 E0.05818
G1 F1500.000
G1 X154.497 Y65.760 E0.04700
G1 X154.503 Y66.560 E0.02708
G1 X155.295 Y66.554 E0.02684
G1 X155.290 Y65.754 E0.02708
G1 X155.439 Y65.753 E0.00506
G1 X155.445 Y66.553 E0.02708
G1 X156.296 Y66.547 E0.02879
G1 X156.290 Y65.747 E0.02708
G1 X156.404 Y65.746 E0.00387
G1 X156.410 Y66.546 E0.02708
G1 X157.203 Y66.541 E0.02684
G1 X157.197 Y65.741 E0.02708
G1 X157.706 Y65.737 E0.01723
G1 X157.712 Y66.537 E0.02708
G1 X158.507 Y66.531 E0.02691
G1 X158.501 Y65.732 E0.02708
G1 X158.516 Y65.731 E0.00051
G1 X158.522 Y66.531 E0.02708
G1 X159.331 Y66.526 E0.02740
G1 X159.326 Y65.726 E0.02708
G1 X159.705 Y65.723 E0.01285
G1 X159.711 Y66.523 E0.02708
G1 X160.602 Y66.517 E0.03017
G1 X160.597 Y65.717 E0.02708
G1 X160.628 Y65.717 E0.00106
G1 X160.634 Y66.517 E0.02708
G1 X161.457 Y66.511 E0.02786
G1 X161.451 Y65.711 E0.02708
G1 X161.794 Y65.708 E0.01162
G1 X161.800 Y66.508 E0.02708
G1 X163.319 Y66.498 E0.05143
G1 X163.313 Y65.698 E0.02708
G1 X163.505 Y65.697 E0.00649
G1 X163.511 Y66.496 E0.02708
G1 X164.362 Y66.490 E0.02880
G1 X164.356 Y65.691 E0.02708
G1 X164.420 Y65.690 E0.00216
G1 X164.425 Y66.490 E0.02708
G1 X165.218 Y66.484 E0.02684
G1 X165.213 Y65.685 E0.02708
G1 X165.288 Y65.684 E0.00256
G1 X165.294 Y66.484 E0.02708
G1 X166.125 Y66.478 E0.02813
G1 X166.120 Y65.678 E0.02708
G1 X166.560 Y65.675 E0.01490
G1 F1800.000
G1 X166.576 Y65.675 E0.00080
G1 X166.579 Y66.050 E0.01861
G1 F1500.000
G1 X166.582 Y66.475 E0.01439
G1 X167.377 Y66.469 E0.02693
G1 X167.372 Y65.669 E0.02708
G1 X169.712 Y65.653 E0.07923
G1 X169.828 Y65.080 E0.01979
G1 X169.933 Y64.735 E0.01220
G1 X170.061 Y64.420 E0.01151
G1 X170.204 Y64.137 E0.01073
G1 X170.357 Y63.891 E0.00981
G1 X170.517 Y63.683 E0.00890
G1 X170.680 Y63.515 E0.00791
G1 X170.912 Y63.346 E0.00971
G1 X186.751 Y63.292 E0.53613
G1 X186.838 Y63.390 E0.00445
G1 X186.935 Y63.549 E0.00629
G1 X187.135 Y64.018 E0.01726
G1 X187.300 Y64.638 E0.02172
G1 X187.360 Y64.989 E0.01204
G1 X187.399 Y65.469 E0.01632
M204 S1000
G1 X187.421 Y65.929 F10800.000
G1 X186.772 Y64.712
M204 S1250
G1 F4800.000
G1 X186.067 Y64.007 E0.03376
G1 X185.490 Y64.009 E0.01954
G1 X186.661 Y65.180 E0.05604
G1 X186.712 Y65.810 E0.02140
G1 X184.913 Y64.011 E0.08611
G1 X184.336 Y64.013 E0.01954
G1 X191.108 Y70.785 E0.32420
G1 X191.691 Y70.790 E0.01974
G1 X187.145 Y66.243 E0.21762
G1 X187.720 Y66.239 E0.01947
G1 X192.330 Y70.849 E0.22066
M204 S1000
G1 F8640.000
G1 X190.002 Y68.522 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X192.373 Y72.193
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.851 Y72.671 E0.02746
G1 X193.347 Y72.904 E0.02225
G1 X193.906 Y73.072 E0.02370
G1 X193.916 Y73.045 E0.00116
G1 X192.489 Y71.618 E0.08197
G1 X192.441 Y71.074 E0.02218
G1 X192.637 Y71.075 E0.00795
G1 X192.956 Y71.394 E0.01831
M204 S1000
G1 X193.027 Y71.546 F10800.000
M204 S1250
G1 F4800.000
G1 X194.666 Y73.185 E0.07844
G1 X194.951 Y73.199 E0.00966
G1 X195.247 Y73.187 E0.01005
G1 X188.295 Y66.235 E0.33278
G1 X188.871 Y66.231 E0.01947
G1 X195.774 Y73.135 E0.33047
G1 X196.261 Y73.042 E0.01676
G1 X189.446 Y66.227 E0.32623
G1 X190.021 Y66.223 E0.01947
G1 X196.716 Y72.919 E0.32051
G1 X197.149 Y72.772 E0.01546
G1 X190.596 Y66.219 E0.31369
G1 X191.171 Y66.215 E0.01947
G1 X197.180 Y72.224 E0.28764
G1 X197.540 Y72.005 E0.01426
G1 X191.746 Y66.211 E0.27733
G1 X192.321 Y66.207 E0.01947
G1 X198.011 Y71.896 E0.27234
M204 S1000
G1 X198.174 Y72.528 F10800.000
M204 S1250
G1 F4800.000
G1 X197.897 Y72.251 E0.01480
G1 X198.274 Y71.985 E0.01740
G1 X198.426 Y72.137 E0.00813
G1 X198.749 Y71.818 E0.01715
G1 X198.555 Y71.624 E0.01034
G1 X198.811 Y71.238 E0.01750
G1 X199.182 Y71.608 E0.01980
M204 S1000
G1 F8640.000
G1 X198.811 Y71.238 E-0.12107
G1 X198.555 Y71.624 E-0.10702
G1 X198.749 Y71.818 E-0.06321
G1 X198.426 Y72.137 E-0.10485
G1 X198.274 Y71.985 E-0.04974
G1 X197.897 Y72.251 E-0.10640
G1 X198.174 Y72.528 E-0.09048
G1 E-0.15723 F2100.00000
G1 Z2.800 F10800.000
G1 X197.508 Y66.462
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X197.502 Y65.662 E0.00364
G1 F8640.000
G1 X197.508 Y66.462 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X195.627 Y65.675
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.632 Y66.475 E0.00465
G1 F8640.000
G1 X195.627 Y65.675 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X193.954 Y66.681
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.472 Y66.199 E0.02309
G1 X192.897 Y66.203 E0.01947
G1 X198.167 Y71.474 E0.25230
G1 X198.397 Y71.125 E0.01415
G1 X194.266 Y66.994 E0.19776
G1 X194.841 Y66.990 E0.01947
G1 X198.655 Y70.804 E0.18258
G1 X198.829 Y70.711 E0.00664
G1 X199.144 Y70.714 E0.01069
G1 X195.416 Y66.986 E0.17846
G1 X195.991 Y66.981 E0.01947
G1 X199.857 Y70.847 E0.18503
G1 X200.440 Y70.851 E0.01974
G1 X196.567 Y66.977 E0.18541
G1 X197.142 Y66.973 E0.01947
G1 X201.023 Y70.855 E0.18580
G1 X201.606 Y70.859 E0.01974
G1 X197.717 Y66.969 E0.18619
G1 X198.292 Y66.965 E0.01947
G1 X202.190 Y70.863 E0.18658
G1 X202.773 Y70.867 E0.01974
G1 X198.867 Y66.961 E0.18697
G1 X199.442 Y66.957 E0.01947
G1 X203.356 Y70.871 E0.18736
G1 X203.939 Y70.875 E0.01974
G1 X200.017 Y66.953 E0.18774
G1 X200.593 Y66.949 E0.01947
G1 X204.523 Y70.879 E0.18813
G1 X205.106 Y70.883 E0.01974
G1 X201.168 Y66.945 E0.18852
G1 X201.743 Y66.941 E0.01947
G1 X205.689 Y70.888 E0.18891
G1 X206.272 Y70.892 E0.01974
G1 X202.318 Y66.937 E0.18930
G1 X202.893 Y66.933 E0.01947
G1 X206.856 Y70.896 E0.18968
G1 X207.439 Y70.900 E0.01974
G1 X203.468 Y66.929 E0.19007
G1 X204.043 Y66.925 E0.01947
G1 X208.022 Y70.904 E0.19046
G1 X208.605 Y70.908 E0.01974
G1 X204.619 Y66.921 E0.19085
G1 X205.194 Y66.917 E0.01947
G1 X209.189 Y70.912 E0.19124
G1 X209.772 Y70.916 E0.01974
G1 X205.769 Y66.913 E0.19162
G1 X206.344 Y66.909 E0.01947
G1 X210.355 Y70.920 E0.19201
G1 X210.938 Y70.924 E0.01974
G1 X206.919 Y66.905 E0.19240
G1 X207.494 Y66.901 E0.01947
G1 X211.522 Y70.928 E0.19279
G1 X212.105 Y70.932 E0.01974
G1 X208.069 Y66.897 E0.19318
G1 X208.644 Y66.893 E0.01947
G1 X212.688 Y70.937 E0.19357
G1 X213.271 Y70.941 E0.01974
G1 X209.220 Y66.889 E0.19395
G1 X209.795 Y66.885 E0.01947
G1 X213.855 Y70.945 E0.19434
G1 X214.438 Y70.949 E0.01974
G1 X210.370 Y66.881 E0.19473
G1 X210.945 Y66.877 E0.01947
G1 X215.021 Y70.953 E0.19512
G1 X215.604 Y70.957 E0.01974
G1 X211.520 Y66.873 E0.19551
G1 X212.095 Y66.869 E0.01947
G1 X216.188 Y70.961 E0.19590
G1 X216.771 Y70.965 E0.01974
G1 X212.670 Y66.865 E0.19628
G1 X213.246 Y66.861 E0.01947
G1 X217.354 Y70.969 E0.19667
G1 X217.937 Y70.973 E0.01974
G1 X213.821 Y66.857 E0.19706
G1 X214.396 Y66.853 E0.01947
G1 X218.520 Y70.977 E0.19745
G1 X219.104 Y70.981 E0.01974
G1 X214.971 Y66.849 E0.19784
G1 X215.546 Y66.845 E0.01947
G1 X219.687 Y70.986 E0.19822
G1 X220.270 Y70.990 E0.01974
G1 X216.121 Y66.841 E0.19861
G1 X216.696 Y66.837 E0.01947
G1 X220.409 Y70.549 E0.17773
G1 X220.413 Y69.974 E0.01947
G1 X217.271 Y66.833 E0.15039
G1 X217.847 Y66.828 E0.01947
G1 X220.503 Y69.485 E0.12716
G1 X220.795 Y69.197 E0.01386
G1 X218.422 Y66.824 E0.11359
G1 X218.997 Y66.820 E0.01947
G1 X221.086 Y68.910 E0.10002
G1 X221.378 Y68.622 E0.01386
G1 X219.572 Y66.816 E0.08645
G1 X220.147 Y66.812 E0.01947
G1 X221.669 Y68.335 E0.07287
G1 X221.961 Y68.047 E0.01386
G1 X220.722 Y66.808 E0.05930
G1 X221.297 Y66.804 E0.01947
G1 X222.253 Y67.760 E0.04573
G1 X222.544 Y67.472 E0.01386
G1 X221.873 Y66.800 E0.03216
G1 X222.448 Y66.796 E0.01947
G1 X223.223 Y67.572 E0.03711
M204 S1000
G1 F8640.000
G1 X222.448 Y66.796 E-0.25318
G1 X221.873 Y66.800 E-0.13280
G1 X222.544 Y67.472 E-0.21937
G1 X222.253 Y67.760 E-0.09456
G1 X222.069 Y67.576 E-0.06008
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X224.098 Y66.361
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X223.687 Y66.433 E0.02194
G1 X223.690 Y66.804 E0.01949
G1 X223.330 Y66.806 E0.01891
G1 X223.331 Y66.954 E0.00777
G1 X224.203 Y66.800 E0.04657
G1 X226.330 Y66.786 E0.11176
G1 X226.327 Y66.426 E0.01890
G1 X228.501 Y66.043 E0.11604
G1 X228.505 Y66.500 E0.02405
G1 X223.682 Y67.350 E0.25738
G1 X224.076 Y67.739 E0.02910
G1 X231.776 Y66.381 E0.41097
G1 X231.779 Y66.747 E0.01923
G1 X232.321 Y66.744 E0.02850
G1 X224.471 Y68.128 E0.41900
G1 X224.865 Y68.516 E0.02910
G1 X234.899 Y66.747 E0.53553
G1 X234.899 Y67.205 E0.02408
G1 X230.085 Y68.054 E0.25693
G1 X230.478 Y68.443 E0.02909
G1 X234.899 Y67.664 E0.23591
G1 X234.899 Y68.122 E0.02408
G1 X231.189 Y68.776 E0.19797
G1 F8640.000
G1 X234.431 Y68.204 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X231.255 Y69.990
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.746 Y68.481 E0.07582
G1 X229.446 Y68.785 E0.01518
G1 X230.925 Y70.264 E0.07430
G1 X230.317 Y70.260 E0.02161
G1 X229.073 Y69.016 E0.06248
G1 X228.473 Y69.020 E0.02131
G1 X229.708 Y70.256 E0.06206
G1 X229.100 Y70.251 E0.02161
G1 X227.873 Y69.025 E0.06163
G1 X227.273 Y69.029 E0.02131
G1 X228.492 Y70.247 E0.06121
G1 X227.883 Y70.243 E0.02161
G1 X226.673 Y69.033 E0.06079
G1 X226.073 Y69.037 E0.02131
G1 X227.793 Y70.757 E0.08640
G1 X227.791 Y71.042 E0.01013
G1 X227.472 Y71.040 E0.01133
G1 X225.473 Y69.041 E0.10041
G1 X224.873 Y69.046 E0.02131
G1 X226.864 Y71.036 E0.09998
G1 X226.255 Y71.032 E0.02161
G1 X223.018 Y67.794 E0.16264
G1 X222.829 Y67.793 E0.00671
G1 X222.778 Y67.813 E0.00196
G1 X222.604 Y67.985 E0.00867
G1 X225.647 Y71.027 E0.15284
G1 X225.038 Y71.023 E0.02161
G1 X222.300 Y68.285 E0.13756
G1 X221.996 Y68.585 E0.01518
G1 X224.430 Y71.019 E0.12228
G1 X223.821 Y71.014 E0.02161
G1 X221.692 Y68.885 E0.10699
G1 X221.387 Y69.185 E0.01518
G1 X223.213 Y71.010 E0.09171
G1 X222.605 Y71.006 E0.02161
G1 X221.083 Y69.485 E0.07643
G1 X220.843 Y69.721 E0.01198
G1 X220.821 Y69.827 E0.00382
G1 X221.996 Y71.002 E0.05903
G1 X221.388 Y70.997 E0.02161
G1 X220.635 Y70.245 E0.03781
M204 S1000
G1 F8640.000
G1 X221.388 Y70.997 E-0.24578
G1 X221.996 Y71.002 E-0.14049
G1 X220.852 Y69.857 E-0.37374
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X225.778 Y68.814
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X229.801 Y68.104 E0.21471
G1 X229.816 Y68.149 F10800.000
M204 S1250
G1 F4800.000
G1 X231.938 Y70.271 E0.10159
G1 X232.567 Y70.276 E0.02128
G1 X231.292 Y69.001 E0.06104
G1 X231.912 Y68.996 E0.02098
G1 X233.195 Y70.280 E0.06146
G1 X233.824 Y70.285 E0.02128
G1 X232.531 Y68.992 E0.06188
G1 X233.151 Y68.988 E0.02098
G1 X234.452 Y70.289 E0.06229
G1 X234.501 Y70.289 E0.00163
G1 X234.501 Y70.087 E0.00683
G1 X234.876 Y70.089 E0.01269
G1 X233.771 Y68.983 E0.05291
G1 X234.391 Y68.979 E0.02098
G1 X235.098 Y69.686 E0.03386
M73 Q35 S282
M204 S1000
G1 X234.923 Y70.394 F10800.000
G1 F2400.000
G1 X234.920 Y71.194 E0.01276
G1 F8640.000
G1 X234.923 Y70.394 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X232.872 Y71.587
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X232.877 Y70.881 E0.01105
G1 X232.860 Y70.864 E0.00037
G1 X232.796 Y70.786 E0.00130
G1 F8640.000
G1 X232.860 Y70.864 E-0.02338
G1 E-0.77662 F2100.00000
G1 Z2.800 F10800.000
G1 X229.858 Y70.766
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X229.853 Y71.566 E0.01508
G1 F8640.000
G1 X229.858 Y70.766 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X230.728 Y66.108
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X231.971 Y65.889 E0.06633
G1 F8640.000
G1 X230.728 Y66.108 E-0.29139
G1 E-0.50861 F2100.00000
G1 Z2.800 F10800.000
G1 X233.976 Y65.994
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X234.340 Y65.929 E0.01942
G1 X234.899 Y65.926 E0.02938
G1 X234.899 Y66.289 E0.01911
G1 X233.979 Y66.451 E0.04910
G1 F8640.000
G1 X234.899 Y66.289 E-0.21571
G1 X234.899 Y65.926 E-0.08394
G1 X234.340 Y65.929 E-0.12907
G1 X233.976 Y65.994 E-0.08533
G1 E-0.28596 F2100.00000
G1 Z2.800 F10800.000
G1 X216.233 Y65.531
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.239 Y66.331 E0.01939
G1 F8640.000
G1 X216.233 Y65.531 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X213.435 Y66.351
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.429 Y65.551 E0.00709
G1 F8640.000
G1 X213.435 Y66.351 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X205.258 Y66.408
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X205.078 Y66.228 E0.00672
G1 X205.073 Y65.609 E0.01633
G1 F8640.000
G1 X205.078 Y66.228 E-0.14289
G1 X205.258 Y66.408 E-0.05879
G1 E-0.59832 F2100.00000
G1 Z2.800 F10800.000
G1 X147.135 Y66.812
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.330 Y66.617 E0.00896
G1 X147.329 Y66.013 E0.02007
G1 F8640.000
G1 X147.330 Y66.617 E-0.13948
G1 E-0.66052 F2100.00000
G1 Z2.800 F10800.000
G1 X157.453 Y65.942
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.459 Y66.742 E0.00678
G1 F8640.000
G1 X157.453 Y65.942 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X165.860 Y70.794
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X165.285 Y70.220 E0.02417
M204 S1000
G1 F8640.000
G1 X165.860 Y70.794 E-0.18759
G1 E-0.61241 F2100.00000
G1 Z2.800 F10800.000
G1 X163.016 Y69.975
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X162.523 Y69.482 E0.02072
G1 X162.778 Y69.231 E0.01065
G1 X163.363 Y69.816 E0.02464
G1 X163.873 Y69.820 E0.01517
G1 X163.033 Y68.980 E0.03536
G1 X163.288 Y68.728 E0.01065
G1 X164.383 Y69.823 E0.04608
G1 X164.892 Y69.827 E0.01517
G1 X163.542 Y68.477 E0.05681
G1 X163.797 Y68.226 E0.01065
G1 X166.033 Y70.462 E0.09410
G1 X166.037 Y69.959 E0.01496
G1 X164.052 Y67.974 E0.08352
G1 X164.115 Y67.912 E0.00263
G1 X164.499 Y67.915 E0.01142
G1 X166.421 Y69.838 E0.08091
G1 X166.931 Y69.841 E0.01517
G1 X165.009 Y67.919 E0.08091
G1 X165.518 Y67.922 E0.01517
G1 X167.441 Y69.845 E0.08091
G1 X167.950 Y69.848 E0.01517
G1 X166.028 Y67.926 E0.08091
G1 X166.538 Y67.929 E0.01517
G1 X168.844 Y70.236 E0.09708
M204 S1000
G1 X168.841 Y70.739 F10800.000
M204 S1250
G1 F2400.000
G1 X168.287 Y70.185 E0.02331
M204 S1000
G1 F8640.000
G1 X168.841 Y70.739 E-0.18088
G1 E-0.61912 F2100.00000
G1 Z2.800 F10800.000
G1 X169.713 Y70.819
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.066 Y70.173 E0.03094
G1 X169.069 Y69.727 E0.01508
G1 X169.134 Y69.661 E0.00313
G1 X170.111 Y70.638 E0.04677
G1 X170.695 Y70.643 E0.01974
G1 X169.422 Y69.370 E0.06093
G1 X169.709 Y69.078 E0.01386
G1 X171.278 Y70.647 E0.07508
G1 X171.861 Y70.651 E0.01974
G1 X169.997 Y68.787 E0.08923
G1 X170.284 Y68.495 E0.01386
G1 X172.444 Y70.655 E0.10339
G1 X173.028 Y70.659 E0.01974
G1 X170.572 Y68.203 E0.11754
G1 X170.860 Y67.912 E0.01386
G1 X173.611 Y70.663 E0.13170
G1 X174.194 Y70.667 E0.01974
G1 X170.991 Y67.464 E0.15332
G1 X170.987 Y66.881 E0.01974
G1 X174.777 Y70.671 E0.18144
G1 X175.361 Y70.675 E0.01974
G1 X170.994 Y66.309 E0.20903
G1 X171.131 Y66.173 E0.00654
G1 X171.136 Y65.871 E0.01021
G1 X175.944 Y70.679 E0.23017
G1 X176.527 Y70.683 E0.01974
G1 X171.150 Y65.307 E0.25738
G1 X171.185 Y65.098 E0.00715
G1 X171.260 Y64.837 E0.00920
G1 X177.295 Y70.872 E0.28890
M204 S1000
G1 F8640.000
G1 X174.967 Y68.545 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X190.709 Y70.966
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.758 Y64.015 E0.33274
G1 X183.181 Y64.017 E0.01954
G1 X189.942 Y70.777 E0.32362
G1 X189.358 Y70.773 E0.01974
G1 X182.604 Y64.019 E0.32333
G1 X182.027 Y64.021 E0.01954
G1 X188.775 Y70.769 E0.32304
G1 X188.192 Y70.765 E0.01974
G1 X181.450 Y64.023 E0.32275
G1 X180.872 Y64.025 E0.01954
G1 X187.609 Y70.761 E0.32246
G1 X187.025 Y70.757 E0.01974
G1 X180.295 Y64.027 E0.32217
G1 X179.718 Y64.029 E0.01954
G1 X186.442 Y70.753 E0.32188
G1 X185.859 Y70.749 E0.01974
G1 X179.141 Y64.031 E0.32159
G1 X178.564 Y64.033 E0.01954
G1 X185.276 Y70.745 E0.32130
G1 X184.692 Y70.741 E0.01974
G1 X177.986 Y64.035 E0.32101
G1 X177.409 Y64.037 E0.01954
G1 X184.109 Y70.736 E0.32072
G1 X183.526 Y70.732 E0.01974
G1 X176.832 Y64.039 E0.32043
G1 X176.255 Y64.041 E0.01954
G1 X182.943 Y70.728 E0.32014
G1 X182.359 Y70.724 E0.01974
G1 X175.678 Y64.042 E0.31985
G1 X175.101 Y64.044 E0.01954
G1 X181.776 Y70.720 E0.31956
G1 X181.193 Y70.716 E0.01974
G1 X174.523 Y64.046 E0.31927
G1 X173.946 Y64.048 E0.01954
G1 X180.610 Y70.712 E0.31898
G1 X180.026 Y70.708 E0.01974
G1 X173.369 Y64.050 E0.31869
G1 X172.792 Y64.052 E0.01954
G1 X179.443 Y70.704 E0.31840
G1 X178.860 Y70.700 E0.01974
G1 X172.215 Y64.054 E0.31811
G1 X171.637 Y64.056 E0.01954
G1 X178.277 Y70.696 E0.31782
G1 X177.694 Y70.692 E0.01974
G1 X170.977 Y63.975 E0.32151
M204 S1000
G1 F8640.000
G1 X173.304 Y66.302 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X170.941 Y65.201
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.637 Y64.897 E0.01524
G1 X170.498 Y65.360 E0.01712
G1 X170.733 Y65.595 E0.01175
G1 X170.726 Y66.001 E0.01436
G1 X170.631 Y66.095 E0.00477
G1 X170.397 Y65.862 E0.01171
G1 X170.295 Y66.361 E0.01806
G1 X170.578 Y66.645 E0.01421
G1 X170.583 Y67.252 E0.02147
G1 X169.697 Y66.366 E0.04436
G1 X169.099 Y66.370 E0.02117
G1 X170.463 Y67.734 E0.06831
G1 X170.164 Y68.037 E0.01507
G1 X168.501 Y66.374 E0.08328
G1 X168.089 Y66.377 E0.01458
G1 X168.090 Y66.566 E0.00669
G1 X169.865 Y68.341 E0.08887
G1 X169.566 Y68.644 E0.01507
G1 X168.094 Y67.172 E0.07369
G1 X167.501 Y67.181 E0.02101
G1 X169.267 Y68.947 E0.08842
G1 X168.968 Y69.250 E0.01507
G1 X166.903 Y67.185 E0.10339
G1 X166.305 Y67.189 E0.02117
G1 X166.664 Y67.548 E0.01797
G1 X166.058 Y67.544 E0.02147
G1 X165.707 Y67.193 E0.01755
G1 X165.109 Y67.198 E0.02117
G1 X165.451 Y67.540 E0.01712
G1 X164.845 Y67.535 E0.02147
G1 X164.511 Y67.202 E0.01670
G1 X163.913 Y67.206 E0.02117
G1 X164.239 Y67.531 E0.01628
G1 X163.959 Y67.529 E0.00989
G1 X163.796 Y67.691 E0.00813
G1 X163.316 Y67.210 E0.02405
G1 X163.149 Y67.211 E0.00588
G1 X163.164 Y67.661 E0.01593
G1 X163.622 Y68.119 E0.02292
M204 S1000
G1 X163.441 Y68.298 F10800.000
M204 S1250
G1 F4800.000
G1 X162.360 Y67.217 E0.05173
G1 X161.788 Y67.221 E0.01936
G1 X163.022 Y68.454 E0.05903
G1 X162.732 Y68.740 E0.01379
G1 X161.216 Y67.225 E0.07253
G1 X160.644 Y67.229 E0.01936
G1 X162.442 Y69.026 E0.08603
G1 X162.152 Y69.312 E0.01379
G1 X160.072 Y67.233 E0.09952
G1 X159.500 Y67.237 E0.01936
G1 X162.046 Y69.782 E0.12183
G1 X161.466 Y69.778 E0.01964
G1 X158.928 Y67.241 E0.12145
G1 X158.356 Y67.245 E0.01936
G1 X160.885 Y69.774 E0.12106
G1 X160.305 Y69.770 E0.01964
G1 X157.784 Y67.249 E0.12067
G1 X157.212 Y67.253 E0.01936
G1 X159.725 Y69.766 E0.12029
G1 X159.145 Y69.762 E0.01964
G1 X156.640 Y67.257 E0.11990
G1 X156.523 Y67.258 E0.00399
G1 X156.525 Y67.647 E0.01319
G1 X156.490 Y67.683 E0.00169
G1 X158.565 Y69.758 E0.09932
G1 X157.985 Y69.754 E0.01964
G1 X156.204 Y67.973 E0.08525
G1 X155.918 Y68.263 E0.01379
G1 X157.716 Y70.061 E0.08606
G1 X157.712 Y70.552 E0.01663
G1 X157.631 Y70.551 E0.00277
G1 X155.632 Y68.553 E0.09566
G1 X155.346 Y68.843 E0.01379
G1 X157.051 Y70.547 E0.08158
G1 X156.470 Y70.543 E0.01964
G1 X155.060 Y69.133 E0.06750
G1 X154.774 Y69.423 E0.01379
G1 X155.890 Y70.539 E0.05342
G1 X155.310 Y70.535 E0.01964
G1 X154.315 Y69.539 E0.04765
G1 X153.743 Y69.543 E0.01936
G1 X154.730 Y70.531 E0.04726
G1 X154.301 Y70.528 E0.01453
G1 X154.193 Y70.399 E0.00570
G1 X154.021 Y70.398 E0.00581
G1 X153.171 Y69.547 E0.04070
G1 X152.599 Y69.551 E0.01936
G1 X153.441 Y70.394 E0.04031
G1 X153.074 Y70.391 E0.01243
G1 X152.961 Y70.490 E0.00507
G1 X152.027 Y69.555 E0.04472
G1 X151.579 Y69.559 E0.01517
G1 X151.543 Y69.647 E0.00324
G1 X152.740 Y70.844 E0.05729
G1 X152.730 Y70.921 E0.00262
G1 X152.639 Y71.010 E0.00430
G1 X152.634 Y71.314 E0.01031
G1 X151.236 Y69.916 E0.06692
M204 S1000
G1 X151.114 Y69.894 F10800.000
M204 S1250
G1 F4800.000
G1 X148.762 Y67.541 E0.12683
M204 S1000
G1 F8640.000
G1 X151.089 Y69.868 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X150.327 Y67.199
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.321 Y66.399 E0.00513
G1 F8640.000
G1 X150.327 Y67.199 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X152.319 Y66.978
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X153.776 Y66.850 E0.08125
G1 X153.779 Y67.293 E0.02461
G1 X154.041 Y67.292 E0.01455
G1 X149.676 Y67.673 E0.24349
G1 X150.108 Y68.100 E0.03375
G1 X155.992 Y67.585 E0.32820
G1 X155.491 Y68.093 E0.03965
G1 X150.541 Y68.526 E0.27612
G1 X150.973 Y68.953 E0.03375
G1 X154.990 Y68.601 E0.22405
G1 X154.489 Y69.110 E0.03965
G1 X151.964 Y69.330 E0.14080
G1 F8640.000
G1 X154.489 Y69.110 E-0.58508
G1 X154.990 Y68.601 E-0.16478
G1 X154.946 Y68.605 E-0.01015
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X154.001 Y71.455
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.347 Y70.800 E0.03443
G1 X153.226 Y70.799 E0.00449
G1 X153.147 Y70.869 E0.00392
G1 X153.116 Y71.113 E0.00915
G1 X153.071 Y71.157 E0.00236
G1 X153.625 Y71.711 E0.02912
G1 X153.322 Y72.040 E0.01665
G1 X152.986 Y71.704 E0.01767
G1 X152.954 Y71.807 E0.00400
G1 X152.752 Y72.103 E0.01333
G1 X152.979 Y72.329 E0.01190
G1 X152.593 Y72.576 E0.01703
G1 X152.311 Y72.294 E0.01484
M204 S1000
G1 X152.635 Y71.892 F10800.000
M204 S1250
G1 F4800.000
G1 X148.060 Y67.317 E0.21899
G1 X147.488 Y67.321 E0.01936
G1 X152.231 Y72.064 E0.22705
G1 X152.115 Y72.169 E0.00532
G1 X151.908 Y72.316 E0.00860
G1 X146.916 Y67.325 E0.23893
G1 X146.344 Y67.329 E0.01936
G1 X151.647 Y72.631 E0.25381
G1 X151.779 Y72.881 E0.00956
G1 X151.372 Y72.933 E0.01390
G1 X149.788 Y71.348 E0.07585
G1 X149.788 Y71.924 E0.01950
G1 X150.773 Y72.910 E0.04720
G1 X150.540 Y72.874 E0.00798
G1 X150.009 Y72.721 E0.01873
G1 X149.604 Y72.317 E0.01935
M204 S1000
G1 F8640.000
G1 X150.009 Y72.721 E-0.13199
G1 X150.540 Y72.874 E-0.12778
G1 X150.773 Y72.910 E-0.05445
G1 X149.788 Y71.924 E-0.32195
G1 X149.788 Y71.388 E-0.12384
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X149.114 Y70.675
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X145.772 Y67.333 E0.15996
G1 X145.200 Y67.337 E0.01936
G1 X148.350 Y70.486 E0.15075
G1 X147.769 Y70.482 E0.01963
G1 X144.628 Y67.341 E0.15036
G1 X144.056 Y67.345 E0.01936
G1 X147.189 Y70.478 E0.14997
G1 X146.609 Y70.474 E0.01963
G1 X143.484 Y67.349 E0.14959
G1 X142.912 Y67.353 E0.01936
G1 X146.029 Y70.470 E0.14920
G1 X145.449 Y70.466 E0.01963
G1 X142.340 Y67.357 E0.14882
G1 X141.768 Y67.361 E0.01936
G1 X144.869 Y70.462 E0.14843
G1 X144.289 Y70.458 E0.01963
G1 X141.196 Y67.365 E0.14805
G1 X140.624 Y67.369 E0.01936
G1 X143.709 Y70.454 E0.14766
G1 X143.129 Y70.450 E0.01963
G1 X140.052 Y67.373 E0.14727
G1 X139.480 Y67.377 E0.01936
G1 X142.549 Y70.446 E0.14689
G1 X141.969 Y70.442 E0.01963
G1 X138.908 Y67.381 E0.14650
G1 X138.447 Y67.384 E0.01562
G1 X138.444 Y66.916 E0.01584
G1 X138.114 Y66.587 E0.01578
G1 X137.542 Y66.591 E0.01936
G1 X141.389 Y70.438 E0.18415
G1 X140.809 Y70.433 E0.01963
G1 X136.970 Y66.595 E0.18376
G1 X136.398 Y66.599 E0.01936
G1 X140.229 Y70.429 E0.18338
G1 X139.649 Y70.425 E0.01963
G1 X135.826 Y66.603 E0.18299
G1 X135.254 Y66.607 E0.01936
G1 X139.069 Y70.421 E0.18261
G1 X138.489 Y70.417 E0.01963
G1 X134.682 Y66.611 E0.18222
G1 X134.110 Y66.615 E0.01936
G1 X137.908 Y70.413 E0.18184
G1 X137.328 Y70.409 E0.01963
G1 X133.538 Y66.619 E0.18145
G1 X132.966 Y66.623 E0.01936
G1 X136.748 Y70.405 E0.18106
G1 X136.168 Y70.401 E0.01963
G1 X132.394 Y66.627 E0.18068
G1 X131.822 Y66.631 E0.01936
G1 X135.588 Y70.397 E0.18029
G1 X135.008 Y70.393 E0.01963
G1 X131.250 Y66.635 E0.17991
G1 X130.678 Y66.639 E0.01936
G1 X134.428 Y70.389 E0.17952
G1 X133.848 Y70.385 E0.01963
G1 X130.106 Y66.643 E0.17914
G1 X129.534 Y66.647 E0.01936
G1 X133.268 Y70.381 E0.17875
G1 X132.688 Y70.377 E0.01963
G1 X128.962 Y66.651 E0.17837
G1 X128.390 Y66.655 E0.01936
G1 X132.108 Y70.373 E0.17798
G1 X131.528 Y70.369 E0.01963
G1 X127.818 Y66.659 E0.17760
G1 X127.246 Y66.663 E0.01936
G1 X130.948 Y70.365 E0.17721
G1 X130.368 Y70.360 E0.01963
G1 X126.674 Y66.667 E0.17682
G1 X126.102 Y66.671 E0.01936
G1 X129.788 Y70.356 E0.17644
G1 X129.208 Y70.352 E0.01963
G1 X125.530 Y66.675 E0.17605
G1 X124.958 Y66.679 E0.01936
G1 X128.627 Y70.348 E0.17567
G1 X128.047 Y70.344 E0.01963
G1 X124.386 Y66.683 E0.17528
G1 X123.814 Y66.687 E0.01936
G1 X127.467 Y70.340 E0.17490
G1 X126.887 Y70.336 E0.01963
G1 X123.242 Y66.691 E0.17451
G1 X122.670 Y66.695 E0.01936
G1 X126.307 Y70.332 E0.17413
G1 X125.727 Y70.328 E0.01963
G1 X122.098 Y66.699 E0.17374
G1 X121.526 Y66.703 E0.01936
G1 X125.147 Y70.324 E0.17336
G1 X124.567 Y70.320 E0.01963
G1 X120.954 Y66.707 E0.17297
G1 X120.382 Y66.711 E0.01936
G1 X123.987 Y70.316 E0.17259
G1 X123.407 Y70.312 E0.01963
G1 X119.810 Y66.715 E0.17220
G1 X119.238 Y66.719 E0.01936
G1 X122.827 Y70.308 E0.17181
G1 X122.247 Y70.304 E0.01963
G1 X118.666 Y66.723 E0.17143
G1 X118.094 Y66.727 E0.01936
G1 X121.667 Y70.300 E0.17104
G1 X121.087 Y70.296 E0.01963
G1 X117.522 Y66.731 E0.17066
G1 X116.950 Y66.735 E0.01936
G1 X120.507 Y70.292 E0.17027
G1 X119.927 Y70.287 E0.01963
G1 X116.378 Y66.739 E0.16989
G1 X115.806 Y66.743 E0.01936
G1 X119.347 Y70.283 E0.16950
G1 X118.766 Y70.279 E0.01963
G1 X115.234 Y66.747 E0.16912
G1 X114.662 Y66.751 E0.01936
G1 X118.186 Y70.275 E0.16873
G1 X117.606 Y70.271 E0.01963
G1 X114.090 Y66.755 E0.16835
M73 P36 R279
G1 X113.518 Y66.759 E0.01936
G1 X117.026 Y70.267 E0.16796
G1 X116.446 Y70.263 E0.01963
G1 X112.946 Y66.763 E0.16757
G1 X112.374 Y66.767 E0.01936
G1 X115.866 Y70.259 E0.16719
G1 X115.286 Y70.255 E0.01963
G1 X111.802 Y66.771 E0.16680
G1 X111.230 Y66.775 E0.01936
G1 X114.706 Y70.251 E0.16642
G1 X114.126 Y70.247 E0.01963
G1 X110.658 Y66.779 E0.16603
G1 X110.085 Y66.783 E0.01936
G1 X113.546 Y70.243 E0.16565
G1 X112.966 Y70.239 E0.01963
G1 X109.513 Y66.787 E0.16526
G1 X108.941 Y66.790 E0.01936
G1 X112.386 Y70.235 E0.16488
G1 X111.806 Y70.231 E0.01963
G1 X108.369 Y66.794 E0.16449
G1 X107.797 Y66.798 E0.01936
G1 X111.226 Y70.227 E0.16411
G1 X110.646 Y70.223 E0.01963
G1 X107.225 Y66.802 E0.16372
G1 X106.653 Y66.806 E0.01936
G1 X110.066 Y70.219 E0.16333
G1 X109.485 Y70.215 E0.01963
G1 X106.081 Y66.810 E0.16295
G1 X105.509 Y66.814 E0.01936
G1 X108.905 Y70.210 E0.16256
G1 X108.325 Y70.206 E0.01963
G1 X104.937 Y66.818 E0.16218
G1 X104.365 Y66.822 E0.01936
G1 X107.745 Y70.202 E0.16179
G1 X107.165 Y70.198 E0.01963
G1 X103.793 Y66.826 E0.16141
G1 X103.221 Y66.830 E0.01936
G1 X106.585 Y70.194 E0.16102
G1 X106.005 Y70.190 E0.01963
G1 X102.649 Y66.834 E0.16064
G1 X102.077 Y66.838 E0.01936
G1 X105.425 Y70.186 E0.16025
G1 X104.845 Y70.182 E0.01963
G1 X101.505 Y66.842 E0.15987
G1 X100.933 Y66.846 E0.01936
G1 X104.265 Y70.178 E0.15948
G1 X103.685 Y70.174 E0.01963
G1 X100.361 Y66.850 E0.15909
G1 X99.789 Y66.854 E0.01936
G1 X103.105 Y70.170 E0.15871
G1 X102.525 Y70.166 E0.01963
G1 X99.217 Y66.858 E0.15832
G1 X98.645 Y66.862 E0.01936
G1 X101.945 Y70.162 E0.15794
G1 X101.365 Y70.158 E0.01963
G1 X98.073 Y66.866 E0.15755
G1 X97.501 Y66.870 E0.01936
G1 X100.785 Y70.154 E0.15717
G1 X100.204 Y70.150 E0.01963
G1 X96.929 Y66.874 E0.15678
G1 X96.357 Y66.878 E0.01936
G1 X99.624 Y70.146 E0.15640
G1 X99.044 Y70.142 E0.01963
G1 X95.785 Y66.882 E0.15601
G1 X95.213 Y66.886 E0.01936
G1 X98.464 Y70.137 E0.15563
G1 X97.884 Y70.133 E0.01963
G1 X94.641 Y66.890 E0.15524
G1 X94.069 Y66.894 E0.01936
G1 X97.304 Y70.129 E0.15486
G1 X96.724 Y70.125 E0.01963
G1 X93.497 Y66.898 E0.15447
G1 X92.925 Y66.902 E0.01936
G1 X96.144 Y70.121 E0.15408
G1 X95.564 Y70.117 E0.01963
G1 X92.353 Y66.906 E0.15370
G1 X91.781 Y66.910 E0.01936
G1 X94.984 Y70.113 E0.15331
G1 X94.404 Y70.109 E0.01963
G1 X91.209 Y66.914 E0.15293
G1 X90.637 Y66.918 E0.01936
G1 X93.824 Y70.105 E0.15254
G1 X93.244 Y70.101 E0.01963
G1 X90.065 Y66.922 E0.15216
G1 X89.493 Y66.926 E0.01936
G1 X92.664 Y70.097 E0.15177
G1 X92.084 Y70.093 E0.01963
G1 X88.921 Y66.930 E0.15139
G1 X88.349 Y66.934 E0.01936
G1 X91.504 Y70.089 E0.15100
G1 X90.924 Y70.085 E0.01963
G1 X87.777 Y66.938 E0.15062
G1 X87.205 Y66.942 E0.01936
G1 X90.343 Y70.081 E0.15023
G1 X89.763 Y70.077 E0.01963
G1 X86.633 Y66.946 E0.14984
G1 X86.061 Y66.950 E0.01936
G1 X89.183 Y70.073 E0.14946
G1 X88.603 Y70.069 E0.01963
G1 X85.489 Y66.954 E0.14907
G1 X84.917 Y66.958 E0.01936
G1 X88.023 Y70.065 E0.14869
G1 X87.443 Y70.060 E0.01963
G1 X84.345 Y66.962 E0.14830
G1 X83.773 Y66.966 E0.01936
G1 X86.863 Y70.056 E0.14792
G1 X86.283 Y70.052 E0.01963
G1 X83.201 Y66.970 E0.14753
G1 X82.629 Y66.974 E0.01936
G1 X85.703 Y70.048 E0.14715
G1 X85.123 Y70.044 E0.01963
G1 X82.057 Y66.978 E0.14676
G1 X81.485 Y66.982 E0.01936
G1 X84.543 Y70.040 E0.14638
G1 X83.963 Y70.036 E0.01963
G1 X80.913 Y66.986 E0.14599
G1 X80.341 Y66.990 E0.01936
G1 X83.383 Y70.032 E0.14560
G1 X82.803 Y70.028 E0.01963
G1 X79.769 Y66.994 E0.14522
G1 X79.197 Y66.998 E0.01936
G1 X82.223 Y70.024 E0.14483
G1 X81.643 Y70.020 E0.01963
G1 X78.625 Y67.002 E0.14445
G1 X78.053 Y67.006 E0.01936
G1 X81.062 Y70.016 E0.14406
G1 X80.482 Y70.012 E0.01963
G1 X77.481 Y67.010 E0.14368
G1 X76.909 Y67.014 E0.01936
G1 X79.902 Y70.008 E0.14329
G1 X79.322 Y70.004 E0.01963
G1 X76.337 Y67.018 E0.14291
G1 X75.765 Y67.022 E0.01936
G1 X78.742 Y70.000 E0.14252
G1 X78.162 Y69.996 E0.01963
G1 X75.193 Y67.026 E0.14214
G1 X74.621 Y67.030 E0.01936
G1 X77.582 Y69.992 E0.14175
G1 X77.002 Y69.987 E0.01963
G1 X74.049 Y67.034 E0.14137
G1 X73.477 Y67.038 E0.01936
G1 X76.422 Y69.983 E0.14098
G1 X75.842 Y69.979 E0.01963
G1 X72.905 Y67.042 E0.14059
G1 X72.333 Y67.046 E0.01936
G1 X75.262 Y69.975 E0.14021
G1 X74.682 Y69.971 E0.01963
G1 X71.761 Y67.050 E0.13982
G1 X71.189 Y67.054 E0.01936
G1 X74.102 Y69.967 E0.13944
G1 X73.522 Y69.963 E0.01963
G1 X70.617 Y67.058 E0.13905
G1 X70.045 Y67.062 E0.01936
G1 X72.942 Y69.959 E0.13867
G1 X72.362 Y69.955 E0.01963
G1 X69.473 Y67.066 E0.13828
G1 X68.901 Y67.070 E0.01936
G1 X71.782 Y69.951 E0.13790
G1 X71.201 Y69.947 E0.01963
G1 X68.329 Y67.074 E0.13751
G1 X67.757 Y67.078 E0.01936
G1 X70.621 Y69.943 E0.13713
G1 X70.041 Y69.939 E0.01963
G1 X67.185 Y67.082 E0.13674
G1 X66.613 Y67.086 E0.01936
G1 X69.461 Y69.935 E0.13635
G1 X68.881 Y69.931 E0.01963
G1 X66.041 Y67.090 E0.13597
G1 X65.469 Y67.094 E0.01936
G1 X68.301 Y69.927 E0.13558
G1 X67.721 Y69.923 E0.01963
G1 X64.897 Y67.098 E0.13520
G1 X64.325 Y67.102 E0.01936
G1 X67.141 Y69.919 E0.13481
G1 X66.561 Y69.914 E0.01963
G1 X63.753 Y67.106 E0.13443
G1 X63.181 Y67.110 E0.01936
G1 X65.981 Y69.910 E0.13404
G1 X65.401 Y69.906 E0.01963
G1 X62.611 Y67.116 E0.13356
G1 X62.044 Y67.125 E0.01920
G1 X64.821 Y69.902 E0.13294
G1 X64.241 Y69.898 E0.01963
G1 X61.477 Y67.134 E0.13232
G1 X60.910 Y67.143 E0.01920
G1 X63.661 Y69.894 E0.13170
G1 X63.081 Y69.890 E0.01963
G1 X60.342 Y67.152 E0.13108
G1 X59.774 Y67.160 E0.01923
G1 X62.497 Y69.883 E0.13035
G1 X61.912 Y69.874 E0.01981
G1 X59.202 Y67.164 E0.12974
G1 X58.629 Y67.167 E0.01938
G1 X61.327 Y69.865 E0.12914
G1 X60.742 Y69.855 E0.01981
G1 X58.057 Y67.170 E0.12853
G1 X57.484 Y67.174 E0.01938
G1 X60.157 Y69.846 E0.12793
G1 X59.574 Y69.840 E0.01971
G1 X56.912 Y67.177 E0.12746
G1 X56.339 Y67.181 E0.01938
G1 X58.995 Y69.836 E0.12713
G1 X58.415 Y69.833 E0.01962
G1 X55.767 Y67.184 E0.12679
G1 X55.194 Y67.188 E0.01938
G1 X57.836 Y69.829 E0.12646
G1 X57.256 Y69.826 E0.01962
G1 X54.621 Y67.191 E0.12613
G1 X54.049 Y67.194 E0.01938
G1 X56.677 Y69.822 E0.12580
G1 X56.097 Y69.819 E0.01962
G1 X53.476 Y67.198 E0.12547
G1 X52.904 Y67.201 E0.01938
G1 X55.518 Y69.816 E0.12514
G1 X54.938 Y69.812 E0.01962
G1 X52.331 Y67.205 E0.12481
G1 X51.759 Y67.208 E0.01938
G1 X54.359 Y69.809 E0.12447
G1 X53.779 Y69.805 E0.01962
G1 X51.186 Y67.212 E0.12414
G1 X50.613 Y67.215 E0.01938
G1 X53.200 Y69.802 E0.12381
G1 X52.620 Y69.798 E0.01962
G1 X50.041 Y67.219 E0.12348
G1 X49.468 Y67.222 E0.01938
G1 X52.041 Y69.795 E0.12315
G1 X51.461 Y69.791 E0.01962
G1 X48.896 Y67.225 E0.12282
G1 X48.323 Y67.229 E0.01938
G1 X50.882 Y69.788 E0.12248
G1 X50.302 Y69.784 E0.01962
G1 X47.751 Y67.232 E0.12215
G1 X47.178 Y67.236 E0.01938
G1 X49.723 Y69.781 E0.12182
G1 X49.143 Y69.777 E0.01962
G1 X46.606 Y67.239 E0.12149
G1 X46.033 Y67.243 E0.01938
G1 X48.564 Y69.774 E0.12116
G1 X47.984 Y69.770 E0.01962
G1 X45.460 Y67.246 E0.12083
G1 X44.888 Y67.250 E0.01938
G1 X47.405 Y69.767 E0.12049
G1 X46.825 Y69.763 E0.01962
G1 X44.315 Y67.253 E0.12016
G1 X43.743 Y67.256 E0.01938
G1 X46.246 Y69.760 E0.11983
G1 X45.667 Y69.756 E0.01962
G1 X43.170 Y67.260 E0.11950
G1 X42.598 Y67.263 E0.01938
G1 X45.087 Y69.753 E0.11917
G1 X44.508 Y69.749 E0.01962
G1 X42.025 Y67.267 E0.11884
G1 X41.452 Y67.270 E0.01938
G1 X43.928 Y69.746 E0.11850
G1 X43.349 Y69.742 E0.01962
G1 X40.880 Y67.274 E0.11817
G1 X40.791 Y67.274 E0.00301
G1 X40.437 Y67.407 E0.01279
G1 X42.769 Y69.739 E0.11162
G1 X42.190 Y69.735 E0.01962
G1 X39.925 Y67.471 E0.10841
G1 X39.847 Y67.479 E0.00264
G1 X39.298 Y67.419 E0.01872
G1 X41.610 Y69.732 E0.11070
G1 X41.031 Y69.728 E0.01962
G1 X38.590 Y67.287 E0.11685
G1 X38.017 Y67.291 E0.01938
G1 X40.297 Y69.571 E0.10914
G1 X39.847 Y69.522 E0.01531
G1 X39.689 Y69.539 E0.00537
G1 X37.445 Y67.294 E0.10746
G1 X36.872 Y67.298 E0.01938
G1 X39.191 Y69.617 E0.11100
G1 X38.921 Y69.716 E0.00972
G1 X38.713 Y69.714 E0.00707
G1 X36.299 Y67.301 E0.11552
G1 X35.727 Y67.305 E0.01938
G1 X38.133 Y69.711 E0.11519
G1 X37.554 Y69.707 E0.01962
G1 X35.154 Y67.308 E0.11486
G1 X34.797 Y67.310 E0.01208
G1 X34.647 Y67.377 E0.00556
G1 X36.974 Y69.704 E0.11138
G1 X36.395 Y69.701 E0.01962
G1 X34.178 Y67.484 E0.10612
G1 X33.847 Y67.519 E0.01125
G1 X33.612 Y67.494 E0.00801
G1 X35.815 Y69.697 E0.10547
G1 X35.236 Y69.694 E0.01962
G1 X32.864 Y67.322 E0.11351
G1 X32.292 Y67.326 E0.01936
G1 X34.561 Y69.595 E0.10862
G1 X34.401 Y69.542 E0.00573
G1 X33.875 Y69.485 E0.01790
G1 X31.720 Y67.330 E0.10315
G1 X31.148 Y67.334 E0.01936
G1 X33.350 Y69.536 E0.10540
G1 X32.917 Y69.679 E0.01544
G1 X30.576 Y67.338 E0.11204
G1 X30.004 Y67.342 E0.01936
G1 X32.337 Y69.675 E0.11169
G1 X31.757 Y69.671 E0.01963
G1 X29.432 Y67.346 E0.11131
G1 X28.860 Y67.350 E0.01936
G1 X31.177 Y69.667 E0.11093
G1 X30.597 Y69.663 E0.01963
G1 X28.426 Y67.492 E0.10392
G1 X27.912 Y67.554 E0.01754
G1 X30.017 Y69.659 E0.10078
G1 X29.437 Y69.655 E0.01963
G1 X27.278 Y67.496 E0.10337
G1 X26.917 Y67.365 E0.01300
G1 X26.574 Y67.367 E0.01162
G1 X28.857 Y69.651 E0.10932
G1 X28.799 Y69.651 E0.00196
G1 X28.744 Y69.615 E0.00222
G1 X28.401 Y69.500 E0.01225
G1 X28.097 Y69.467 E0.01034
G1 X26.002 Y67.372 E0.10031
G1 X25.431 Y67.376 E0.01935
G1 X27.529 Y69.475 E0.10044
G1 X27.294 Y69.500 E0.00800
G1 X27.057 Y69.579 E0.00844
G1 X24.859 Y67.381 E0.10522
G1 X24.287 Y67.385 E0.01935
G1 X26.535 Y69.633 E0.10761
G1 X25.955 Y69.629 E0.01965
G1 X23.716 Y67.390 E0.10717
G1 X23.144 Y67.394 E0.01935
G1 X25.374 Y69.624 E0.10674
G1 X24.794 Y69.620 E0.01965
G1 X22.639 Y67.465 E0.10317
G1 X22.401 Y67.544 E0.00849
G1 X22.167 Y67.569 E0.00795
G1 X24.213 Y69.615 E0.09794
G1 X23.633 Y69.611 E0.01965
G1 X21.599 Y67.577 E0.09735
G1 X21.294 Y67.544 E0.01038
G1 X20.923 Y67.412 E0.01333
G1 X20.858 Y67.412 E0.00219
G1 X23.052 Y69.606 E0.10501
G1 X22.794 Y69.604 E0.00875
G1 X22.745 Y69.572 E0.00198
G1 X22.401 Y69.457 E0.01228
G1 X22.318 Y69.448 E0.00279
G1 X20.287 Y67.417 E0.09725
G1 X19.715 Y67.421 E0.01935
G1 X21.707 Y69.413 E0.09532
G1 X21.294 Y69.457 E0.01404
G1 X21.205 Y69.487 E0.00318
G1 X19.144 Y67.426 E0.09866
G1 X18.572 Y67.430 E0.01935
G1 X20.730 Y69.588 E0.10328
G1 X20.149 Y69.583 E0.01965
G1 X18.001 Y67.435 E0.10284
G1 X17.429 Y67.439 E0.01935
G1 X19.569 Y69.579 E0.10241
G1 X18.988 Y69.574 E0.01965
G1 X16.858 Y67.444 E0.10198
G1 X16.784 Y67.444 E0.00250
G1 X16.784 Y67.946 E0.01698
G1 X18.407 Y69.570 E0.07771
G1 X17.827 Y69.565 E0.01965
G1 X16.784 Y68.522 E0.04992
G1 X16.784 Y69.098 E0.01950
G1 X17.431 Y69.745 E0.03097
M204 S1000
G1 F8640.000
G1 X16.784 Y69.098 E-0.21127
G1 X16.784 Y68.522 E-0.13300
G1 X17.827 Y69.565 E-0.34055
G1 X18.152 Y69.568 E-0.07518
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X105.383 Y82.434
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.934 Y82.148 E1.20340
G1 X140.934 Y82.198 E0.00168
G1 X105.430 Y82.446 E1.20179
M204 S1000
G1 X105.186 Y82.782 F10800.000
G1 F8640.000
G1 X108.721 Y82.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X105.383 Y89.163
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.934 Y89.412 E1.20339
G1 X140.934 Y89.462 E0.00168
G1 X105.430 Y89.176 E1.20180
M73 Q36 S281
M204 S1000
G1 X105.180 Y89.508 F10800.000
G1 F8640.000
G1 X108.721 Y89.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X75.911 Y132.657
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X74.443 Y132.890 E0.05032
G1 X74.543 Y133.522 E0.02166
G1 X72.236 Y133.889 E0.07908
G1 X71.789 Y132.984 E0.03417
G1 X71.761 Y132.987 E0.00095
G1 X71.730 Y132.927 E0.00231
G1 X70.906 Y133.068 E0.02830
G1 X70.242 Y133.137 E0.02260
G1 X68.529 Y133.251 E0.05808
G1 X67.439 Y133.196 E0.03697
G1 X66.723 Y133.043 E0.02475
G1 X66.451 Y132.927 E0.01003
G1 X66.074 Y132.715 E0.01464
G1 X65.760 Y132.430 E0.01437
G1 X65.592 Y132.188 E0.00995
G1 X65.566 Y132.075 E0.00390
G1 X65.598 Y131.936 E0.00485
G1 X65.811 Y131.620 E0.01290
G1 X66.704 Y130.794 E0.04117
G1 X66.779 Y131.005 E0.00758
G1 X66.816 Y130.985 E0.00144
G1 X66.843 Y131.087 E0.00357
G1 X67.097 Y130.961 E0.00962
G1 X67.106 Y131.095 E0.00455
G1 X70.461 Y129.395 E0.12729
G1 X70.140 Y129.237 E0.01210
G1 X69.787 Y128.414 E0.03031
G1 X71.040 Y128.692 E0.04345
G1 X71.265 Y128.907 E0.01053
G1 X190.654 Y111.656 E4.08313
G1 X193.570 Y111.260 E0.09963
G1 X212.526 Y108.502 E0.64839
G1 X212.623 Y108.547 E0.00361
G1 X212.909 Y108.596 E0.00981
G1 X213.399 Y108.575 E0.01662
G1 X213.874 Y108.449 E0.01662
G1 X214.132 Y108.318 E0.00980
G1 X214.197 Y108.259 E0.00297
G1 X218.458 Y107.639 E0.14573
G1 X218.562 Y107.687 E0.00387
G1 X218.847 Y107.736 E0.00980
G1 X219.338 Y107.715 E0.01662
G1 X219.813 Y107.590 E0.01662
G1 X220.071 Y107.458 E0.00981
G1 X220.141 Y107.395 E0.00319
G1 X224.395 Y106.780 E0.14549
G1 X224.525 Y106.840 E0.00483
G1 X224.999 Y106.881 E0.01613
G1 X225.293 Y106.852 E0.00999
G1 X225.751 Y106.732 E0.01602
G1 X226.009 Y106.600 E0.00980
G1 X226.078 Y106.538 E0.00313
G1 X230.340 Y105.926 E0.14575
G1 X230.438 Y105.971 E0.00366
G1 X230.724 Y106.021 E0.00983
G1 X231.215 Y106.000 E0.01662
G1 X231.690 Y105.874 E0.01664
G1 X231.947 Y105.743 E0.00978
G1 X232.011 Y105.686 E0.00288
G1 X236.499 Y105.042 E0.15347
G1 X236.906 Y107.728 E0.09198
G1 X232.428 Y108.443 E0.15349
G1 X232.352 Y108.408 E0.00283
G1 X232.066 Y108.359 E0.00983
G1 X231.576 Y108.380 E0.01661
G1 X231.101 Y108.506 E0.01665
G1 X230.844 Y108.637 E0.00977
G1 X230.763 Y108.709 E0.00366
G1 X226.509 Y109.388 E0.14581
G1 X226.426 Y109.350 E0.00310
G1 X226.141 Y109.301 E0.00980
G1 X225.652 Y109.322 E0.01655
G1 X225.218 Y109.434 E0.01516
G1 X224.925 Y109.573 E0.01100
G1 X224.832 Y109.656 E0.00423
G1 X220.587 Y110.331 E0.14548
G1 X220.500 Y110.292 E0.00322
G1 X220.215 Y110.242 E0.00981
G1 X219.742 Y110.262 E0.01602
G1 X219.453 Y110.322 E0.00999
G1 X219.012 Y110.502 E0.01613
G1 X218.906 Y110.597 E0.00482
G1 X214.654 Y111.268 E0.14569
G1 X214.574 Y111.231 E0.00298
G1 X214.288 Y111.182 E0.00981
G1 X213.798 Y111.203 E0.01662
G1 X213.323 Y111.328 E0.01662
G1 X213.065 Y111.460 E0.00980
G1 X212.985 Y111.531 E0.00365
G1 X194.064 Y114.517 E0.64837
G1 X191.230 Y114.992 E0.09726
G1 X76.012 Y133.289 E3.94888
G1 X75.921 Y132.716 E0.01963
M204 S1000
G1 X75.573 Y133.123 F10800.000
M204 S800
G1 F1500.000
G1 X74.909 Y133.229 E0.02278
G1 X75.008 Y133.861 E0.02166
G1 X72.003 Y134.338 E0.10299
G1 X71.552 Y133.424 E0.03450
G1 X71.530 Y133.427 E0.00077
G1 X71.505 Y133.378 E0.00186
G1 X70.961 Y133.471 E0.01865
G1 X70.276 Y133.543 E0.02332
G1 X68.533 Y133.659 E0.05915
G1 X67.386 Y133.600 E0.03887
G1 X66.600 Y133.433 E0.02718
G1 X66.271 Y133.293 E0.01213
G1 X65.835 Y133.047 E0.01695
G1 X65.451 Y132.700 E0.01750
G1 X65.214 Y132.356 E0.01415
G1 X65.148 Y132.077 E0.00970
G1 X65.218 Y131.771 E0.01060
G1 X65.500 Y131.353 E0.01706
G1 X66.828 Y130.124 E0.06125
G1 X66.869 Y130.218 E0.00347
G1 X66.923 Y130.194 E0.00201
G1 X67.007 Y130.432 E0.00853
G1 X67.084 Y130.393 E0.00292
G1 X67.112 Y130.500 E0.00373
G1 X67.462 Y130.326 E0.01324
G1 X67.471 Y130.454 E0.00434
G1 X69.548 Y129.401 E0.07883
G1 X69.520 Y129.387 E0.00105
G1 X69.651 Y129.328 E0.00486
G1 X69.541 Y129.064 E0.00971
G1 X69.609 Y129.034 E0.00254
G1 X69.149 Y127.960 E0.03955
G1 X69.609 Y127.958 E0.01556
G1 X71.238 Y128.319 E0.05650
G1 X71.403 Y128.476 E0.00767
G1 X190.597 Y111.253 E4.07650
G1 X193.514 Y110.857 E0.09962
G1 X212.587 Y108.082 E0.65239
G1 X212.745 Y108.155 E0.00589
G1 X212.935 Y108.187 E0.00654
G1 X213.338 Y108.170 E0.01365
G1 X213.728 Y108.067 E0.01365
G1 X213.900 Y107.979 E0.00654
G1 X214.017 Y107.874 E0.00533
G1 X218.518 Y107.219 E0.15394
G1 X218.683 Y107.295 E0.00615
G1 X218.873 Y107.328 E0.00654
G1 X219.276 Y107.310 E0.01365
G1 X219.666 Y107.207 E0.01365
G1 X219.838 Y107.119 E0.00654
G1 X219.961 Y107.010 E0.00557
G1 X224.455 Y106.360 E0.15371
G1 X224.630 Y106.440 E0.00651
G1 X224.997 Y106.472 E0.01247
G1 X225.221 Y106.450 E0.00760
G1 X225.605 Y106.349 E0.01344
G1 X225.777 Y106.261 E0.00654
G1 X225.898 Y106.153 E0.00551
G1 X230.401 Y105.506 E0.15398
G1 X230.560 Y105.579 E0.00592
G1 X230.751 Y105.612 E0.00656
G1 X231.154 Y105.595 E0.01365
G1 X231.544 Y105.492 E0.01366
G1 X231.715 Y105.404 E0.00652
G1 X231.832 Y105.301 E0.00527
G1 X236.841 Y104.581 E0.17130
G1 X237.369 Y108.067 E0.11933
G1 X232.371 Y108.865 E0.17134
G1 X232.231 Y108.801 E0.00521
G1 X232.040 Y108.768 E0.00655
G1 X231.637 Y108.785 E0.01365
G1 X231.247 Y108.888 E0.01366
G1 X231.076 Y108.976 E0.00652
G1 X230.945 Y109.093 E0.00593
G1 X226.452 Y109.810 E0.15400
G1 X226.305 Y109.743 E0.00548
G1 X226.114 Y109.710 E0.00654
G1 X225.712 Y109.727 E0.01362
G1 X225.358 Y109.818 E0.01240
G1 X225.152 Y109.916 E0.00769
G1 X225.014 Y110.040 E0.00629
G1 X220.529 Y110.753 E0.15370
G1 X220.379 Y110.684 E0.00560
G1 X220.188 Y110.651 E0.00654
G1 X219.792 Y110.668 E0.01344
G1 X219.572 Y110.713 E0.00760
G1 X219.231 Y110.852 E0.01247
G1 X219.088 Y110.980 E0.00650
G1 X214.596 Y111.689 E0.15391
G1 X214.453 Y111.623 E0.00535
G1 X214.262 Y111.590 E0.00654
G1 X213.859 Y111.607 E0.01365
G1 X213.469 Y111.710 E0.01365
G1 X213.297 Y111.798 E0.00654
G1 X213.167 Y111.915 E0.00592
G1 X194.130 Y114.919 E0.65236
G1 X191.296 Y115.394 E0.09726
G1 X75.674 Y133.755 E3.96272
G1 X75.583 Y133.182 E0.01963
M204 S1000
G1 X75.322 Y132.812 F10800.000
G1 F8640.000
G1 X74.909 Y133.229 E-0.15599
G1 X75.008 Y133.861 E-0.14778
G1 X73.057 Y134.171 E-0.45623
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X74.161 Y133.459
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.526 Y132.825 E0.03108
M204 S1000
G1 F8640.000
G1 X74.161 Y133.459 E-0.20733
G1 E-0.59267 F2100.00000
G1 Z2.800 F10800.000
G1 X69.923 Y132.504
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.249 Y132.830 E0.01645
G1 X69.681 Y132.869 E0.02032
G1 X69.503 Y132.690 E0.00901
G1 X68.901 Y132.695 E0.02149
G1 X69.112 Y132.906 E0.01067
G1 X68.543 Y132.944 E0.02036
G1 X68.185 Y132.586 E0.01807
G1 X67.716 Y132.463 E0.01730
G1 X67.385 Y132.230 E0.01443
G1 X67.296 Y132.113 E0.00525
G1 X67.348 Y131.781 E0.01199
G1 X67.367 Y131.769 E0.00081
G1 X67.060 Y131.461 E0.01552
G1 X67.463 Y131.257 E0.01611
G1 X67.735 Y131.529 E0.01373
G1 X68.102 Y131.289 E0.01565
G1 X67.865 Y131.053 E0.01193
G1 X68.268 Y130.849 E0.01611
G1 X68.469 Y131.049 E0.01013
G1 X68.836 Y130.809 E0.01565
G1 X68.671 Y130.644 E0.00833
G1 X69.074 Y130.440 E0.01611
G1 X69.335 Y130.702 E0.01321
M204 S1000
G1 F8640.000
G1 X69.074 Y130.440 E-0.08547
G1 X68.671 Y130.644 E-0.10427
G1 X68.836 Y130.809 E-0.05389
G1 X68.469 Y131.049 E-0.10125
G1 X68.268 Y130.849 E-0.06553
G1 X67.865 Y131.053 E-0.10427
G1 X68.102 Y131.289 E-0.07717
G1 X67.735 Y131.529 E-0.10125
G1 X67.530 Y131.324 E-0.06689
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X69.928 Y129.360
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X69.841 Y129.156 E0.00145
G1 X70.059 Y128.665 F10800.000
M204 S1250
G1 F4800.000
G1 X70.936 Y129.543 E0.04932
M204 S1000
G1 F8640.000
G1 X70.059 Y128.665 E-0.28644
G1 E-0.51356 F2100.00000
G1 Z2.800 F10800.000
G1 X65.733 Y131.955
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.254 Y132.466 E0.02605
G1 X66.586 Y132.653 E0.01361
G1 X66.816 Y132.751 E0.00890
G1 X67.222 Y132.837 E0.01483
G1 X66.128 Y131.743 E0.05524
G1 X66.443 Y131.451 E0.01533
G1 X68.099 Y133.107 E0.08356
M204 S1000
G1 X68.782 Y132.472 F10800.000
M204 S1250
G1 F4800.000
G1 X68.092 Y131.782 E0.03305
G1 X68.441 Y131.554 E0.01408
G1 X69.172 Y132.286 E0.03502
G1 X69.744 Y132.281 E0.01934
G1 X68.789 Y131.326 E0.04570
G1 X69.137 Y131.099 E0.01408
G1 X70.315 Y132.277 E0.05638
G1 X70.741 Y132.273 E0.01441
G1 X70.757 Y132.719 E0.01509
G1 X70.809 Y132.771 E0.00248
G1 X71.304 Y132.690 E0.01697
G1 X69.486 Y130.871 E0.08704
G1 X69.834 Y130.644 E0.01408
G1 X72.697 Y133.507 E0.13704
G1 X73.132 Y133.437 E0.01493
G1 X73.119 Y133.353 E0.00290
G1 X69.825 Y130.059 E0.15767
G1 X70.207 Y129.865 E0.01450
G1 X73.178 Y132.836 E0.14219
G1 X73.328 Y132.629 E0.00864
G1 X73.517 Y132.599 E0.00649
G1 X70.673 Y129.755 E0.13615
G1 X70.717 Y129.776 E0.00164
G1 X70.973 Y129.775 E0.00869
G1 X71.037 Y129.742 E0.00243
G1 X71.309 Y129.850 E0.00989
G1 X71.323 Y129.829 E0.00085
G1 X74.014 Y132.520 E0.12883
G1 X74.287 Y132.476 E0.00935
G1 X74.433 Y132.583 E0.00613
G1 X74.622 Y132.553 E0.00649
G1 X71.547 Y129.477 E0.14721
G1 X71.760 Y129.144 E0.01341
G1 X71.786 Y129.140 E0.00086
G1 X75.119 Y132.474 E0.15959
G1 X75.616 Y132.395 E0.01703
G1 X72.289 Y129.067 E0.15929
G1 X72.792 Y128.995 E0.01721
G1 X76.673 Y132.875 E0.18576
G1 X77.170 Y132.796 E0.01703
G1 X73.295 Y128.922 E0.18546
G1 X73.798 Y128.849 E0.01721
G1 X77.667 Y132.717 E0.18517
G1 X78.164 Y132.638 E0.01703
G1 X74.302 Y128.776 E0.18487
G1 X74.805 Y128.704 E0.01721
G1 X78.661 Y132.559 E0.18457
G1 X79.158 Y132.481 E0.01703
G1 X75.308 Y128.631 E0.18427
G1 X75.811 Y128.558 E0.01721
G1 X79.655 Y132.402 E0.18398
G1 X80.152 Y132.323 E0.01703
G1 X76.314 Y128.486 E0.18368
G1 X76.818 Y128.413 E0.01721
G1 X80.649 Y132.244 E0.18338
G1 X81.146 Y132.165 E0.01703
G1 X77.321 Y128.340 E0.18308
G1 X77.824 Y128.267 E0.01721
G1 X81.642 Y132.086 E0.18279
G1 X82.139 Y132.007 E0.01703
G1 X78.327 Y128.195 E0.18249
G1 X78.830 Y128.122 E0.01721
G1 X82.636 Y131.928 E0.18219
G1 X83.133 Y131.849 E0.01703
G1 X79.334 Y128.049 E0.18189
G1 X79.837 Y127.977 E0.01721
M73 P36 R278
G1 X83.630 Y131.770 E0.18160
G1 X84.127 Y131.691 E0.01703
G1 X80.340 Y127.904 E0.18130
G1 X80.843 Y127.831 E0.01721
G1 X84.624 Y131.612 E0.18100
G1 X85.121 Y131.533 E0.01703
G1 X81.346 Y127.759 E0.18070
G1 X81.850 Y127.686 E0.01721
G1 X85.618 Y131.455 E0.18041
G1 X86.115 Y131.376 E0.01703
G1 X82.353 Y127.613 E0.18011
G1 X82.856 Y127.540 E0.01721
G1 X86.612 Y131.297 E0.17981
G1 X87.109 Y131.218 E0.01703
G1 X83.359 Y127.468 E0.17951
G1 X83.862 Y127.395 E0.01721
G1 X87.606 Y131.139 E0.17922
G1 X88.103 Y131.060 E0.01703
G1 X84.366 Y127.322 E0.17892
G1 X84.869 Y127.250 E0.01721
G1 X88.600 Y130.981 E0.17862
G1 X89.097 Y130.902 E0.01703
G1 X85.372 Y127.177 E0.17833
G1 X85.875 Y127.104 E0.01721
G1 X89.594 Y130.823 E0.17803
G1 X90.091 Y130.744 E0.01703
G1 X86.378 Y127.031 E0.17773
G1 X86.882 Y126.959 E0.01721
G1 X90.588 Y130.665 E0.17743
G1 X91.085 Y130.586 E0.01703
G1 X87.385 Y126.886 E0.17714
G1 X87.888 Y126.813 E0.01721
G1 X91.582 Y130.507 E0.17684
G1 X92.079 Y130.429 E0.01703
G1 X88.391 Y126.741 E0.17654
G1 X88.895 Y126.668 E0.01721
G1 X92.576 Y130.350 E0.17624
G1 X93.073 Y130.271 E0.01703
G1 X89.398 Y126.595 E0.17595
G1 X89.901 Y126.522 E0.01721
G1 X93.570 Y130.192 E0.17565
G1 X94.067 Y130.113 E0.01703
G1 X90.404 Y126.450 E0.17535
G1 X90.907 Y126.377 E0.01721
G1 X94.564 Y130.034 E0.17505
G1 X95.061 Y129.955 E0.01703
G1 X91.411 Y126.304 E0.17476
G1 X91.914 Y126.232 E0.01721
G1 X95.558 Y129.876 E0.17446
G1 X96.055 Y129.797 E0.01703
G1 X92.417 Y126.159 E0.17416
G1 X92.920 Y126.086 E0.01721
G1 X96.552 Y129.718 E0.17386
G1 X97.049 Y129.639 E0.01703
G1 X93.423 Y126.013 E0.17357
G1 X93.927 Y125.941 E0.01721
G1 X97.546 Y129.560 E0.17327
G1 X98.043 Y129.481 E0.01703
G1 X94.430 Y125.868 E0.17297
G1 X94.933 Y125.795 E0.01721
G1 X98.540 Y129.403 E0.17268
G1 X99.037 Y129.324 E0.01703
G1 X95.436 Y125.723 E0.17238
G1 X95.939 Y125.650 E0.01721
G1 X99.534 Y129.245 E0.17208
G1 X100.031 Y129.166 E0.01703
G1 X96.443 Y125.577 E0.17178
G1 X96.946 Y125.505 E0.01721
G1 X100.528 Y129.087 E0.17149
G1 X101.025 Y129.008 E0.01703
G1 X97.449 Y125.432 E0.17119
G1 X97.952 Y125.359 E0.01721
G1 X101.522 Y128.929 E0.17089
G1 X102.019 Y128.850 E0.01703
G1 X98.455 Y125.286 E0.17059
G1 X98.959 Y125.214 E0.01721
G1 X102.516 Y128.771 E0.17030
G1 X103.013 Y128.692 E0.01703
G1 X99.462 Y125.141 E0.17000
G1 X99.965 Y125.068 E0.01721
G1 X103.510 Y128.613 E0.16970
G1 X104.007 Y128.534 E0.01703
G1 X100.468 Y124.996 E0.16940
G1 X100.971 Y124.923 E0.01721
G1 X104.504 Y128.455 E0.16911
G1 X105.001 Y128.377 E0.01703
G1 X101.475 Y124.850 E0.16881
G1 X101.978 Y124.777 E0.01721
G1 X105.498 Y128.298 E0.16851
G1 X105.995 Y128.219 E0.01703
G1 X102.481 Y124.705 E0.16821
G1 X102.984 Y124.632 E0.01721
G1 X106.492 Y128.140 E0.16792
G1 X106.989 Y128.061 E0.01703
G1 X103.487 Y124.559 E0.16762
G1 X103.991 Y124.487 E0.01721
G1 X107.486 Y127.982 E0.16732
G1 X107.983 Y127.903 E0.01703
G1 X104.494 Y124.414 E0.16702
G1 X104.997 Y124.341 E0.01721
G1 X108.480 Y127.824 E0.16673
G1 X108.977 Y127.745 E0.01703
G1 X105.500 Y124.268 E0.16643
G1 X106.003 Y124.196 E0.01721
G1 X109.474 Y127.666 E0.16613
G1 X109.971 Y127.587 E0.01703
G1 X106.507 Y124.123 E0.16584
G1 X107.010 Y124.050 E0.01721
G1 X110.468 Y127.508 E0.16554
G1 X110.965 Y127.430 E0.01703
G1 X107.513 Y123.978 E0.16524
G1 X108.016 Y123.905 E0.01721
G1 X111.462 Y127.351 E0.16494
G1 X111.959 Y127.272 E0.01703
G1 X108.519 Y123.832 E0.16465
G1 X109.023 Y123.759 E0.01721
G1 X112.456 Y127.193 E0.16435
G1 X112.953 Y127.114 E0.01703
G1 X109.526 Y123.687 E0.16405
G1 X110.029 Y123.614 E0.01721
G1 X113.450 Y127.035 E0.16375
G1 X113.947 Y126.956 E0.01703
G1 X110.532 Y123.541 E0.16346
G1 X111.035 Y123.469 E0.01721
G1 X114.444 Y126.877 E0.16316
G1 X114.941 Y126.798 E0.01703
G1 X111.539 Y123.396 E0.16286
G1 X112.042 Y123.323 E0.01721
G1 X115.438 Y126.719 E0.16256
G1 X115.935 Y126.640 E0.01703
G1 X112.545 Y123.251 E0.16227
G1 X113.048 Y123.178 E0.01721
G1 X116.432 Y126.561 E0.16197
G1 X116.929 Y126.482 E0.01703
G1 X113.551 Y123.105 E0.16167
G1 X114.055 Y123.032 E0.01721
G1 X117.426 Y126.404 E0.16137
G1 X117.923 Y126.325 E0.01703
G1 X114.558 Y122.960 E0.16108
G1 X115.061 Y122.887 E0.01721
G1 X118.420 Y126.246 E0.16078
G1 X118.917 Y126.167 E0.01703
G1 X115.564 Y122.814 E0.16048
G1 X116.067 Y122.742 E0.01721
G1 X119.414 Y126.088 E0.16018
G1 X119.911 Y126.009 E0.01703
G1 X116.571 Y122.669 E0.15989
G1 X117.074 Y122.596 E0.01721
G1 X120.408 Y125.930 E0.15959
G1 X120.905 Y125.851 E0.01703
G1 X117.577 Y122.523 E0.15929
G1 X118.080 Y122.451 E0.01721
G1 X121.402 Y125.772 E0.15900
G1 X121.899 Y125.693 E0.01703
G1 X118.583 Y122.378 E0.15870
G1 X119.087 Y122.305 E0.01721
G1 X122.396 Y125.614 E0.15840
G1 X122.893 Y125.535 E0.01703
G1 X119.590 Y122.233 E0.15810
G1 X120.093 Y122.160 E0.01721
G1 X123.390 Y125.456 E0.15781
G1 X123.887 Y125.378 E0.01703
G1 X120.596 Y122.087 E0.15751
G1 X121.099 Y122.014 E0.01721
G1 X124.384 Y125.299 E0.15721
G1 X124.881 Y125.220 E0.01703
G1 X121.603 Y121.942 E0.15691
G1 X122.106 Y121.869 E0.01721
G1 X125.378 Y125.141 E0.15662
G1 X125.875 Y125.062 E0.01703
G1 X122.609 Y121.796 E0.15632
G1 X123.112 Y121.724 E0.01721
G1 X126.372 Y124.983 E0.15602
G1 X126.869 Y124.904 E0.01703
G1 X123.615 Y121.651 E0.15572
G1 X124.119 Y121.578 E0.01721
G1 X127.366 Y124.825 E0.15543
G1 X127.862 Y124.746 E0.01703
G1 X124.622 Y121.505 E0.15513
G1 X125.125 Y121.433 E0.01721
G1 X128.359 Y124.667 E0.15483
G1 X128.856 Y124.588 E0.01703
G1 X125.628 Y121.360 E0.15453
G1 X126.131 Y121.287 E0.01721
G1 X129.353 Y124.509 E0.15424
G1 X129.850 Y124.430 E0.01703
G1 X126.635 Y121.215 E0.15394
G1 X127.138 Y121.142 E0.01721
G1 X130.347 Y124.352 E0.15364
G1 X130.844 Y124.273 E0.01703
G1 X127.641 Y121.069 E0.15335
G1 X128.144 Y120.996 E0.01721
G1 X131.341 Y124.194 E0.15305
G1 X131.838 Y124.115 E0.01703
G1 X128.647 Y120.924 E0.15275
G1 X129.151 Y120.851 E0.01721
G1 X132.335 Y124.036 E0.15245
G1 X132.832 Y123.957 E0.01703
G1 X129.654 Y120.778 E0.15216
G1 X130.157 Y120.706 E0.01721
G1 X133.329 Y123.878 E0.15186
G1 X133.826 Y123.799 E0.01703
G1 X130.660 Y120.633 E0.15156
G1 X131.163 Y120.560 E0.01721
G1 X134.323 Y123.720 E0.15126
G1 X134.820 Y123.641 E0.01703
G1 X131.667 Y120.488 E0.15097
G1 X132.170 Y120.415 E0.01721
G1 X135.317 Y123.562 E0.15067
G1 X135.814 Y123.483 E0.01703
G1 X132.673 Y120.342 E0.15037
G1 X133.176 Y120.269 E0.01721
G1 X136.311 Y123.404 E0.15007
G1 X136.808 Y123.326 E0.01703
G1 X133.679 Y120.197 E0.14978
G1 X134.183 Y120.124 E0.01721
G1 X137.305 Y123.247 E0.14948
G1 X137.802 Y123.168 E0.01703
G1 X134.686 Y120.051 E0.14918
G1 X135.189 Y119.979 E0.01721
G1 X138.299 Y123.089 E0.14888
G1 X138.796 Y123.010 E0.01703
G1 X135.692 Y119.906 E0.14859
G1 X136.195 Y119.833 E0.01721
G1 X139.293 Y122.931 E0.14829
G1 X139.790 Y122.852 E0.01703
G1 X136.699 Y119.760 E0.14799
G1 X137.202 Y119.688 E0.01721
G1 X140.287 Y122.773 E0.14769
G1 X140.784 Y122.694 E0.01703
G1 X137.705 Y119.615 E0.14740
G1 X138.208 Y119.542 E0.01721
G1 X141.281 Y122.615 E0.14710
G1 X141.778 Y122.536 E0.01703
G1 X138.711 Y119.470 E0.14680
G1 X139.215 Y119.397 E0.01721
G1 X142.275 Y122.457 E0.14651
G1 X142.772 Y122.378 E0.01703
G1 X139.718 Y119.324 E0.14621
G1 X140.221 Y119.251 E0.01721
G1 X143.269 Y122.300 E0.14591
G1 X143.766 Y122.221 E0.01703
G1 X140.724 Y119.179 E0.14561
G1 X141.227 Y119.106 E0.01721
G1 X144.263 Y122.142 E0.14532
G1 X144.760 Y122.063 E0.01703
G1 X141.731 Y119.033 E0.14502
G1 X142.234 Y118.961 E0.01721
G1 X145.257 Y121.984 E0.14472
G1 X145.754 Y121.905 E0.01703
G1 X142.737 Y118.888 E0.14442
G1 X143.240 Y118.815 E0.01721
G1 X146.251 Y121.826 E0.14413
G1 X146.748 Y121.747 E0.01703
G1 X143.743 Y118.742 E0.14383
G1 X144.247 Y118.670 E0.01721
G1 X147.245 Y121.668 E0.14353
G1 X147.742 Y121.589 E0.01703
G1 X144.750 Y118.597 E0.14323
G1 X145.253 Y118.524 E0.01721
G1 X148.239 Y121.510 E0.14294
G1 X148.736 Y121.431 E0.01703
G1 X145.756 Y118.452 E0.14264
G1 X146.259 Y118.379 E0.01721
G1 X149.233 Y121.352 E0.14234
G1 X149.730 Y121.274 E0.01703
G1 X146.763 Y118.306 E0.14204
G1 X147.266 Y118.234 E0.01721
G1 X150.227 Y121.195 E0.14175
G1 X150.724 Y121.116 E0.01703
G1 X147.769 Y118.161 E0.14145
G1 X148.272 Y118.088 E0.01721
G1 X151.221 Y121.037 E0.14115
G1 X151.718 Y120.958 E0.01703
G1 X148.776 Y118.015 E0.14085
G1 X149.279 Y117.943 E0.01721
G1 X152.215 Y120.879 E0.14056
G1 X152.712 Y120.800 E0.01703
G1 X149.782 Y117.870 E0.14026
G1 X150.285 Y117.797 E0.01721
G1 X153.209 Y120.721 E0.13996
G1 X153.706 Y120.642 E0.01703
G1 X150.788 Y117.725 E0.13967
G1 X151.292 Y117.652 E0.01721
G1 X154.203 Y120.563 E0.13937
G1 X154.700 Y120.484 E0.01703
G1 X151.795 Y117.579 E0.13907
G1 X152.298 Y117.506 E0.01721
G1 X155.197 Y120.405 E0.13877
G1 X155.694 Y120.326 E0.01703
G1 X152.801 Y117.434 E0.13848
G1 X153.304 Y117.361 E0.01721
G1 X156.191 Y120.248 E0.13818
G1 X156.688 Y120.169 E0.01703
G1 X153.808 Y117.288 E0.13788
G1 X154.311 Y117.216 E0.01721
G1 X157.185 Y120.090 E0.13758
G1 X157.682 Y120.011 E0.01703
G1 X154.814 Y117.143 E0.13729
G1 X155.317 Y117.070 E0.01721
G1 X158.179 Y119.932 E0.13699
G1 X158.676 Y119.853 E0.01703
G1 X155.820 Y116.997 E0.13669
G1 X156.324 Y116.925 E0.01721
G1 X159.173 Y119.774 E0.13639
G1 X159.670 Y119.695 E0.01703
G1 X156.827 Y116.852 E0.13610
G1 X157.330 Y116.779 E0.01721
G1 X160.167 Y119.616 E0.13580
G1 X160.664 Y119.537 E0.01703
G1 X157.833 Y116.707 E0.13550
G1 X158.336 Y116.634 E0.01721
G1 X161.161 Y119.458 E0.13520
G1 X161.658 Y119.379 E0.01703
G1 X158.840 Y116.561 E0.13491
G1 X159.343 Y116.488 E0.01721
G1 X162.155 Y119.301 E0.13461
G1 X162.652 Y119.222 E0.01703
G1 X159.846 Y116.416 E0.13431
G1 X160.349 Y116.343 E0.01721
G1 X163.149 Y119.143 E0.13401
G1 X163.646 Y119.064 E0.01703
G1 X160.852 Y116.270 E0.13372
G1 X161.356 Y116.198 E0.01721
G1 X164.143 Y118.985 E0.13342
G1 X164.640 Y118.906 E0.01703
G1 X161.859 Y116.125 E0.13312
G1 X162.362 Y116.052 E0.01721
G1 X165.137 Y118.827 E0.13283
G1 X165.634 Y118.748 E0.01703
G1 X162.865 Y115.980 E0.13253
G1 X163.368 Y115.907 E0.01721
G1 X166.131 Y118.669 E0.13223
G1 X166.628 Y118.590 E0.01703
G1 X163.872 Y115.834 E0.13193
G1 X164.375 Y115.761 E0.01721
G1 X167.125 Y118.511 E0.13164
G1 X167.622 Y118.432 E0.01703
G1 X164.878 Y115.689 E0.13134
G1 X165.381 Y115.616 E0.01721
G1 X168.119 Y118.353 E0.13104
G1 X168.616 Y118.275 E0.01703
G1 X165.884 Y115.543 E0.13074
G1 X166.388 Y115.471 E0.01721
G1 X169.113 Y118.196 E0.13045
G1 X169.610 Y118.117 E0.01703
G1 X166.891 Y115.398 E0.13015
G1 X167.394 Y115.325 E0.01721
G1 X170.107 Y118.038 E0.12985
G1 X170.604 Y117.959 E0.01703
G1 X167.897 Y115.252 E0.12955
G1 X168.400 Y115.180 E0.01721
G1 X171.101 Y117.880 E0.12926
G1 X171.598 Y117.801 E0.01703
G1 X168.904 Y115.107 E0.12896
G1 X169.407 Y115.034 E0.01721
G1 X172.095 Y117.722 E0.12866
G1 X172.592 Y117.643 E0.01703
G1 X169.910 Y114.962 E0.12836
G1 X170.413 Y114.889 E0.01721
G1 X173.089 Y117.564 E0.12807
G1 X173.586 Y117.485 E0.01703
G1 X170.916 Y114.816 E0.12777
G1 X171.420 Y114.743 E0.01721
G1 X174.082 Y117.406 E0.12747
G1 X174.579 Y117.327 E0.01703
G1 X171.923 Y114.671 E0.12717
G1 X172.426 Y114.598 E0.01721
G1 X175.076 Y117.249 E0.12688
G1 X175.573 Y117.170 E0.01703
G1 X172.929 Y114.525 E0.12658
G1 X173.432 Y114.453 E0.01721
G1 X176.070 Y117.091 E0.12628
G1 X176.567 Y117.012 E0.01703
G1 X173.936 Y114.380 E0.12599
G1 X174.439 Y114.307 E0.01721
G1 X177.064 Y116.933 E0.12569
G1 X177.561 Y116.854 E0.01703
G1 X174.942 Y114.234 E0.12539
G1 X175.445 Y114.162 E0.01721
G1 X178.058 Y116.775 E0.12509
G1 X178.555 Y116.696 E0.01703
G1 X175.948 Y114.089 E0.12480
G1 X176.452 Y114.016 E0.01721
G1 X179.052 Y116.617 E0.12450
G1 X179.549 Y116.538 E0.01703
G1 X176.955 Y113.944 E0.12420
G1 X177.458 Y113.871 E0.01721
G1 X180.046 Y116.459 E0.12390
G1 X180.543 Y116.380 E0.01703
G1 X177.961 Y113.798 E0.12361
G1 X178.464 Y113.726 E0.01721
G1 X181.040 Y116.301 E0.12331
G1 X181.537 Y116.223 E0.01703
G1 X178.968 Y113.653 E0.12301
G1 X179.471 Y113.580 E0.01721
G1 X182.034 Y116.144 E0.12271
G1 X182.531 Y116.065 E0.01703
G1 X179.974 Y113.507 E0.12242
G1 X180.477 Y113.435 E0.01721
G1 X183.028 Y115.986 E0.12212
G1 X183.525 Y115.907 E0.01703
G1 X180.980 Y113.362 E0.12182
G1 X181.484 Y113.289 E0.01721
G1 X184.022 Y115.828 E0.12152
G1 X184.519 Y115.749 E0.01703
G1 X181.987 Y113.217 E0.12123
G1 X182.490 Y113.144 E0.01721
G1 X185.016 Y115.670 E0.12093
G1 X185.513 Y115.591 E0.01703
G1 X182.993 Y113.071 E0.12063
G1 X183.496 Y112.998 E0.01721
G1 X186.010 Y115.512 E0.12034
G1 X186.507 Y115.433 E0.01703
G1 X184.000 Y112.926 E0.12004
G1 X184.503 Y112.853 E0.01721
G1 X187.004 Y115.354 E0.11974
G1 X187.501 Y115.275 E0.01703
G1 X185.006 Y112.780 E0.11944
G1 X185.509 Y112.708 E0.01721
G1 X187.998 Y115.197 E0.11915
G1 X188.495 Y115.118 E0.01703
G1 X186.012 Y112.635 E0.11885
G1 X186.516 Y112.562 E0.01721
G1 X188.992 Y115.039 E0.11855
G1 X189.489 Y114.960 E0.01703
G1 X187.019 Y112.489 E0.11825
G1 X187.522 Y112.417 E0.01721
G1 X189.986 Y114.881 E0.11796
G1 X190.483 Y114.802 E0.01703
G1 X188.025 Y112.344 E0.11766
G1 X188.528 Y112.271 E0.01721
G1 X190.980 Y114.723 E0.11736
G1 X191.475 Y114.642 E0.01697
G1 X189.032 Y112.199 E0.11696
G1 X189.535 Y112.126 E0.01721
G1 X191.968 Y114.559 E0.11648
G1 X192.461 Y114.476 E0.01693
G1 X190.038 Y112.053 E0.11600
G1 X190.541 Y111.980 E0.01721
M73 Q36 S280
G1 X192.954 Y114.394 E0.11552
G1 X193.448 Y114.311 E0.01693
G1 X191.047 Y111.910 E0.11491
G1 X191.554 Y111.842 E0.01732
G1 X193.941 Y114.228 E0.11424
G1 X194.438 Y114.149 E0.01703
G1 X192.061 Y111.773 E0.11375
G1 X192.569 Y111.704 E0.01732
G1 X194.935 Y114.071 E0.11328
G1 X195.432 Y113.992 E0.01705
G1 X193.076 Y111.635 E0.11282
G1 X193.583 Y111.567 E0.01732
G1 X195.930 Y113.914 E0.11235
G1 X196.427 Y113.835 E0.01705
G1 X194.086 Y111.494 E0.11208
G1 X194.589 Y111.421 E0.01720
G1 X196.925 Y113.757 E0.11183
G1 X197.422 Y113.678 E0.01705
G1 X195.091 Y111.347 E0.11157
G1 X195.594 Y111.274 E0.01720
G1 X197.920 Y113.600 E0.11131
G1 X198.417 Y113.521 E0.01705
G1 X196.097 Y111.201 E0.11106
G1 X196.600 Y111.128 E0.01720
G1 X198.914 Y113.443 E0.11080
G1 X199.412 Y113.364 E0.01705
G1 X197.102 Y111.055 E0.11054
G1 X197.605 Y110.982 E0.01720
G1 X199.909 Y113.286 E0.11029
G1 X200.407 Y113.207 E0.01705
G1 X198.108 Y110.909 E0.11003
G1 X198.611 Y110.835 E0.01720
G1 X200.904 Y113.129 E0.10978
G1 X201.401 Y113.050 E0.01705
G1 X199.114 Y110.762 E0.10952
G1 X199.616 Y110.689 E0.01720
G1 X201.899 Y112.972 E0.10926
G1 X202.396 Y112.893 E0.01705
G1 X200.119 Y110.616 E0.10901
G1 X200.622 Y110.543 E0.01720
G1 X202.894 Y112.815 E0.10875
G1 X203.391 Y112.736 E0.01705
G1 X201.125 Y110.470 E0.10850
G1 X201.627 Y110.397 E0.01720
G1 X203.889 Y112.658 E0.10824
G1 X204.386 Y112.579 E0.01705
G1 X202.130 Y110.323 E0.10798
G1 X202.633 Y110.250 E0.01720
G1 X204.883 Y112.501 E0.10773
G1 X205.381 Y112.422 E0.01705
G1 X203.136 Y110.177 E0.10747
G1 X203.638 Y110.104 E0.01720
G1 X205.878 Y112.344 E0.10721
G1 X206.376 Y112.265 E0.01705
G1 X204.141 Y110.031 E0.10696
G1 X204.644 Y109.958 E0.01720
G1 X206.873 Y112.187 E0.10670
G1 X207.370 Y112.108 E0.01705
G1 X205.147 Y109.885 E0.10645
G1 X205.650 Y109.811 E0.01720
G1 X207.868 Y112.030 E0.10619
G1 X208.365 Y111.951 E0.01705
G1 X206.152 Y109.738 E0.10593
G1 X206.655 Y109.665 E0.01720
G1 X208.863 Y111.873 E0.10568
G1 X209.360 Y111.794 E0.01705
G1 X207.158 Y109.592 E0.10542
G1 X207.661 Y109.519 E0.01720
G1 X209.858 Y111.716 E0.10517
G1 X210.355 Y111.637 E0.01705
G1 X208.163 Y109.446 E0.10491
G1 X208.666 Y109.373 E0.01720
G1 X210.852 Y111.559 E0.10465
G1 X211.350 Y111.480 E0.01705
G1 X209.169 Y109.299 E0.10440
G1 X209.672 Y109.226 E0.01720
G1 X211.847 Y111.402 E0.10414
G1 X212.345 Y111.323 E0.01705
G1 X210.174 Y109.153 E0.10388
G1 X210.677 Y109.080 E0.01720
G1 X212.842 Y111.245 E0.10363
G1 X213.214 Y111.041 E0.01436
G1 X211.180 Y109.007 E0.09737
G1 X211.683 Y108.934 E0.01720
G1 X213.670 Y110.921 E0.09511
G1 X213.752 Y110.899 E0.00288
G1 X214.205 Y110.880 E0.01534
G1 X212.185 Y108.861 E0.09666
G1 X212.481 Y108.817 E0.01012
G1 X212.785 Y108.884 E0.01054
G1 X214.832 Y110.931 E0.09795
G1 X215.329 Y110.852 E0.01705
G1 X213.359 Y108.882 E0.09430
G1 X213.446 Y108.879 E0.00293
G1 X213.830 Y108.777 E0.01345
G1 X215.826 Y110.774 E0.09559
G1 X216.324 Y110.695 E0.01705
G1 X214.236 Y108.607 E0.09994
G1 X214.332 Y108.548 E0.00383
G1 X214.699 Y108.495 E0.01255
G1 X216.821 Y110.617 E0.10158
G1 X217.319 Y110.538 E0.01705
G1 X215.202 Y108.422 E0.10132
G1 X215.705 Y108.348 E0.01720
G1 X217.816 Y110.460 E0.10107
G1 X218.314 Y110.381 E0.01705
G1 X216.208 Y108.275 E0.10081
G1 X216.710 Y108.202 E0.01720
G1 X218.795 Y110.287 E0.09978
G1 X218.847 Y110.239 E0.00240
G1 X219.185 Y110.101 E0.01235
G1 X217.213 Y108.129 E0.09441
G1 X217.716 Y108.056 E0.01720
G1 X219.633 Y109.973 E0.09177
G1 X220.174 Y109.938 E0.01836
G1 X218.219 Y107.983 E0.09362
G1 X218.413 Y107.954 E0.00664
G1 X218.471 Y107.981 E0.00217
G1 X218.853 Y108.042 E0.01310
G1 X220.800 Y109.988 E0.09319
G1 X221.297 Y109.909 E0.01703
G1 X219.402 Y108.014 E0.09072
G1 X219.857 Y107.894 E0.01595
G1 X221.794 Y109.830 E0.09270
G1 X222.291 Y109.751 E0.01703
G1 X220.248 Y107.709 E0.09778
G1 X220.276 Y107.684 E0.00126
G1 X220.733 Y107.618 E0.01564
G1 X222.788 Y109.672 E0.09835
G1 X223.285 Y109.593 E0.01703
G1 X221.236 Y107.545 E0.09804
G1 X221.740 Y107.472 E0.01721
G1 X223.781 Y109.514 E0.09774
G1 X224.278 Y109.435 E0.01703
G1 X222.243 Y107.400 E0.09744
G1 X222.746 Y107.327 E0.01721
G1 X224.744 Y109.325 E0.09565
G1 X225.135 Y109.140 E0.01464
G1 X223.249 Y107.254 E0.09027
G1 X223.752 Y107.181 E0.01721
G1 X225.593 Y109.022 E0.08810
G1 X226.142 Y108.995 E0.01862
G1 X224.256 Y107.109 E0.09031
G1 X224.349 Y107.095 E0.00321
G1 X224.445 Y107.139 E0.00358
G1 X224.902 Y107.179 E0.01551
G1 X226.762 Y109.039 E0.08903
G1 X227.258 Y108.960 E0.01702
G1 X225.431 Y107.132 E0.08750
G1 X225.882 Y107.007 E0.01585
G1 X227.755 Y108.880 E0.08966
G1 X228.252 Y108.801 E0.01702
G1 X226.270 Y106.819 E0.09488
G1 X226.773 Y106.747 E0.01722
G1 X228.748 Y108.722 E0.09455
G1 X229.245 Y108.643 E0.01702
G1 X227.277 Y106.674 E0.09421
G1 X227.780 Y106.602 E0.01722
G1 X229.741 Y108.563 E0.09388
G1 X230.238 Y108.484 E0.01702
G1 X228.284 Y106.530 E0.09355
G1 X228.787 Y106.457 E0.01722
G1 X230.699 Y108.369 E0.09149
G1 X230.991 Y108.219 E0.01110
G1 X231.097 Y108.191 E0.00372
G1 X229.291 Y106.385 E0.08644
G1 X229.795 Y106.313 E0.01722
G1 X231.557 Y108.075 E0.08437
G1 X232.116 Y108.058 E0.01891
G1 X230.303 Y106.245 E0.08679
G1 X230.705 Y106.327 E0.01389
G1 X230.950 Y106.317 E0.00832
G1 X232.721 Y108.087 E0.08477
G1 X233.218 Y108.008 E0.01702
G1 X231.460 Y106.251 E0.08412
G1 X231.800 Y106.161 E0.01189
G1 X231.897 Y106.111 E0.00369
G1 X233.714 Y107.929 E0.08700
G1 X234.211 Y107.850 E0.01702
G1 X232.313 Y105.951 E0.09087
G1 X232.816 Y105.879 E0.01722
G1 X234.708 Y107.770 E0.09054
G1 X235.204 Y107.691 E0.01702
G1 X233.320 Y105.807 E0.09020
G1 X233.823 Y105.734 E0.01722
G1 X235.701 Y107.612 E0.08987
G1 X236.197 Y107.532 E0.01702
G1 X234.327 Y105.662 E0.08954
G1 X234.831 Y105.590 E0.01722
G1 X236.531 Y107.290 E0.08141
G1 X236.428 Y106.611 E0.02324
G1 X235.334 Y105.517 E0.05237
G1 X235.838 Y105.445 E0.01722
G1 X236.544 Y106.151 E0.03379
M204 S1000
G1 F8640.000
G1 X235.838 Y105.445 E-0.23049
G1 X235.334 Y105.517 E-0.11747
G1 X236.428 Y106.611 E-0.35724
G1 X236.464 Y106.846 E-0.05479
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X70.980 Y134.863
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.336 Y136.437 E0.13437
G1 X66.766 Y135.118 E0.04864
G1 X68.263 Y135.082 E0.05068
G1 X70.660 Y134.888 E0.08142
G1 X70.881 Y134.819 E0.00785
G1 X70.897 Y134.869 E0.00178
G1 X70.921 Y134.867 E0.00081
M204 S1000
G1 X71.515 Y135.076 F10800.000
M204 S800
G1 F1500.000
G1 X67.123 Y136.972 E0.16193
G1 X66.151 Y134.722 E0.08299
G1 X68.241 Y134.675 E0.07077
G1 X70.582 Y134.486 E0.07949
G1 X71.148 Y134.309 E0.02008
G1 X71.188 Y134.437 E0.00454
G1 X71.238 Y134.433 E0.00168
G1 X71.492 Y135.021 E0.02166
M204 S1000
G1 X71.117 Y135.038 F10800.000
G1 F8640.000
G1 X68.486 Y136.363 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X69.635 Y135.198
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X69.282 Y135.286 E0.00308
G1 X68.930 Y135.374 E0.00598
G1 X68.753 Y135.418 E0.00444
G1 X68.070 Y135.987 F10800.000
M204 S1250
G1 F4800.000
G1 X67.310 Y135.227 E0.03639
M204 S1000
G1 F8640.000
G1 X68.070 Y135.987 E-0.24823
G1 E-0.55177 F2100.00000
G1 Z2.800 F10800.000
G1 X62.906 Y134.720
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X56.266 Y135.775 E0.22758
G1 X56.367 Y136.409 E0.02174
G1 X20.869 Y142.046 E1.21662
G1 X20.000 Y136.314 E0.19625
G1 X20.585 Y136.229 E0.02003
G1 X20.699 Y137.021 E0.02708
G1 X24.179 Y136.518 E0.11901
G1 X27.173 Y136.086 E0.10242
G1 X27.059 Y135.294 E0.02708
G1 X62.055 Y130.237 E1.19687
G1 X62.249 Y130.743 E0.01834
G1 X62.374 Y131.228 E0.01694
G1 X62.897 Y134.661 E0.11754
M204 S1000
G1 F8640.000
G1 X59.651 Y135.206 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X22.689 Y136.322
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X23.718 Y136.174 E0.03519
G1 X23.603 Y135.382 E0.02708
G1 X23.907 Y135.338 E0.01039
G1 X24.021 Y136.130 E0.02708
G1 X25.040 Y135.983 E0.03486
G1 X24.926 Y135.191 E0.02708
G1 X25.580 Y135.096 E0.02237
G1 X25.696 Y135.888 E0.02708
G1 X26.712 Y135.741 E0.03476
G1 X26.598 Y134.949 E0.02708
G1 X62.318 Y129.788 E1.22164
G1 X62.638 Y130.619 E0.03014
G1 X62.773 Y131.146 E0.01843
G1 X63.466 Y135.694 E0.15570
G1 X63.208 Y135.735 E0.00887
G1 X63.106 Y135.101 E0.02174
G1 X60.904 Y135.450 E0.07546
G1 X56.732 Y136.113 E0.14301
G1 X56.832 Y136.747 E0.02174
G1 X20.528 Y142.513 E1.24427
G1 X19.536 Y135.970 E0.22401
G1 X20.930 Y135.768 E0.04769
G1 X21.044 Y136.560 E0.02708
G1 X22.071 Y136.412 E0.03511
G1 X22.010 Y135.991 E0.01439
G1 F1800.000
G1 X21.957 Y135.620 E0.01860
G1 X22.574 Y135.531 E0.03093
G1 X22.628 Y135.902 E0.01860
G1 F1500.000
G1 X22.680 Y136.263 E0.01236
M204 S1000
G1 X22.409 Y136.568 F10800.000
G1 F2400.000
G1 X22.294 Y135.777 E0.01447
G1 F8640.000
G1 X22.409 Y136.568 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.800 F10800.000
G1 X20.322 Y136.473
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X20.439 Y137.264 E0.01212
G1 F8640.000
G1 X20.322 Y136.473 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z2.800 F10800.000
G1 X20.823 Y140.932
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.524 Y141.633 E0.03357
G1 X22.023 Y141.554 E0.01710
G1 X20.938 Y140.469 E0.05194
G1 X20.835 Y139.787 E0.02333
G1 X22.522 Y141.475 E0.08077
G1 X23.021 Y141.395 E0.01710
G1 X20.732 Y139.106 E0.10960
G1 X20.628 Y138.424 E0.02333
G1 X23.520 Y141.316 E0.13844
G1 X24.019 Y141.237 E0.01710
G1 X20.525 Y137.743 E0.16727
G1 X20.498 Y137.564 E0.00611
G1 X20.870 Y137.509 E0.01272
G1 X24.518 Y141.158 E0.17465
G1 X25.017 Y141.078 E0.01710
G1 X21.196 Y137.258 E0.18290
G1 X21.702 Y137.185 E0.01728
G1 X25.516 Y140.999 E0.18260
G1 X26.015 Y140.920 E0.01710
G1 X22.207 Y137.112 E0.18230
G1 X22.712 Y137.039 E0.01728
G1 X26.514 Y140.841 E0.18200
G1 X27.013 Y140.761 E0.01710
G1 X23.217 Y136.966 E0.18170
G1 X23.722 Y136.893 E0.01728
G1 X23.862 Y137.033 E0.00670
G1 X23.911 Y137.370 E0.01155
G1 X24.022 Y137.557 E0.00735
G1 X25.473 Y138.643 E0.06137
G1 X27.512 Y140.682 E0.09760
G1 X28.011 Y140.603 E0.01710
G1 X26.719 Y139.311 E0.06183
G1 X27.224 Y139.238 E0.01728
G1 X28.510 Y140.524 E0.06154
G1 X29.009 Y140.445 E0.01710
G1 X27.729 Y139.165 E0.06124
G1 X28.235 Y139.092 E0.01728
G1 X29.508 Y140.365 E0.06094
G1 X30.007 Y140.286 E0.01710
G1 X28.740 Y139.019 E0.06064
G1 X29.245 Y138.946 E0.01728
G1 X30.506 Y140.207 E0.06034
G1 X31.005 Y140.128 E0.01710
G1 X29.750 Y138.873 E0.06004
G1 X30.255 Y138.800 E0.01728
G1 X31.503 Y140.048 E0.05974
G1 X32.002 Y139.969 E0.01710
G1 X30.761 Y138.727 E0.05944
G1 X31.266 Y138.654 E0.01728
G1 X32.501 Y139.890 E0.05914
G1 X33.000 Y139.811 E0.01710
G1 X31.771 Y138.581 E0.05885
G1 X32.276 Y138.508 E0.01728
G1 X33.499 Y139.731 E0.05855
G1 X33.998 Y139.652 E0.01710
G1 X32.781 Y138.435 E0.05825
G1 X32.929 Y138.414 E0.00506
G1 X33.116 Y138.303 E0.00735
G1 X33.164 Y138.239 E0.00270
G1 X34.497 Y139.573 E0.06384
G1 X34.996 Y139.494 E0.01710
G1 X33.411 Y137.908 E0.07588
G1 X33.658 Y137.578 E0.01398
G1 X35.495 Y139.414 E0.08793
G1 X35.994 Y139.335 E0.01710
G1 X33.906 Y137.247 E0.09997
G1 X34.153 Y136.916 E0.01398
G1 X36.493 Y139.256 E0.11202
G1 X36.992 Y139.177 E0.01710
G1 X34.400 Y136.585 E0.12406
G1 X34.648 Y136.254 E0.01398
G1 X37.491 Y139.098 E0.13611
G1 X37.990 Y139.018 E0.01710
G1 X34.866 Y135.894 E0.14954
G1 X34.893 Y135.787 E0.00376
G1 X34.819 Y135.269 E0.01771
G1 X38.489 Y138.939 E0.17569
G1 X38.988 Y138.860 E0.01710
G1 X34.721 Y134.593 E0.20425
G1 X34.707 Y134.497 E0.00327
G1 X35.141 Y134.435 E0.01484
G1 X39.487 Y138.781 E0.20803
G1 X39.986 Y138.701 E0.01710
G1 X35.646 Y134.362 E0.20773
G1 X36.151 Y134.289 E0.01728
G1 X40.485 Y138.622 E0.20744
G1 X40.984 Y138.543 E0.01710
G1 X36.656 Y134.216 E0.20714
G1 X37.162 Y134.143 E0.01728
G1 X41.482 Y138.464 E0.20684
G1 X41.981 Y138.384 E0.01710
G1 X37.667 Y134.070 E0.20654
G1 X38.172 Y133.997 E0.01728
G1 X42.480 Y138.305 E0.20624
G1 X42.979 Y138.226 E0.01710
G1 X38.677 Y133.924 E0.20594
G1 X39.182 Y133.851 E0.01728
G1 X43.478 Y138.147 E0.20564
G1 X43.977 Y138.067 E0.01710
G1 X39.688 Y133.778 E0.20534
G1 X40.193 Y133.705 E0.01728
G1 X44.476 Y137.988 E0.20504
G1 X44.975 Y137.909 E0.01710
G1 X40.698 Y133.632 E0.20475
G1 X41.203 Y133.559 E0.01728
G1 X45.474 Y137.830 E0.20445
G1 X45.973 Y137.750 E0.01710
G1 X41.708 Y133.486 E0.20415
G1 X42.214 Y133.413 E0.01728
G1 X46.472 Y137.671 E0.20385
G1 X46.971 Y137.592 E0.01710
G1 X42.719 Y133.340 E0.20355
G1 X43.224 Y133.267 E0.01728
G1 X47.470 Y137.513 E0.20325
G1 X47.969 Y137.434 E0.01710
G1 X43.729 Y133.194 E0.20295
G1 X44.234 Y133.121 E0.01728
G1 X48.468 Y137.354 E0.20265
G1 X48.967 Y137.275 E0.01710
G1 X44.739 Y133.048 E0.20236
G1 X45.245 Y132.975 E0.01728
G1 X49.466 Y137.196 E0.20206
G1 X49.965 Y137.117 E0.01710
G1 X45.750 Y132.902 E0.20176
G1 X46.255 Y132.829 E0.01728
G1 X50.464 Y137.037 E0.20146
G1 X50.963 Y136.958 E0.01710
G1 X46.760 Y132.756 E0.20116
G1 X47.265 Y132.683 E0.01728
G1 X51.461 Y136.879 E0.20086
G1 X51.960 Y136.800 E0.01710
G1 X47.771 Y132.610 E0.20056
G1 X48.276 Y132.537 E0.01728
G1 X52.459 Y136.720 E0.20026
G1 X52.958 Y136.641 E0.01710
G1 X48.781 Y132.464 E0.19996
M73 P36 R277
G1 X49.286 Y132.391 E0.01728
G1 X53.457 Y136.562 E0.19967
G1 X53.956 Y136.483 E0.01710
G1 X49.791 Y132.318 E0.19937
G1 X50.297 Y132.245 E0.01728
G1 X54.455 Y136.403 E0.19907
G1 X54.954 Y136.324 E0.01710
G1 X50.802 Y132.172 E0.19877
G1 X51.307 Y132.099 E0.01728
G1 X55.453 Y136.245 E0.19847
G1 X55.952 Y136.166 E0.01710
G1 X51.812 Y132.026 E0.19817
G1 X52.317 Y131.953 E0.01728
G1 X55.922 Y135.558 E0.17256
G1 X55.916 Y135.521 E0.00126
G1 X56.389 Y135.446 E0.01619
G1 X52.823 Y131.880 E0.17071
G1 X53.328 Y131.807 E0.01728
G1 X56.888 Y135.367 E0.17041
G1 X57.387 Y135.288 E0.01710
G1 X53.833 Y131.734 E0.17011
G1 X54.338 Y131.661 E0.01728
G1 X57.886 Y135.208 E0.16981
G1 X58.385 Y135.129 E0.01710
G1 X54.843 Y131.588 E0.16951
G1 X55.349 Y131.515 E0.01728
G1 X58.883 Y135.050 E0.16921
G1 X59.382 Y134.971 E0.01710
G1 X55.854 Y131.442 E0.16892
G1 X56.359 Y131.369 E0.01728
G1 X59.881 Y134.891 E0.16862
G1 X60.380 Y134.812 E0.01710
G1 X56.864 Y131.296 E0.16832
G1 X57.369 Y131.223 E0.01728
G1 X60.879 Y134.733 E0.16802
G1 X61.378 Y134.654 E0.01710
G1 X57.875 Y131.150 E0.16772
G1 X58.380 Y131.077 E0.01728
G1 X61.877 Y134.574 E0.16742
G1 X62.376 Y134.495 E0.01710
G1 X58.885 Y131.004 E0.16712
G1 X59.390 Y130.931 E0.01728
G1 X62.493 Y134.034 E0.14852
G1 X62.389 Y133.352 E0.02336
G1 X59.895 Y130.858 E0.11936
G1 X60.400 Y130.785 E0.01728
G1 X62.285 Y132.669 E0.09020
G1 X62.181 Y131.987 E0.02336
G1 X60.906 Y130.712 E0.06105
G1 X61.411 Y130.639 E0.01728
G1 X62.296 Y131.524 E0.04235
M204 S1000
G1 F8640.000
G1 X61.411 Y130.639 E-0.28891
G1 X60.906 Y130.712 E-0.11786
G1 X61.987 Y131.794 E-0.35323
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X34.610 Y135.389
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.843 Y134.622 E0.03695
G1 X33.337 Y134.695 E0.01744
G1 X34.463 Y135.822 E0.05428
G1 X34.215 Y136.153 E0.01412
G1 X32.830 Y134.769 E0.06674
G1 X32.324 Y134.842 E0.01744
G1 X33.967 Y136.485 E0.07921
G1 X33.719 Y136.817 E0.01412
G1 X31.817 Y134.915 E0.09167
G1 X31.310 Y134.988 E0.01744
G1 X33.471 Y137.148 E0.10413
G1 X33.223 Y137.480 E0.01412
G1 X30.804 Y135.061 E0.11659
G1 X30.297 Y135.135 E0.01744
G1 X32.975 Y137.812 E0.12905
G1 X32.838 Y137.995 E0.00777
G1 X32.791 Y138.023 E0.00188
G1 X32.629 Y138.046 E0.00557
G1 X29.791 Y135.208 E0.13681
G1 X29.284 Y135.281 E0.01744
G1 X32.123 Y138.119 E0.13681
G1 X31.616 Y138.192 E0.01744
G1 X28.778 Y135.354 E0.13681
G1 X28.271 Y135.427 E0.01744
G1 X31.110 Y138.266 E0.13681
G1 X30.603 Y138.339 E0.01744
G1 X27.765 Y135.500 E0.13681
G1 X27.405 Y135.552 E0.01240
G1 X27.433 Y135.748 E0.00675
G1 X30.097 Y138.412 E0.12839
G1 X29.590 Y138.485 E0.01744
G1 X27.458 Y136.353 E0.10277
G1 X26.952 Y136.426 E0.01744
G1 X29.084 Y138.558 E0.10277
G1 X28.577 Y138.632 E0.01744
G1 X26.445 Y136.499 E0.10277
G1 X25.939 Y136.573 E0.01744
G1 X28.071 Y138.705 E0.10277
G1 X27.564 Y138.778 E0.01744
G1 X25.432 Y136.646 E0.10277
G1 X24.926 Y136.719 E0.01744
G1 X27.058 Y138.851 E0.10277
G1 X26.561 Y138.923 E0.01710
G1 X24.257 Y136.630 E0.11077
M204 S1000
G1 F8640.000
G1 X26.561 Y138.923 E-0.75045
G1 X26.602 Y138.917 E-0.00955
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X25.524 Y136.118
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X25.379 Y136.010 E0.00385
G1 X25.282 Y135.345 E0.01430
G1 F8640.000
G1 X25.379 Y136.010 E-0.15518
G1 X25.524 Y136.118 E-0.04181
G1 E-0.60301 F2100.00000
G1 Z2.800 F10800.000
G1 X18.940 Y100.288
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X21.368 Y100.295 E0.08219
G1 X21.371 Y99.495 E0.02708
G1 X22.191 Y99.497 E0.02775
G1 X22.188 Y100.297 E0.02707
G1 X23.969 Y100.302 E0.06029
G1 X23.972 Y99.502 E0.02708
G1 X30.120 Y99.520 E0.20810
G1 X30.117 Y100.320 E0.02707
G1 X31.872 Y100.325 E0.05938
G1 X31.874 Y99.525 E0.02708
G1 X35.497 Y99.535 E0.12263
G1 X35.494 Y100.335 E0.02708
G1 X37.164 Y100.340 E0.05651
G1 X37.166 Y99.540 E0.02708
G1 X50.017 Y99.577 E0.43499
G1 X50.015 Y100.377 E0.02707
G1 X51.025 Y100.380 E0.03418
G1 X52.211 Y100.384 E0.04017
G1 X52.214 Y99.584 E0.02708
G1 X52.783 Y99.585 E0.01926
G1 X52.780 Y100.385 E0.02707
G1 X54.074 Y100.389 E0.04377
G1 X55.003 Y100.392 E0.03146
G1 X55.005 Y99.592 E0.02708
G1 X189.944 Y99.979 E4.56755
G1 X192.941 Y100.014 E0.10143
G1 X212.097 Y100.050 E0.64841
G1 X212.186 Y100.108 E0.00359
G1 X212.461 Y100.198 E0.00981
G1 X212.949 Y100.249 E0.01662
G1 X213.437 Y100.194 E0.01662
G1 X213.712 Y100.101 E0.00980
G1 X213.784 Y100.053 E0.00295
G1 X218.090 Y100.061 E0.14576
G1 X218.194 Y100.129 E0.00418
G1 X218.505 Y100.221 E0.01098
G1 X218.952 Y100.264 E0.01519
G1 X219.438 Y100.210 E0.01656
G1 X219.712 Y100.117 E0.00980
G1 X219.791 Y100.065 E0.00319
G1 X224.089 Y100.077 E0.14549
G1 X224.186 Y100.140 E0.00392
G1 X224.461 Y100.230 E0.00980
G1 X224.950 Y100.281 E0.01663
G1 X225.438 Y100.227 E0.01663
G1 X225.712 Y100.134 E0.00980
G1 X225.789 Y100.083 E0.00313
G1 X230.095 Y100.099 E0.14574
G1 X230.186 Y100.158 E0.00367
G1 X230.462 Y100.249 E0.00982
G1 X230.950 Y100.300 E0.01663
G1 X231.438 Y100.245 E0.01659
G1 X231.712 Y100.152 E0.00982
G1 X231.783 Y100.105 E0.00287
G1 X236.318 Y100.122 E0.15349
G1 X236.329 Y102.840 E0.09201
G1 X231.795 Y102.895 E0.15349
G1 X231.724 Y102.849 E0.00287
G1 X231.448 Y102.758 E0.00982
G1 X230.960 Y102.707 E0.01659
G1 X230.472 Y102.762 E0.01663
G1 X230.197 Y102.855 E0.00982
G1 X230.107 Y102.915 E0.00367
G1 X225.801 Y102.967 E0.14574
G1 X225.724 Y102.916 E0.00313
G1 X225.448 Y102.826 E0.00980
G1 X224.960 Y102.775 E0.01663
G1 X224.472 Y102.830 E0.01663
G1 X224.198 Y102.923 E0.00980
G1 X224.101 Y102.987 E0.00392
G1 X219.803 Y103.034 E0.14549
G1 X219.724 Y102.983 E0.00319
G1 X219.449 Y102.892 E0.00980
G1 X218.960 Y102.841 E0.01663
G1 X218.472 Y102.896 E0.01662
G1 X218.198 Y102.989 E0.00980
G1 X218.103 Y103.051 E0.00386
G1 X213.797 Y103.095 E0.14576
G1 X213.724 Y103.048 E0.00295
G1 X213.449 Y102.957 E0.00980
G1 X212.960 Y102.906 E0.01662
G1 X212.472 Y102.961 E0.01662
G1 X212.198 Y103.054 E0.00981
G1 X212.109 Y103.112 E0.00359
G1 X192.954 Y103.306 E0.64841
G1 X189.958 Y103.366 E0.10143
G1 X57.921 Y104.833 E4.46959
G1 X66.109 Y123.707 E0.69639
G1 X66.153 Y123.688 E0.00163
G1 X68.224 Y128.481 E0.17673
G1 X67.440 Y128.820 E0.02890
G1 X67.187 Y128.238 E0.02147
G1 X65.892 Y129.406 E0.05905
G1 X64.782 Y130.525 E0.05334
G1 X62.512 Y125.269 E0.19377
G1 X62.573 Y125.243 E0.00227
G1 X53.816 Y104.879 E0.75033
G1 X17.596 Y105.282 E1.22608
G1 X17.572 Y99.484 E0.19625
G1 X18.942 Y99.488 E0.04639
G1 X18.940 Y100.228 E0.02505
M204 S1000
G1 X19.348 Y99.882 F10800.000
M204 S800
G1 F1500.000
G1 X20.962 Y99.887 E0.05464
G1 X20.965 Y99.087 E0.02708
G1 X21.707 Y99.089 E0.02513
G1 F1800.000
G1 X22.599 Y99.091 E0.04425
G1 X22.598 Y99.466 E0.01861
G1 F1500.000
G1 X22.596 Y99.891 E0.01438
G1 X23.563 Y99.894 E0.03273
G1 X23.565 Y99.469 E0.01439
G1 F1800.000
G1 X23.566 Y99.094 E0.01861
G1 X24.456 Y99.097 E0.04416
G1 F1500.000
G1 X30.528 Y99.114 E0.20554
G1 X30.526 Y99.914 E0.02708
G1 X31.466 Y99.917 E0.03182
G1 X31.468 Y99.117 E0.02708
G1 X35.905 Y99.130 E0.15019
G1 X35.903 Y99.930 E0.02708
G1 X36.758 Y99.932 E0.02895
G1 X36.760 Y99.132 E0.02708
G1 X50.425 Y99.171 E0.46255
G1 X50.423 Y99.971 E0.02708
G1 X51.026 Y99.973 E0.02040
G1 X51.805 Y99.975 E0.02639
G1 X51.808 Y99.175 E0.02708
G1 X53.191 Y99.179 E0.04682
G1 X53.189 Y99.979 E0.02708
G1 X54.075 Y99.982 E0.02999
G1 X54.597 Y99.983 E0.01769
G1 X54.599 Y99.183 E0.02708
G1 X189.947 Y99.572 E4.58139
G1 X192.943 Y99.607 E0.10142
G1 X212.217 Y99.643 E0.65240
M73 Q36 S279
G1 X212.363 Y99.738 E0.00587
G1 X212.547 Y99.798 E0.00654
G1 X212.948 Y99.840 E0.01365
G1 X213.348 Y99.794 E0.01365
G1 X213.531 Y99.732 E0.00654
G1 X213.662 Y99.646 E0.00532
G1 X218.211 Y99.655 E0.15397
G1 X218.366 Y99.755 E0.00625
G1 X218.583 Y99.819 E0.00767
G1 X218.949 Y99.855 E0.01242
G1 X219.349 Y99.810 E0.01363
G1 X219.532 Y99.748 E0.00654
G1 X219.669 Y99.657 E0.00557
G1 X224.210 Y99.670 E0.15370
G1 X224.363 Y99.770 E0.00620
G1 X224.547 Y99.830 E0.00654
G1 X224.948 Y99.872 E0.01365
G1 X225.349 Y99.827 E0.01365
G1 X225.532 Y99.765 E0.00654
G1 X225.668 Y99.675 E0.00552
G1 X230.216 Y99.692 E0.15396
G1 X230.363 Y99.788 E0.00593
G1 X230.547 Y99.848 E0.00655
G1 X230.949 Y99.890 E0.01366
G1 X231.349 Y99.845 E0.01363
G1 X231.532 Y99.783 E0.00655
G1 X231.661 Y99.698 E0.00525
G1 X236.723 Y99.717 E0.17133
G1 X236.738 Y103.243 E0.11935
G1 X231.676 Y103.303 E0.17133
G1 X231.546 Y103.219 E0.00525
G1 X231.362 Y103.158 E0.00655
G1 X230.962 Y103.117 E0.01363
G1 X230.561 Y103.162 E0.01366
G1 X230.377 Y103.224 E0.00655
G1 X230.231 Y103.321 E0.00593
G1 X225.683 Y103.375 E0.15396
G1 X225.546 Y103.286 E0.00552
G1 X225.363 Y103.226 E0.00654
G1 X224.962 Y103.184 E0.01365
G1 X224.561 Y103.230 E0.01365
G1 X224.378 Y103.292 E0.00654
G1 X224.225 Y103.392 E0.00620
G1 X219.684 Y103.442 E0.15370
G1 X219.546 Y103.353 E0.00557
G1 X219.363 Y103.293 E0.00654
G1 X218.962 Y103.251 E0.01365
G1 X218.561 Y103.296 E0.01365
G1 X218.378 Y103.358 E0.00654
G1 X218.227 Y103.457 E0.00614
G1 X213.678 Y103.503 E0.15396
G1 X213.547 Y103.418 E0.00532
G1 X213.363 Y103.358 E0.00654
G1 X212.962 Y103.316 E0.01365
G1 X212.561 Y103.361 E0.01365
G1 X212.378 Y103.423 E0.00654
G1 X212.233 Y103.518 E0.00587
G1 X192.960 Y103.713 E0.65240
G1 X189.965 Y103.773 E0.10142
G1 X58.538 Y105.234 E4.44890
G1 X66.320 Y123.172 E0.66186
G1 X66.365 Y123.152 E0.00165
G1 X68.759 Y128.693 E0.20432
G1 X67.228 Y129.355 E0.05644
G1 X67.039 Y128.919 E0.01606
G1 X66.173 Y129.701 E0.03949
G1 X64.650 Y131.247 E0.07345
G1 X61.977 Y125.058 E0.22820
G1 X62.039 Y125.031 E0.00229
G1 X53.549 Y105.289 E0.72741
G1 X17.190 Y105.693 E1.23077
G1 X17.163 Y99.076 E0.22401
G1 X19.351 Y99.082 E0.07405
G1 X19.348 Y99.822 E0.02505
M204 S1000
G1 X19.505 Y100.250 F10800.000
G1 F8640.000
G1 X20.962 Y99.887 E-0.37297
G1 X20.965 Y99.087 E-0.18473
G1 X21.707 Y99.089 E-0.17144
G1 E-0.07085 F2100.00000
G1 Z2.800 F10800.000
G1 X18.482 Y100.493
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.879 Y99.889 E0.02890
G1 X17.881 Y100.467 E0.01958
G1 X22.337 Y104.924 E0.21333
G1 X22.907 Y104.917 E0.01928
G1 X20.854 Y102.865 E0.09826
G1 X21.432 Y102.866 E0.01955
G1 X23.477 Y104.911 E0.09788
G1 X24.046 Y104.905 E0.01928
G1 X22.010 Y102.868 E0.09749
G1 X22.587 Y102.870 E0.01955
G1 X24.616 Y104.898 E0.09711
G1 X25.186 Y104.892 E0.01928
G1 X23.165 Y102.871 E0.09673
G1 X23.743 Y102.873 E0.01955
G1 X25.755 Y104.886 E0.09634
G1 X26.325 Y104.879 E0.01928
G1 X24.320 Y102.875 E0.09596
G1 X24.898 Y102.876 E0.01955
G1 X26.895 Y104.873 E0.09558
G1 X27.464 Y104.867 E0.01928
G1 X26.033 Y103.435 E0.06853
G1 X26.610 Y103.437 E0.01956
G1 X28.034 Y104.860 E0.06814
G1 X28.603 Y104.854 E0.01928
G1 X27.188 Y103.439 E0.06776
G1 X27.766 Y103.440 E0.01955
G1 X29.173 Y104.848 E0.06737
G1 X29.743 Y104.841 E0.01928
G1 X28.343 Y103.442 E0.06699
G1 X28.921 Y103.444 E0.01955
G1 X30.312 Y104.835 E0.06661
G1 X30.882 Y104.829 E0.01928
G1 X29.499 Y103.445 E0.06622
G1 X30.076 Y103.447 E0.01956
G1 X31.452 Y104.822 E0.06583
G1 X32.021 Y104.816 E0.01928
G1 X30.654 Y103.449 E0.06544
G1 X31.232 Y103.451 E0.01955
G1 X32.591 Y104.810 E0.06506
G1 X33.160 Y104.803 E0.01928
G1 X31.809 Y103.452 E0.06469
G1 X32.387 Y103.454 E0.01955
G1 X33.730 Y104.797 E0.06431
G1 X34.300 Y104.791 E0.01928
G1 X32.964 Y103.455 E0.06393
G1 X33.542 Y103.457 E0.01956
G1 X34.869 Y104.784 E0.06354
G1 X35.439 Y104.778 E0.01928
G1 X34.120 Y103.459 E0.06316
G1 X34.697 Y103.460 E0.01955
G1 X36.009 Y104.772 E0.06278
G1 X36.578 Y104.765 E0.01928
G1 X35.275 Y103.462 E0.06239
G1 X35.852 Y103.464 E0.01955
G1 X37.148 Y104.759 E0.06201
G1 X37.718 Y104.753 E0.01928
G1 X36.430 Y103.465 E0.06163
G1 X37.008 Y103.467 E0.01955
G1 X38.287 Y104.746 E0.06125
G1 X38.857 Y104.740 E0.01928
G1 X37.585 Y103.469 E0.06086
G1 X38.163 Y103.470 E0.01955
G1 X39.426 Y104.734 E0.06048
G1 X39.996 Y104.727 E0.01928
G1 X38.741 Y103.472 E0.06010
G1 X39.318 Y103.473 E0.01955
G1 X40.566 Y104.721 E0.05972
G1 X41.135 Y104.715 E0.01928
G1 X39.896 Y103.475 E0.05933
G1 X40.473 Y103.477 E0.01955
G1 X41.705 Y104.708 E0.05895
G1 X42.275 Y104.702 E0.01928
G1 X41.051 Y103.479 E0.05857
G1 X41.629 Y103.480 E0.01955
G1 X42.844 Y104.696 E0.05818
G1 X43.414 Y104.689 E0.01928
G1 X42.206 Y103.482 E0.05780
G1 X42.758 Y103.483 E0.01868
G1 X42.766 Y103.465 E0.00066
G1 X43.983 Y104.683 E0.05829
G1 X44.553 Y104.677 E0.01928
G1 X42.935 Y103.059 E0.07744
G1 X42.990 Y102.929 E0.00478
G1 X43.382 Y102.930 E0.01328
G1 X45.123 Y104.670 E0.08332
G1 X45.692 Y104.664 E0.01928
G1 X43.960 Y102.931 E0.08294
G1 X44.537 Y102.933 E0.01955
G1 X46.262 Y104.658 E0.08256
G1 X46.832 Y104.651 E0.01928
G1 X45.115 Y102.935 E0.08218
G1 X45.692 Y102.936 E0.01955
G1 X45.876 Y103.120 E0.00879
G1 X45.875 Y103.492 E0.01261
G1 X46.250 Y103.493 E0.01268
G1 X47.401 Y104.645 E0.05512
G1 X47.971 Y104.639 E0.01928
G1 X46.827 Y103.495 E0.05474
G1 X47.405 Y103.497 E0.01955
G1 X48.540 Y104.632 E0.05436
G1 X49.110 Y104.626 E0.01928
G1 X47.983 Y103.498 E0.05397
G1 X48.560 Y103.500 E0.01955
G1 X49.680 Y104.620 E0.05359
G1 X50.249 Y104.613 E0.01928
G1 X48.785 Y103.149 E0.07009
G1 X48.786 Y102.945 E0.00690
G1 X49.158 Y102.946 E0.01261
G1 X50.819 Y104.607 E0.07950
G1 X51.389 Y104.601 E0.01928
G1 X49.736 Y102.948 E0.07912
G1 X50.314 Y102.950 E0.01955
G1 X51.958 Y104.594 E0.07873
G1 X52.528 Y104.588 E0.01928
G1 X50.736 Y102.796 E0.08579
G1 X51.025 Y102.509 E0.01379
G1 X53.098 Y104.582 E0.09923
G1 X53.667 Y104.575 E0.01928
G1 X51.313 Y102.222 E0.11267
G1 X51.602 Y101.934 E0.01379
G1 X59.954 Y110.286 E0.39977
G1 X59.512 Y109.268 E0.03754
G1 X51.891 Y101.647 E0.36482
G1 X52.180 Y101.360 E0.01379
G1 X59.071 Y108.251 E0.32986
G1 X58.629 Y107.234 E0.03754
G1 X52.462 Y101.067 E0.29522
G1 X52.463 Y100.893 E0.00587
G1 X52.866 Y100.894 E0.01365
G1 X58.188 Y106.216 E0.25477
G1 X57.747 Y105.199 E0.03754
G1 X53.239 Y100.692 E0.21576
G1 X53.817 Y100.694 E0.01955
G1 X57.655 Y104.531 E0.18370
G1 X58.224 Y104.525 E0.01928
G1 X54.395 Y100.695 E0.18331
G1 X54.972 Y100.697 E0.01955
G1 X58.794 Y104.518 E0.18293
G1 X59.363 Y104.512 E0.01928
G1 X55.308 Y100.457 E0.19413
G1 X55.310 Y99.898 E0.01891
G1 X59.933 Y104.506 E0.22095
G1 X60.503 Y104.499 E0.01928
G1 X55.903 Y99.899 E0.22019
G1 X56.481 Y99.901 E0.01955
G1 X61.072 Y104.493 E0.21981
G1 X61.642 Y104.487 E0.01928
G1 X57.058 Y99.903 E0.21943
G1 X57.636 Y99.904 E0.01955
G1 X62.212 Y104.480 E0.21904
G1 X62.781 Y104.474 E0.01928
G1 X58.213 Y99.906 E0.21866
G1 X58.791 Y99.908 E0.01955
G1 X63.351 Y104.468 E0.21828
G1 X63.921 Y104.461 E0.01928
G1 X59.369 Y99.909 E0.21790
G1 X59.946 Y99.911 E0.01955
G1 X64.490 Y104.455 E0.21751
G1 X65.060 Y104.449 E0.01928
G1 X60.524 Y99.913 E0.21713
G1 X61.102 Y99.914 E0.01955
G1 X65.629 Y104.442 E0.21675
G1 X66.199 Y104.436 E0.01928
G1 X61.679 Y99.916 E0.21637
G1 X62.257 Y99.918 E0.01955
G1 X66.769 Y104.430 E0.21598
G1 X67.338 Y104.423 E0.01928
G1 X62.834 Y99.919 E0.21560
G1 X63.412 Y99.921 E0.01955
G1 X67.908 Y104.417 E0.21522
G1 X68.478 Y104.411 E0.01928
G1 X63.990 Y99.923 E0.21484
G1 X64.567 Y99.924 E0.01955
G1 X69.047 Y104.404 E0.21445
G1 X69.617 Y104.398 E0.01928
G1 X65.145 Y99.926 E0.21407
G1 X65.723 Y99.928 E0.01955
G1 X70.187 Y104.392 E0.21369
G1 X70.756 Y104.385 E0.01928
G1 X66.300 Y99.929 E0.21331
G1 X66.878 Y99.931 E0.01955
G1 X71.326 Y104.379 E0.21292
G1 X71.895 Y104.373 E0.01928
G1 X67.455 Y99.933 E0.21254
G1 X68.033 Y99.934 E0.01955
G1 X72.465 Y104.366 E0.21216
G1 X73.035 Y104.360 E0.01928
G1 X68.611 Y99.936 E0.21178
G1 X69.188 Y99.938 E0.01955
G1 X73.604 Y104.354 E0.21139
G1 X74.174 Y104.347 E0.01928
G1 X69.766 Y99.939 E0.21101
G1 X70.344 Y99.941 E0.01955
G1 X74.744 Y104.341 E0.21063
G1 X75.313 Y104.335 E0.01928
G1 X70.921 Y99.943 E0.21025
G1 X71.499 Y99.944 E0.01955
G1 X75.883 Y104.328 E0.20986
G1 X76.452 Y104.322 E0.01928
G1 X72.076 Y99.946 E0.20948
G1 X72.654 Y99.948 E0.01955
G1 X77.022 Y104.316 E0.20910
G1 X77.592 Y104.309 E0.01928
G1 X73.232 Y99.949 E0.20872
G1 X73.809 Y99.951 E0.01955
G1 X78.161 Y104.303 E0.20833
G1 X78.731 Y104.297 E0.01928
G1 X74.387 Y99.953 E0.20795
G1 X74.965 Y99.954 E0.01955
G1 X79.301 Y104.290 E0.20757
G1 X79.870 Y104.284 E0.01928
G1 X75.542 Y99.956 E0.20719
G1 X76.120 Y99.958 E0.01955
G1 X80.440 Y104.278 E0.20680
G1 X81.010 Y104.271 E0.01928
G1 X76.697 Y99.959 E0.20642
G1 X77.275 Y99.961 E0.01955
G1 X81.579 Y104.265 E0.20604
G1 X82.149 Y104.259 E0.01928
G1 X77.853 Y99.962 E0.20566
G1 X78.430 Y99.964 E0.01955
G1 X82.718 Y104.252 E0.20527
G1 X83.288 Y104.246 E0.01928
G1 X79.008 Y99.966 E0.20489
G1 X79.586 Y99.967 E0.01955
G1 X83.858 Y104.240 E0.20451
G1 X84.427 Y104.233 E0.01928
G1 X80.163 Y99.969 E0.20413
G1 X80.741 Y99.971 E0.01955
G1 X84.997 Y104.227 E0.20374
G1 X85.567 Y104.221 E0.01928
G1 X81.318 Y99.972 E0.20336
G1 X81.896 Y99.974 E0.01955
G1 X86.136 Y104.214 E0.20298
G1 X86.706 Y104.208 E0.01928
G1 X82.474 Y99.976 E0.20260
G1 X83.051 Y99.977 E0.01955
G1 X87.276 Y104.202 E0.20221
G1 X87.845 Y104.195 E0.01928
G1 X83.629 Y99.979 E0.20183
G1 X84.207 Y99.981 E0.01955
G1 X88.415 Y104.189 E0.20145
G1 X88.984 Y104.183 E0.01928
G1 X84.784 Y99.982 E0.20107
G1 X85.362 Y99.984 E0.01955
G1 X89.554 Y104.176 E0.20068
G1 X90.124 Y104.170 E0.01928
G1 X85.939 Y99.986 E0.20030
G1 X86.517 Y99.987 E0.01955
G1 X90.693 Y104.164 E0.19992
G1 X91.263 Y104.157 E0.01928
G1 X87.095 Y99.989 E0.19954
G1 X87.672 Y99.991 E0.01955
G1 X91.833 Y104.151 E0.19915
G1 X92.402 Y104.145 E0.01928
G1 X88.250 Y99.992 E0.19877
G1 X88.827 Y99.994 E0.01955
G1 X92.972 Y104.138 E0.19839
G1 X93.542 Y104.132 E0.01928
G1 X89.405 Y99.996 E0.19801
G1 X89.983 Y99.997 E0.01955
G1 X94.111 Y104.126 E0.19762
G1 X94.681 Y104.119 E0.01928
G1 X90.560 Y99.999 E0.19724
G1 X91.138 Y100.001 E0.01955
G1 X95.250 Y104.113 E0.19686
G1 X95.820 Y104.107 E0.01928
G1 X91.716 Y100.002 E0.19648
G1 X92.293 Y100.004 E0.01955
G1 X96.390 Y104.100 E0.19609
G1 X96.959 Y104.094 E0.01928
M73 P36 R276
G1 X92.871 Y100.006 E0.19571
G1 X93.448 Y100.007 E0.01955
G1 X97.529 Y104.088 E0.19533
G1 X98.099 Y104.081 E0.01928
G1 X94.026 Y100.009 E0.19495
G1 X94.604 Y100.011 E0.01955
G1 X98.668 Y104.075 E0.19456
G1 X99.238 Y104.069 E0.01928
G1 X95.181 Y100.012 E0.19418
G1 X95.759 Y100.014 E0.01955
G1 X99.807 Y104.062 E0.19380
G1 X100.377 Y104.056 E0.01928
G1 X96.337 Y100.016 E0.19342
G1 X96.914 Y100.017 E0.01955
G1 X100.947 Y104.050 E0.19303
G1 X101.516 Y104.043 E0.01928
G1 X97.492 Y100.019 E0.19265
G1 X98.069 Y100.021 E0.01955
G1 X102.086 Y104.037 E0.19227
G1 X102.656 Y104.031 E0.01928
G1 X98.647 Y100.022 E0.19189
G1 X99.225 Y100.024 E0.01955
G1 X103.225 Y104.024 E0.19150
G1 X103.795 Y104.018 E0.01928
G1 X99.802 Y100.026 E0.19112
G1 X100.380 Y100.027 E0.01955
G1 X104.365 Y104.012 E0.19074
G1 X104.934 Y104.005 E0.01928
G1 X100.958 Y100.029 E0.19036
G1 X101.535 Y100.031 E0.01955
G1 X105.504 Y103.999 E0.18997
G1 X106.073 Y103.993 E0.01928
G1 X102.113 Y100.032 E0.18959
G1 X102.690 Y100.034 E0.01955
G1 X106.643 Y103.986 E0.18921
G1 X107.213 Y103.980 E0.01928
G1 X103.268 Y100.035 E0.18883
G1 X103.846 Y100.037 E0.01955
G1 X107.782 Y103.974 E0.18844
G1 X108.352 Y103.967 E0.01928
G1 X104.423 Y100.039 E0.18806
G1 X105.001 Y100.040 E0.01955
G1 X108.922 Y103.961 E0.18768
G1 X109.491 Y103.955 E0.01928
G1 X105.579 Y100.042 E0.18730
G1 X106.156 Y100.044 E0.01955
G1 X110.061 Y103.948 E0.18691
G1 X110.631 Y103.942 E0.01928
G1 X106.734 Y100.045 E0.18653
G1 X107.311 Y100.047 E0.01955
G1 X111.200 Y103.936 E0.18615
G1 X111.770 Y103.929 E0.01928
G1 X107.889 Y100.049 E0.18577
G1 X108.467 Y100.050 E0.01955
G1 X112.339 Y103.923 E0.18538
G1 X112.909 Y103.917 E0.01928
G1 X109.044 Y100.052 E0.18500
G1 X109.622 Y100.054 E0.01955
G1 X113.479 Y103.910 E0.18462
G1 X114.048 Y103.904 E0.01928
G1 X110.200 Y100.055 E0.18424
G1 X110.777 Y100.057 E0.01955
G1 X114.618 Y103.898 E0.18385
G1 X115.188 Y103.891 E0.01928
G1 X111.355 Y100.059 E0.18347
G1 X111.932 Y100.060 E0.01955
G1 X115.757 Y103.885 E0.18309
G1 X116.327 Y103.879 E0.01928
G1 X112.510 Y100.062 E0.18271
G1 X113.088 Y100.064 E0.01955
G1 X116.897 Y103.872 E0.18232
G1 X117.466 Y103.866 E0.01928
G1 X113.665 Y100.065 E0.18194
G1 X114.243 Y100.067 E0.01955
G1 X118.036 Y103.860 E0.18156
G1 X118.605 Y103.853 E0.01928
G1 X114.821 Y100.069 E0.18118
G1 X115.398 Y100.070 E0.01955
G1 X119.175 Y103.847 E0.18079
G1 X119.745 Y103.841 E0.01928
G1 X115.976 Y100.072 E0.18041
G1 X116.553 Y100.074 E0.01955
G1 X120.314 Y103.834 E0.18003
G1 X120.884 Y103.828 E0.01928
G1 X117.131 Y100.075 E0.17965
G1 X117.709 Y100.077 E0.01955
G1 X121.454 Y103.822 E0.17926
G1 X122.023 Y103.816 E0.01928
G1 X118.286 Y100.079 E0.17888
G1 X118.864 Y100.080 E0.01955
G1 X122.593 Y103.809 E0.17850
G1 X123.162 Y103.803 E0.01928
G1 X119.442 Y100.082 E0.17812
G1 X120.019 Y100.084 E0.01955
G1 X123.732 Y103.797 E0.17773
G1 X124.302 Y103.790 E0.01928
G1 X120.597 Y100.085 E0.17735
G1 X121.174 Y100.087 E0.01955
G1 X124.871 Y103.784 E0.17697
G1 X125.441 Y103.778 E0.01928
G1 X121.752 Y100.089 E0.17659
G1 X122.330 Y100.090 E0.01955
G1 X126.011 Y103.771 E0.17620
G1 X126.580 Y103.765 E0.01928
G1 X122.907 Y100.092 E0.17582
G1 X123.485 Y100.094 E0.01955
G1 X127.150 Y103.759 E0.17544
G1 X127.720 Y103.752 E0.01928
G1 X124.063 Y100.095 E0.17506
G1 X124.640 Y100.097 E0.01955
G1 X128.289 Y103.746 E0.17468
G1 X128.859 Y103.740 E0.01928
G1 X125.218 Y100.099 E0.17429
G1 X125.795 Y100.100 E0.01955
G1 X129.428 Y103.733 E0.17391
G1 X129.998 Y103.727 E0.01928
G1 X126.373 Y100.102 E0.17353
G1 X126.951 Y100.104 E0.01955
G1 X130.568 Y103.721 E0.17315
G1 X131.137 Y103.714 E0.01928
G1 X127.528 Y100.105 E0.17276
G1 X128.106 Y100.107 E0.01955
G1 X131.707 Y103.708 E0.17238
G1 X132.277 Y103.702 E0.01928
G1 X128.684 Y100.108 E0.17200
G1 X129.261 Y100.110 E0.01955
G1 X132.846 Y103.695 E0.17162
G1 X133.416 Y103.689 E0.01928
G1 X129.839 Y100.112 E0.17123
G1 X130.416 Y100.113 E0.01955
G1 X133.986 Y103.683 E0.17085
G1 X134.555 Y103.676 E0.01928
G1 X130.994 Y100.115 E0.17047
G1 X131.572 Y100.117 E0.01955
G1 X135.125 Y103.670 E0.17009
G1 X135.694 Y103.664 E0.01928
G1 X132.149 Y100.118 E0.16970
G1 X132.727 Y100.120 E0.01955
G1 X136.264 Y103.657 E0.16932
G1 X136.834 Y103.651 E0.01928
G1 X133.305 Y100.122 E0.16894
G1 X133.882 Y100.123 E0.01955
G1 X137.403 Y103.645 E0.16856
G1 X137.973 Y103.638 E0.01928
G1 X134.460 Y100.125 E0.16817
G1 X135.037 Y100.127 E0.01955
G1 X138.543 Y103.632 E0.16779
G1 X139.112 Y103.626 E0.01928
G1 X135.615 Y100.128 E0.16741
G1 X136.193 Y100.130 E0.01955
G1 X139.682 Y103.619 E0.16703
G1 X140.252 Y103.613 E0.01928
G1 X136.770 Y100.132 E0.16664
G1 X137.348 Y100.133 E0.01955
G1 X140.821 Y103.607 E0.16626
G1 X141.391 Y103.600 E0.01928
G1 X137.926 Y100.135 E0.16588
G1 X138.503 Y100.137 E0.01955
G1 X141.960 Y103.594 E0.16550
G1 X142.530 Y103.588 E0.01928
G1 X139.081 Y100.138 E0.16511
G1 X139.658 Y100.140 E0.01955
G1 X143.100 Y103.581 E0.16473
G1 X143.669 Y103.575 E0.01928
G1 X140.236 Y100.142 E0.16435
G1 X140.814 Y100.143 E0.01955
G1 X144.239 Y103.569 E0.16397
G1 X144.809 Y103.562 E0.01928
G1 X141.391 Y100.145 E0.16358
G1 X141.969 Y100.147 E0.01955
G1 X145.378 Y103.556 E0.16320
G1 X145.948 Y103.550 E0.01928
G1 X142.547 Y100.148 E0.16282
G1 X143.124 Y100.150 E0.01955
G1 X146.517 Y103.543 E0.16244
G1 X147.087 Y103.537 E0.01928
G1 X143.702 Y100.152 E0.16205
G1 X144.279 Y100.153 E0.01955
G1 X147.657 Y103.531 E0.16167
G1 X148.226 Y103.524 E0.01928
G1 X144.857 Y100.155 E0.16129
G1 X145.435 Y100.157 E0.01955
G1 X148.796 Y103.518 E0.16091
G1 X149.366 Y103.512 E0.01928
G1 X146.012 Y100.158 E0.16052
G1 X146.590 Y100.160 E0.01955
G1 X149.935 Y103.505 E0.16014
G1 X150.505 Y103.499 E0.01928
G1 X147.168 Y100.162 E0.15976
G1 X147.745 Y100.163 E0.01955
G1 X151.075 Y103.493 E0.15938
G1 X151.644 Y103.486 E0.01928
G1 X148.323 Y100.165 E0.15899
G1 X148.900 Y100.167 E0.01955
G1 X152.214 Y103.480 E0.15861
G1 X152.783 Y103.474 E0.01928
G1 X149.478 Y100.168 E0.15823
G1 X150.056 Y100.170 E0.01955
G1 X153.353 Y103.467 E0.15785
G1 X153.923 Y103.461 E0.01928
G1 X150.633 Y100.172 E0.15746
G1 X151.211 Y100.173 E0.01955
G1 X154.492 Y103.455 E0.15708
G1 X155.062 Y103.448 E0.01928
G1 X151.789 Y100.175 E0.15670
G1 X152.366 Y100.177 E0.01955
G1 X155.632 Y103.442 E0.15632
G1 X156.201 Y103.436 E0.01928
G1 X152.944 Y100.178 E0.15593
G1 X153.521 Y100.180 E0.01955
G1 X156.771 Y103.429 E0.15555
G1 X157.341 Y103.423 E0.01928
G1 X154.099 Y100.181 E0.15517
G1 X154.677 Y100.183 E0.01955
G1 X157.910 Y103.417 E0.15479
G1 X158.480 Y103.410 E0.01928
G1 X155.254 Y100.185 E0.15440
G1 X155.832 Y100.186 E0.01955
G1 X159.049 Y103.404 E0.15402
G1 X159.619 Y103.398 E0.01928
G1 X156.410 Y100.188 E0.15364
G1 X156.987 Y100.190 E0.01955
G1 X160.189 Y103.391 E0.15326
G1 X160.758 Y103.385 E0.01928
G1 X157.565 Y100.191 E0.15287
G1 X158.142 Y100.193 E0.01955
G1 X161.328 Y103.379 E0.15249
G1 X161.898 Y103.372 E0.01928
G1 X158.720 Y100.195 E0.15211
G1 X159.298 Y100.196 E0.01955
G1 X162.467 Y103.366 E0.15173
G1 X163.037 Y103.360 E0.01928
G1 X159.875 Y100.198 E0.15134
G1 X160.453 Y100.200 E0.01955
G1 X163.607 Y103.353 E0.15096
G1 X164.176 Y103.347 E0.01928
G1 X161.031 Y100.201 E0.15058
G1 X161.608 Y100.203 E0.01955
G1 X164.746 Y103.341 E0.15020
G1 X165.315 Y103.334 E0.01928
G1 X162.186 Y100.205 E0.14981
G1 X162.763 Y100.206 E0.01955
G1 X165.885 Y103.328 E0.14943
G1 X166.455 Y103.322 E0.01928
G1 X163.341 Y100.208 E0.14905
G1 X163.919 Y100.210 E0.01955
G1 X167.024 Y103.315 E0.14867
G1 X167.594 Y103.309 E0.01928
G1 X164.496 Y100.211 E0.14828
G1 X165.074 Y100.213 E0.01955
G1 X168.164 Y103.303 E0.14790
G1 X168.733 Y103.296 E0.01928
G1 X165.652 Y100.215 E0.14752
G1 X166.229 Y100.216 E0.01955
G1 X169.303 Y103.290 E0.14714
G1 X169.872 Y103.284 E0.01928
G1 X166.807 Y100.218 E0.14675
G1 X167.384 Y100.220 E0.01955
G1 X170.442 Y103.277 E0.14637
G1 X171.012 Y103.271 E0.01928
G1 X167.962 Y100.221 E0.14599
G1 X168.540 Y100.223 E0.01955
G1 X171.581 Y103.265 E0.14561
G1 X172.151 Y103.258 E0.01928
G1 X169.117 Y100.225 E0.14522
G1 X169.695 Y100.226 E0.01955
G1 X172.721 Y103.252 E0.14484
G1 X173.290 Y103.246 E0.01928
G1 X170.273 Y100.228 E0.14446
G1 X170.850 Y100.230 E0.01955
G1 X173.860 Y103.239 E0.14408
G1 X174.430 Y103.233 E0.01928
G1 X171.428 Y100.231 E0.14369
G1 X172.005 Y100.233 E0.01955
G1 X174.999 Y103.227 E0.14331
G1 X175.569 Y103.220 E0.01928
G1 X172.583 Y100.235 E0.14293
G1 X173.161 Y100.236 E0.01955
G1 X176.138 Y103.214 E0.14255
G1 X176.708 Y103.208 E0.01928
G1 X173.738 Y100.238 E0.14216
G1 X174.316 Y100.240 E0.01955
G1 X177.278 Y103.201 E0.14178
G1 X177.847 Y103.195 E0.01928
G1 X174.894 Y100.241 E0.14140
G1 X175.471 Y100.243 E0.01955
G1 X178.417 Y103.189 E0.14102
G1 X178.987 Y103.182 E0.01928
G1 X176.049 Y100.245 E0.14063
G1 X176.626 Y100.246 E0.01955
G1 X179.556 Y103.176 E0.14025
G1 X180.126 Y103.170 E0.01928
G1 X177.204 Y100.248 E0.13987
G1 X177.782 Y100.249 E0.01955
G1 X180.696 Y103.163 E0.13949
G1 X181.265 Y103.157 E0.01928
G1 X178.359 Y100.251 E0.13910
G1 X178.937 Y100.253 E0.01955
G1 X181.835 Y103.151 E0.13872
G1 X182.404 Y103.144 E0.01928
G1 X179.515 Y100.254 E0.13834
G1 X180.092 Y100.256 E0.01955
G1 X182.974 Y103.138 E0.13796
G1 X183.544 Y103.132 E0.01928
G1 X180.670 Y100.258 E0.13757
G1 X181.247 Y100.259 E0.01955
G1 X184.113 Y103.125 E0.13719
G1 X184.683 Y103.119 E0.01928
G1 X181.825 Y100.261 E0.13681
G1 X182.403 Y100.263 E0.01955
G1 X185.253 Y103.113 E0.13643
G1 X185.822 Y103.106 E0.01928
G1 X182.980 Y100.264 E0.13604
G1 X183.558 Y100.266 E0.01955
G1 X186.392 Y103.100 E0.13566
G1 X186.962 Y103.094 E0.01928
G1 X184.136 Y100.268 E0.13528
G1 X184.713 Y100.269 E0.01955
G1 X187.531 Y103.087 E0.13490
G1 X188.101 Y103.081 E0.01928
G1 X185.291 Y100.271 E0.13451
G1 X185.868 Y100.273 E0.01955
G1 X188.670 Y103.075 E0.13413
G1 X189.240 Y103.068 E0.01928
G1 X186.446 Y100.274 E0.13375
G1 X187.024 Y100.276 E0.01955
G1 X189.810 Y103.062 E0.13337
G1 X190.376 Y103.052 E0.01916
G1 X187.601 Y100.278 E0.13281
G1 X188.179 Y100.279 E0.01955
G1 X190.940 Y103.041 E0.13220
G1 X191.505 Y103.030 E0.01912
G1 X188.757 Y100.281 E0.13158
G1 X189.334 Y100.283 E0.01955
G1 X192.070 Y103.019 E0.13097
G1 X192.635 Y103.007 E0.01912
G1 X189.912 Y100.284 E0.13035
G1 X190.494 Y100.291 E0.01972
G1 X193.202 Y102.999 E0.12962
G1 X193.772 Y102.993 E0.01930
G1 X191.077 Y100.298 E0.12902
G1 X191.660 Y100.304 E0.01973
G1 X194.342 Y102.987 E0.12842
G1 X194.913 Y102.981 E0.01930
G1 X192.242 Y100.311 E0.12782
G1 X192.825 Y100.318 E0.01973
G1 X195.483 Y102.975 E0.12722
G1 X196.053 Y102.970 E0.01930
G1 X193.403 Y100.320 E0.12684
G1 X193.980 Y100.321 E0.01953
G1 X196.623 Y102.964 E0.12651
G1 X197.193 Y102.958 E0.01930
G1 X194.557 Y100.322 E0.12618
G1 X195.134 Y100.323 E0.01953
G1 X197.763 Y102.952 E0.12585
G1 X198.334 Y102.947 E0.01930
G1 X195.711 Y100.324 E0.12552
G1 X196.288 Y100.325 E0.01953
G1 X198.904 Y102.941 E0.12520
G1 X199.474 Y102.935 E0.01930
G1 X196.866 Y100.327 E0.12487
G1 X197.443 Y100.328 E0.01953
G1 X200.044 Y102.929 E0.12454
G1 X200.614 Y102.923 E0.01930
G1 X198.020 Y100.329 E0.12421
G1 X198.597 Y100.330 E0.01953
G1 X201.185 Y102.918 E0.12388
G1 X201.755 Y102.912 E0.01930
G1 X199.174 Y100.331 E0.12355
G1 X199.751 Y100.332 E0.01953
G1 X202.325 Y102.906 E0.12322
G1 X202.895 Y102.900 E0.01930
G1 X200.328 Y100.333 E0.12289
G1 X200.905 Y100.334 E0.01953
G1 X203.465 Y102.895 E0.12256
G1 X204.035 Y102.889 E0.01930
G1 X201.482 Y100.335 E0.12223
G1 X202.059 Y100.336 E0.01953
G1 X204.606 Y102.883 E0.12190
G1 X205.176 Y102.877 E0.01930
G1 X202.636 Y100.337 E0.12158
G1 X203.213 Y100.339 E0.01953
G1 X205.746 Y102.871 E0.12125
G1 X206.316 Y102.866 E0.01930
G1 X203.790 Y100.340 E0.12092
G1 X204.367 Y100.341 E0.01953
G1 X206.886 Y102.860 E0.12059
G1 X207.457 Y102.854 E0.01930
G1 X204.944 Y100.342 E0.12026
G1 X205.521 Y100.343 E0.01953
G1 X208.027 Y102.848 E0.11993
G1 X208.597 Y102.843 E0.01930
G1 X206.098 Y100.344 E0.11960
G1 X206.676 Y100.345 E0.01953
G1 X209.167 Y102.837 E0.11927
G1 X209.737 Y102.831 E0.01930
G1 X207.253 Y100.346 E0.11894
G1 X207.830 Y100.347 E0.01953
G1 X210.308 Y102.825 E0.11861
G1 X210.878 Y102.819 E0.01930
G1 X208.407 Y100.348 E0.11829
G1 X208.984 Y100.349 E0.01953
G1 X211.448 Y102.814 E0.11796
G1 X212.017 Y102.807 E0.01928
G1 X209.561 Y100.351 E0.11759
G1 X210.138 Y100.352 E0.01953
G1 X212.443 Y102.657 E0.11036
G1 X212.962 Y102.599 E0.01765
G1 X210.715 Y100.353 E0.10755
G1 X211.292 Y100.354 E0.01953
G1 X213.635 Y102.697 E0.11218
G1 X213.886 Y102.789 E0.00903
G1 X214.299 Y102.785 E0.01398
M73 Q36 S278
G1 X211.869 Y100.355 E0.11631
G1 X212.006 Y100.355 E0.00464
G1 X212.397 Y100.499 E0.01409
G1 X212.611 Y100.521 E0.00728
G1 X214.869 Y102.779 E0.10810
G1 X215.439 Y102.773 E0.01930
G1 X213.195 Y100.529 E0.10745
G1 X213.504 Y100.494 E0.01054
G1 X213.677 Y100.435 E0.00618
G1 X216.009 Y102.767 E0.11164
G1 X216.580 Y102.762 E0.01930
G1 X214.177 Y100.359 E0.11500
G1 X214.754 Y100.360 E0.01953
G1 X217.150 Y102.756 E0.11467
G1 X217.720 Y102.750 E0.01930
G1 X215.331 Y100.361 E0.11434
G1 X215.908 Y100.363 E0.01953
G1 X218.209 Y102.663 E0.11011
G1 X218.405 Y102.596 E0.00703
G1 X218.687 Y102.565 E0.00957
G1 X216.485 Y100.364 E0.10536
G1 X217.063 Y100.365 E0.01953
G1 X219.264 Y102.566 E0.10537
G1 X219.513 Y102.592 E0.00848
G1 X219.891 Y102.728 E0.01361
G1 X220.000 Y102.727 E0.00368
G1 X217.640 Y100.366 E0.11300
G1 X218.000 Y100.367 E0.01220
G1 X218.065 Y100.409 E0.00263
G1 X218.340 Y100.490 E0.00970
G1 X220.570 Y102.720 E0.10675
G1 X221.140 Y102.714 E0.01928
G1 X218.993 Y100.567 E0.10278
G1 X219.509 Y100.508 E0.01760
G1 X221.709 Y102.708 E0.10532
G1 X222.279 Y102.701 E0.01928
G1 X219.948 Y100.371 E0.11158
G1 X220.526 Y100.372 E0.01955
G1 X222.849 Y102.695 E0.11120
G1 X223.418 Y102.689 E0.01928
G1 X221.103 Y100.374 E0.11082
G1 X221.681 Y100.375 E0.01955
G1 X223.988 Y102.683 E0.11044
G1 X224.411 Y102.530 E0.01522
G1 X222.258 Y100.377 E0.10304
G1 X222.836 Y100.379 E0.01955
G1 X224.929 Y102.471 E0.10017
G1 X225.513 Y102.525 E0.01985
G1 X225.581 Y102.548 E0.00245
G1 X223.414 Y100.380 E0.10377
G1 X223.991 Y100.382 E0.01955
G1 X226.265 Y102.656 E0.10885
G1 X226.834 Y102.649 E0.01927
G1 X224.753 Y100.568 E0.09961
G1 X224.951 Y100.588 E0.00672
G1 X225.310 Y100.548 E0.01222
G1 X227.403 Y102.642 E0.10023
G1 X227.972 Y102.635 E0.01927
G1 X225.773 Y100.436 E0.10529
G1 X225.880 Y100.389 E0.00397
G1 X226.303 Y100.390 E0.01432
G1 X228.542 Y102.628 E0.10714
G1 X229.111 Y102.622 E0.01927
G1 X226.881 Y100.392 E0.10671
G1 X227.460 Y100.394 E0.01957
G1 X229.680 Y102.615 E0.10628
G1 X230.013 Y102.611 E0.01128
G1 X230.180 Y102.539 E0.00615
G1 X228.038 Y100.397 E0.10254
G1 X228.616 Y100.399 E0.01957
G1 X230.652 Y102.435 E0.09746
G1 X230.959 Y102.400 E0.01046
G1 X231.221 Y102.427 E0.00890
G1 X229.194 Y100.401 E0.09701
G1 X229.772 Y100.403 E0.01957
G1 X231.956 Y102.587 E0.10456
G1 X232.526 Y102.581 E0.01927
G1 X230.505 Y100.560 E0.09672
G1 X230.952 Y100.607 E0.01519
G1 X231.110 Y100.589 E0.00539
G1 X233.095 Y102.574 E0.09502
G1 X233.664 Y102.567 E0.01927
G1 X231.607 Y100.510 E0.09847
G1 X231.874 Y100.411 E0.00966
G1 X232.085 Y100.412 E0.00712
G1 X234.233 Y102.560 E0.10284
G1 X234.802 Y102.553 E0.01927
G1 X232.663 Y100.414 E0.10241
G1 X233.241 Y100.416 E0.01957
G1 X235.371 Y102.547 E0.10199
G1 X235.941 Y102.540 E0.01927
G1 X233.819 Y100.418 E0.10156
G1 X234.397 Y100.420 E0.01957
G1 X236.020 Y102.044 E0.07770
G1 X236.018 Y101.465 E0.01958
G1 X234.975 Y100.423 E0.04991
G1 X235.553 Y100.425 E0.01957
G1 X236.199 Y101.071 E0.03093
M204 S1000
G1 F8640.000
G1 X235.553 Y100.425 E-0.21098
G1 X234.975 Y100.423 E-0.13349
G1 X236.018 Y101.465 E-0.34047
G1 X236.019 Y101.790 E-0.07506
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X67.957 Y128.463
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.150 Y127.656 E0.03946
G1 X66.831 Y127.926 E0.01443
G1 X66.948 Y128.043 E0.00570
G1 X66.639 Y128.321 E0.01440
G1 X66.513 Y128.195 E0.00616
G1 X66.194 Y128.465 E0.01443
G1 X66.329 Y128.600 E0.00662
G1 X66.020 Y128.879 E0.01440
G1 X65.875 Y128.734 E0.00708
G1 X65.557 Y129.004 E0.01443
G1 X65.711 Y129.158 E0.00754
G1 X65.416 Y129.452 E0.01438
G1 X65.238 Y129.273 E0.00872
G1 X64.919 Y129.543 E0.01443
G1 X65.253 Y129.876 E0.01631
M204 S1000
G1 X65.014 Y129.169 F10800.000
M204 S1250
G1 F4800.000
G1 X64.160 Y128.315 E0.04088
G1 X63.722 Y127.302 E0.03738
G1 X65.196 Y128.776 E0.07056
G1 X65.508 Y128.512 E0.01383
G1 X63.284 Y126.288 E0.10646
G1 X62.913 Y125.428 E0.03170
G1 X62.974 Y125.401 E0.00225
G1 X65.820 Y128.248 E0.13626
G1 X66.132 Y127.984 E0.01383
G1 X62.539 Y124.391 E0.17200
G1 X62.105 Y123.380 E0.03724
G1 X66.444 Y127.720 E0.20775
G1 X66.757 Y127.456 E0.01383
G1 X61.670 Y122.370 E0.24349
G1 X61.235 Y121.359 E0.03724
G1 X66.989 Y127.113 E0.27544
G1 X67.251 Y126.999 E0.00965
G1 X67.098 Y126.646 E0.01301
G1 X60.801 Y120.348 E0.30146
G1 X60.366 Y119.338 E0.03724
G1 X66.660 Y125.632 E0.30129
G1 X66.222 Y124.618 E0.03739
G1 X59.932 Y118.327 E0.30113
G1 X59.497 Y117.317 E0.03724
G1 X65.691 Y123.511 E0.29651
G1 X65.250 Y122.493 E0.03754
G1 X59.062 Y116.306 E0.29619
G1 X58.628 Y115.295 E0.03724
G1 X64.808 Y121.476 E0.29586
G1 X64.367 Y120.459 E0.03754
G1 X58.193 Y114.285 E0.29554
G1 X57.758 Y113.274 E0.03724
G1 X63.926 Y119.442 E0.29522
G1 X63.484 Y118.424 E0.03754
G1 X57.324 Y112.264 E0.29490
G1 X56.889 Y111.253 E0.03724
G1 X63.043 Y117.407 E0.29457
G1 X62.602 Y116.390 E0.03754
G1 X56.455 Y110.243 E0.29425
G1 X56.020 Y109.232 E0.03724
G1 X62.160 Y115.372 E0.29393
G1 X61.719 Y114.355 E0.03754
G1 X55.585 Y108.221 E0.29361
G1 X55.151 Y107.211 E0.03724
G1 X61.278 Y113.338 E0.29329
G1 X60.836 Y112.320 E0.03754
G1 X54.716 Y106.200 E0.29296
G1 X54.282 Y105.190 E0.03724
G1 X60.748 Y111.656 E0.30952
M204 S1000
G1 F8640.000
G1 X58.420 Y109.328 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X46.461 Y102.755
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X46.793 Y103.088 E0.01689
G1 X47.405 Y103.090 E0.02197
G1 X47.256 Y102.941 E0.00756
G1 X47.869 Y102.942 E0.02197
G1 X48.201 Y103.275 E0.01689
M204 S1000
G1 F8640.000
G1 X47.869 Y102.942 E-0.10865
G1 X47.256 Y102.941 E-0.14136
G1 X47.405 Y103.090 E-0.04867
G1 X46.793 Y103.088 E-0.14135
G1 X46.461 Y102.755 E-0.10864
G1 E-0.25133 F2100.00000
G1 Z2.800 F10800.000
G1 X52.498 Y99.788
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X52.495 Y100.588 E0.01077
G1 X52.109 Y101.118 F10800.000
M204 S1250
G1 F2400.000
G1 X51.654 Y100.662 E0.01979
G1 X51.130 Y100.661 E0.01609
G1 X51.734 Y101.265 E0.02623
G1 X51.472 Y101.525 E0.01134
G1 X50.606 Y100.659 E0.03761
G1 X50.082 Y100.658 E0.01609
G1 X51.210 Y101.786 E0.04899
G1 X50.948 Y102.046 E0.01134
G1 X48.756 Y99.854 E0.09521
G1 X49.280 Y99.855 E0.01609
G1 X49.895 Y100.470 E0.02671
M204 S1000
G1 F8640.000
G1 X49.280 Y99.855 E-0.20083
G1 X48.756 Y99.854 E-0.12096
G1 X50.098 Y101.196 E-0.43821
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X50.800 Y102.420
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X48.232 Y99.852 E0.11152
G1 X47.708 Y99.851 E0.01609
G1 X50.423 Y102.568 E0.11796
G1 X49.901 Y102.566 E0.01603
G1 X47.184 Y99.849 E0.11800
G1 X46.661 Y99.848 E0.01609
G1 X49.377 Y102.565 E0.11800
G1 X48.854 Y102.563 E0.01609
G1 X46.137 Y99.846 E0.11800
G1 X45.613 Y99.845 E0.01609
G1 X48.330 Y102.562 E0.11800
G1 X47.806 Y102.560 E0.01609
G1 X45.089 Y99.843 E0.11800
G1 X44.565 Y99.842 E0.01609
G1 X47.282 Y102.559 E0.11800
G1 X46.758 Y102.557 E0.01609
G1 X44.041 Y99.840 E0.11800
G1 X43.517 Y99.839 E0.01609
G1 X46.234 Y102.556 E0.11800
G1 X45.710 Y102.554 E0.01609
G1 X42.994 Y99.837 E0.11800
G1 X42.470 Y99.836 E0.01609
G1 X45.186 Y102.553 E0.11800
G1 X44.663 Y102.551 E0.01609
G1 X41.946 Y99.834 E0.11800
G1 X41.422 Y99.833 E0.01609
G1 X44.139 Y102.550 E0.11800
G1 X43.615 Y102.548 E0.01609
G1 X40.914 Y99.847 E0.11733
G1 X40.912 Y100.368 E0.01600
G1 X43.091 Y102.547 E0.09464
G1 X42.567 Y102.545 E0.01609
G1 X40.751 Y100.729 E0.07891
M204 S1000
G1 X40.713 Y100.500 F10800.000
M204 S1250
G1 F4800.000
G1 X40.067 Y99.854 E0.03118
G1 X39.485 Y99.852 E0.01985
G1 X40.529 Y100.896 E0.05037
G1 X40.528 Y101.045 E0.00509
G1 X42.400 Y102.927 E0.09053
G1 X42.549 Y102.927 E0.00510
G1 X42.487 Y103.076 E0.00548
G1 X42.127 Y103.075 E0.01230
G1 X38.903 Y99.851 E0.15555
G1 X38.321 Y99.849 E0.01985
G1 X41.545 Y103.073 E0.15555
G1 X40.963 Y103.071 E0.01985
G1 X37.739 Y99.847 E0.15555
G1 X37.471 Y99.846 E0.00916
G1 X37.470 Y100.158 E0.01063
G1 X40.381 Y103.069 E0.14047
G1 X39.799 Y103.068 E0.01985
G1 X37.377 Y100.646 E0.11684
G1 X36.796 Y100.645 E0.01985
G1 X39.217 Y103.066 E0.11684
G1 X38.635 Y103.064 E0.01985
G1 X36.214 Y100.643 E0.11684
G1 X35.632 Y100.641 E0.01985
G1 X38.053 Y103.063 E0.11684
G1 X37.471 Y103.061 E0.01985
G1 X34.247 Y99.837 E0.15555
G1 X34.829 Y99.839 E0.01985
G1 X35.372 Y100.382 E0.02619
M204 S1000
G1 F8640.000
G1 X34.829 Y99.839 E-0.17723
G1 X34.247 Y99.837 E-0.13437
G1 X35.621 Y101.210 E-0.44840
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X37.073 Y103.243
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.666 Y99.835 E0.16441
G1 X33.084 Y99.834 E0.01985
G1 X36.308 Y103.058 E0.15555
G1 X35.726 Y103.056 E0.01985
G1 X32.502 Y99.832 E0.15555
G1 X32.178 Y99.831 E0.01103
G1 X32.178 Y100.088 E0.00877
G1 X35.144 Y103.054 E0.14311
G1 X34.562 Y103.053 E0.01985
G1 X32.140 Y100.631 E0.11684
G1 X31.558 Y100.629 E0.01986
G1 X33.980 Y103.051 E0.11684
G1 X33.398 Y103.050 E0.01985
G1 X30.976 Y100.628 E0.11685
G1 X30.394 Y100.626 E0.01986
G1 X32.816 Y103.048 E0.11685
G1 X32.234 Y103.046 E0.01985
G1 X29.010 Y99.822 E0.15555
G1 X29.592 Y99.824 E0.01985
G1 X29.996 Y100.227 E0.01947
M204 S1000
G1 F8640.000
G1 X29.592 Y99.824 E-0.13175
G1 X29.010 Y99.822 E-0.13437
G1 X30.523 Y101.335 E-0.49389
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X31.836 Y103.228
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.428 Y99.820 E0.16442
G1 X27.857 Y99.829 E0.01950
G1 X31.071 Y103.043 E0.15506
G1 X30.489 Y103.041 E0.01985
G1 X27.855 Y100.407 E0.12708
G1 X27.853 Y100.986 E0.01973
G1 X29.907 Y103.039 E0.09909
G1 X29.325 Y103.038 E0.01986
G1 X27.574 Y101.287 E0.08447
G1 X27.283 Y101.576 E0.01400
G1 X28.743 Y103.036 E0.07044
G1 X28.161 Y103.034 E0.01985
G1 X26.992 Y101.865 E0.05641
G1 X26.701 Y102.154 E0.01400
G1 X27.579 Y103.033 E0.04237
G1 X26.997 Y103.031 E0.01985
G1 X26.410 Y102.444 E0.02833
G1 X26.119 Y102.733 E0.01400
G1 X26.599 Y103.213 E0.02316
M204 S1000
G1 F8640.000
G1 X26.119 Y102.733 E-0.15674
G1 X26.410 Y102.444 E-0.09474
G1 X26.997 Y103.031 E-0.19177
G1 X27.579 Y103.033 E-0.13436
G1 X27.020 Y102.474 E-0.18238
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X24.649 Y102.650
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X25.806 Y102.446 E0.07103
G1 X26.403 Y101.853 E0.05084
G1 X23.032 Y102.448 E0.20689
G1 X20.340 Y102.435 E0.16272
G1 X27.000 Y101.260 E0.40873
G1 X27.430 Y100.833 E0.03668
G1 X27.430 Y100.697 E0.00822
G1 X19.928 Y102.020 E0.46048
G1 X19.516 Y101.605 E0.03536
G1 X27.432 Y100.209 E0.48590
G1 X27.433 Y99.834 E0.02266
G1 X26.803 Y99.832 E0.03811
G1 X24.291 Y100.275 E0.15418
G1 X24.290 Y100.625 E0.02116
G1 X22.339 Y100.619 E0.11789
G1 X19.103 Y101.190 E0.19862
G1 X18.722 Y100.806 E0.03274
G1 X18.722 Y100.769 E0.00219
G1 X19.617 Y100.611 E0.05496
G1 X21.689 Y100.617 E0.12521
G1 X21.690 Y100.246 E0.02245
G1 X22.064 Y100.180 E0.02300
G1 F8640.000
G1 X21.690 Y100.246 E-0.08785
G1 X21.689 Y100.617 E-0.08577
G1 X19.617 Y100.611 E-0.47828
G1 X19.156 Y100.693 E-0.10810
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X21.949 Y105.111
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.883 Y101.046 E0.19462
G1 X17.886 Y101.624 E0.01958
G1 X21.198 Y104.936 E0.15857
G1 X20.629 Y104.943 E0.01928
G1 X17.888 Y102.202 E0.13118
G1 X17.891 Y102.781 E0.01958
G1 X20.059 Y104.949 E0.10380
G1 X19.489 Y104.955 E0.01928
G1 X17.893 Y103.359 E0.07642
G1 X17.895 Y103.937 E0.01958
G1 X18.920 Y104.962 E0.04904
G1 X18.350 Y104.968 E0.01928
G1 X17.714 Y104.332 E0.03046
M204 S1000
G1 F8640.000
G1 X18.350 Y104.968 E-0.20779
G1 X18.920 Y104.962 E-0.13154
G1 X17.895 Y103.937 E-0.33451
G1 X17.894 Y103.564 E-0.08616
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X188.613 Y142.184
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X195.143 Y140.954 E0.22494
G1 X195.025 Y140.323 E0.02174
G1 X230.344 Y133.673 E1.21652
G1 X231.377 Y139.378 E0.19626
G1 X230.608 Y139.512 E0.02641
G1 X230.472 Y138.724 E0.02708
G1 X228.550 Y139.058 E0.06602
G1 X228.686 Y139.846 E0.02708
G1 X228.318 Y139.910 E0.01264
G1 X228.179 Y139.122 E0.02708
G1 X224.560 Y139.751 E0.12433
G1 X224.697 Y140.540 E0.02708
G1 X224.079 Y140.647 E0.02123
G1 X223.942 Y139.859 E0.02708
G1 X222.185 Y140.164 E0.06036
G1 X222.322 Y140.952 E0.02708
G1 X221.106 Y141.164 E0.04179
G1 X220.969 Y140.376 E0.02708
G1 X219.212 Y140.681 E0.06036
G1 X219.349 Y141.469 E0.02708
G1 X218.355 Y141.642 E0.03413
G1 X218.219 Y140.854 E0.02708
G1 X216.445 Y141.162 E0.06094
G1 X216.580 Y141.950 E0.02708
G1 X216.443 Y141.162 E0.02708
G1 X213.482 Y141.677 E0.10172
G1 X213.619 Y142.465 E0.02708
G1 X213.594 Y142.469 E0.00084
G1 X213.457 Y141.681 E0.02708
G1 X211.684 Y141.990 E0.06091
G1 X211.821 Y142.778 E0.02708
G1 X189.593 Y146.641 E0.76368
G1 X189.383 Y146.140 E0.01838
G1 X189.245 Y145.660 E0.01690
G1 X188.623 Y142.243 E0.11758
M204 S1000
G1 F8640.000
G1 X191.852 Y141.605 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X223.610 Y140.330
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X222.656 Y140.496 E0.03280
G1 X222.793 Y141.284 E0.02708
G1 X220.774 Y141.635 E0.06934
G1 X220.637 Y140.846 E0.02708
G1 X219.683 Y141.012 E0.03280
G1 X219.820 Y141.801 E0.02708
G1 X218.024 Y142.113 E0.06170
G1 X217.887 Y141.324 E0.02708
G1 X216.915 Y141.493 E0.03339
G1 X217.052 Y142.282 E0.02708
G1 X216.249 Y142.421 E0.02758
G1 X216.112 Y141.633 E0.02708
G1 X215.136 Y141.803 E0.03351
G1 X215.274 Y142.591 E0.02708
G1 X215.057 Y142.628 E0.00746
G1 X214.920 Y141.840 E0.02708
G1 X213.953 Y142.008 E0.03323
G1 X214.089 Y142.797 E0.02708
G1 X213.263 Y142.940 E0.02838
G1 X213.126 Y142.152 E0.02708
G1 X212.155 Y142.321 E0.03335
G1 X212.292 Y143.109 E0.02708
G1 X189.342 Y147.098 E0.78847
G1 X188.999 Y146.275 E0.03017
G1 X188.848 Y145.753 E0.01839
G1 X188.025 Y141.227 E0.15574
G1 X188.191 Y141.195 E0.00572
G1 X188.311 Y141.826 E0.02174
G1 X190.516 Y141.411 E0.07595
G1 X194.668 Y140.629 E0.14301
G1 X194.549 Y139.998 E0.02174
M73 P36 R275
G1 X230.671 Y133.197 E1.24418
G1 X231.851 Y139.709 E0.22401
G1 X230.276 Y139.983 E0.05408
G1 X230.140 Y139.195 E0.02708
G1 X229.020 Y139.389 E0.03847
G1 X229.093 Y139.808 E0.01440
G1 F1800.000
G1 X229.156 Y140.178 E0.01860
G1 X229.010 Y140.203 E0.00737
G1 F1500.000
G1 X228.138 Y140.355 E0.02996
G1 F1800.000
G1 X227.988 Y140.381 E0.00757
G1 X227.923 Y140.012 E0.01859
G1 F1500.000
G1 X227.849 Y139.593 E0.01440
G1 X226.730 Y139.788 E0.03845
G1 X226.867 Y140.576 E0.02708
G1 X226.229 Y140.686 E0.02191
G1 X226.093 Y139.898 E0.02708
G1 X225.031 Y140.083 E0.03650
G1 X225.103 Y140.502 E0.01439
G1 F1800.000
G1 X225.167 Y140.871 E0.01860
G1 X223.747 Y141.118 E0.07151
G1 X223.683 Y140.749 E0.01860
G1 F1500.000
G1 X223.621 Y140.389 E0.01236
M204 S1000
G1 X224.353 Y140.393 F10800.000
G1 F2400.000
G1 X224.216 Y139.605 E0.01470
G1 F8640.000
G1 X224.353 Y140.393 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z2.800 F10800.000
G1 X226.377 Y139.642
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.513 Y140.430 E0.01594
G1 F8640.000
G1 X226.377 Y139.642 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z2.800 F10800.000
G1 X230.957 Y139.245
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.818 Y138.457 E0.02462
G1 F8640.000
G1 X230.957 Y139.245 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z2.800 F10800.000
G1 X230.429 Y134.829
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.704 Y134.104 E0.03469
G1 X229.216 Y134.196 E0.01681
G1 X230.330 Y135.310 E0.05331
G1 X230.458 Y136.018 E0.02436
G1 X228.728 Y134.288 E0.08280
G1 X228.241 Y134.380 E0.01681
G1 X230.586 Y136.726 E0.11230
G1 X230.715 Y137.434 E0.02436
G1 X227.753 Y134.472 E0.14179
G1 X227.265 Y134.564 E0.01681
G1 X230.843 Y138.143 E0.17131
G1 X230.351 Y138.230 E0.01691
G1 X226.777 Y134.655 E0.17109
G1 X226.289 Y134.747 E0.01681
G1 X230.032 Y138.490 E0.17918
G1 X229.538 Y138.576 E0.01697
G1 X225.801 Y134.839 E0.17889
G1 X225.313 Y134.931 E0.01681
G1 X229.044 Y138.662 E0.17860
G1 X228.550 Y138.748 E0.01697
G1 X224.825 Y135.023 E0.17831
G1 X224.337 Y135.115 E0.01681
G1 X228.056 Y138.834 E0.17802
G1 X227.562 Y138.920 E0.01697
G1 X223.849 Y135.207 E0.17774
G1 X223.361 Y135.299 E0.01681
G1 X227.068 Y139.006 E0.17745
G1 X226.574 Y139.091 E0.01697
G1 X222.873 Y135.390 E0.17716
G1 X222.385 Y135.482 E0.01681
G1 X226.080 Y139.177 E0.17688
G1 X225.586 Y139.263 E0.01697
G1 X221.897 Y135.574 E0.17659
G1 X221.409 Y135.666 E0.01681
G1 X225.092 Y139.349 E0.17630
G1 X224.630 Y139.429 E0.01589
G1 X224.595 Y139.229 E0.00688
G1 X224.423 Y139.259 E0.00592
G1 X220.922 Y135.758 E0.16760
G1 X220.434 Y135.850 E0.01681
G1 X223.928 Y139.345 E0.16730
G1 X223.733 Y139.378 E0.00670
G1 X223.768 Y139.579 E0.00689
G1 X223.611 Y139.607 E0.00541
G1 X219.946 Y135.942 E0.17544
G1 X219.458 Y136.033 E0.01681
G1 X223.117 Y139.692 E0.17515
G1 X222.623 Y139.778 E0.01697
G1 X218.970 Y136.125 E0.17486
G1 X218.482 Y136.217 E0.01681
G1 X222.129 Y139.864 E0.17458
G1 X221.832 Y139.916 E0.01020
G1 X221.880 Y140.196 E0.00962
G1 X217.994 Y136.309 E0.18605
G1 X217.506 Y136.401 E0.01681
G1 X221.991 Y140.886 E0.21469
M204 S1000
G1 F8640.000
G1 X219.664 Y138.559 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X220.805 Y140.280
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.018 Y136.493 E0.18129
G1 X216.530 Y136.585 E0.01681
G1 X220.153 Y140.208 E0.17342
G1 X219.659 Y140.293 E0.01697
G1 X216.042 Y136.677 E0.17314
G1 X215.554 Y136.768 E0.01681
G1 X219.165 Y140.379 E0.17285
G1 X218.859 Y140.433 E0.01053
G1 X218.905 Y140.699 E0.00916
G1 X215.066 Y136.860 E0.18376
G1 X214.578 Y136.952 E0.01681
G1 X219.027 Y141.401 E0.21297
M204 S1000
G1 F8640.000
G1 X216.700 Y139.074 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X217.842 Y140.795
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.090 Y137.044 E0.17957
G1 X213.603 Y137.136 E0.01681
G1 X217.189 Y140.723 E0.17170
G1 X216.695 Y140.809 E0.01697
G1 X213.115 Y137.228 E0.17141
G1 X212.627 Y137.320 E0.01681
G1 X216.201 Y140.894 E0.17112
G1 X215.708 Y140.980 E0.01697
G1 X212.139 Y137.411 E0.17083
G1 X211.651 Y137.503 E0.01681
G1 X215.214 Y141.066 E0.17055
G1 X214.720 Y141.152 E0.01697
G1 X211.163 Y137.595 E0.17026
G1 X210.675 Y137.687 E0.01681
G1 X212.684 Y139.696 E0.09618
G1 X212.126 Y139.302 E0.02313
G1 X211.772 Y139.364 E0.01216
G1 X210.187 Y137.779 E0.07587
G1 X209.699 Y137.871 E0.01681
G1 X211.278 Y139.450 E0.07558
G1 X210.784 Y139.536 E0.01697
G1 X209.211 Y137.963 E0.07530
G1 X208.723 Y138.055 E0.01681
G1 X210.290 Y139.621 E0.07501
G1 X209.796 Y139.707 E0.01697
G1 X208.235 Y138.146 E0.07472
G1 X207.747 Y138.238 E0.01681
G1 X209.302 Y139.793 E0.07443
G1 X208.808 Y139.879 E0.01697
G1 X207.259 Y138.330 E0.07415
G1 X206.772 Y138.422 E0.01681
G1 X208.314 Y139.965 E0.07386
G1 X207.820 Y140.051 E0.01697
G1 X206.284 Y138.514 E0.07357
G1 X205.796 Y138.606 E0.01681
G1 X207.327 Y140.137 E0.07328
G1 X206.833 Y140.222 E0.01697
G1 X205.308 Y138.698 E0.07299
G1 X204.820 Y138.789 E0.01681
G1 X206.339 Y140.308 E0.07271
G1 X206.117 Y140.347 E0.00760
G1 X205.985 Y140.535 E0.00778
G1 X204.332 Y138.881 E0.07914
G1 X203.844 Y138.973 E0.01681
G1 X205.746 Y140.875 E0.09103
G1 X205.506 Y141.215 E0.01409
G1 X203.356 Y139.065 E0.10293
G1 X202.868 Y139.157 E0.01681
G1 X205.267 Y141.555 E0.11482
G1 X205.027 Y141.896 E0.01409
G1 X202.380 Y139.249 E0.12671
G1 X201.892 Y139.341 E0.01681
G1 X204.788 Y142.236 E0.13860
G1 X204.590 Y142.517 E0.01162
G1 X204.611 Y142.640 E0.00422
G1 X201.404 Y139.433 E0.15352
G1 X200.916 Y139.524 E0.01681
G1 X204.733 Y143.341 E0.18271
G1 X204.794 Y143.689 E0.01196
G1 X204.545 Y143.733 E0.00855
G1 X200.428 Y139.616 E0.19704
G1 X199.940 Y139.708 E0.01681
G1 X204.051 Y143.818 E0.19675
G1 X203.557 Y143.904 E0.01697
G1 X199.453 Y139.800 E0.19647
G1 X198.965 Y139.892 E0.01681
G1 X203.063 Y143.990 E0.19618
G1 X202.569 Y144.076 E0.01697
G1 X198.477 Y139.984 E0.19589
G1 X197.989 Y140.076 E0.01681
G1 X202.075 Y144.162 E0.19560
G1 X201.581 Y144.248 E0.01697
G1 X197.501 Y140.167 E0.19532
G1 X197.013 Y140.259 E0.01681
G1 X201.087 Y144.333 E0.19503
G1 X200.593 Y144.419 E0.01697
G1 X196.525 Y140.351 E0.19474
G1 X196.037 Y140.443 E0.01681
G1 X200.099 Y144.505 E0.19445
G1 X199.605 Y144.591 E0.01697
G1 X195.549 Y140.535 E0.19416
G1 X195.381 Y140.567 E0.00579
G1 X195.469 Y141.035 E0.01613
G1 X199.111 Y144.677 E0.17435
G1 X198.617 Y144.763 E0.01697
G1 X195.123 Y141.269 E0.16726
G1 X194.635 Y141.361 E0.01681
G1 X198.123 Y144.849 E0.16697
G1 X197.629 Y144.934 E0.01697
G1 X194.147 Y141.452 E0.16668
G1 X193.659 Y141.544 E0.01681
G1 X197.135 Y145.020 E0.16640
G1 X196.642 Y145.106 E0.01697
G1 X193.172 Y141.636 E0.16611
G1 X192.684 Y141.728 E0.01681
G1 X196.148 Y145.192 E0.16582
G1 X195.654 Y145.278 E0.01697
G1 X192.196 Y141.820 E0.16553
G1 X191.708 Y141.912 E0.01681
G1 X195.160 Y145.364 E0.16525
G1 X194.666 Y145.450 E0.01697
G1 X191.220 Y142.004 E0.16496
G1 X190.732 Y142.095 E0.01681
G1 X194.172 Y145.535 E0.16467
G1 X193.678 Y145.621 E0.01697
G1 X190.244 Y142.187 E0.16438
G1 X189.756 Y142.279 E0.01681
G1 X193.184 Y145.707 E0.16410
G1 X192.690 Y145.793 E0.01697
G1 X189.268 Y142.371 E0.16381
G1 X188.967 Y142.428 E0.01036
G1 X189.017 Y142.700 E0.00936
G1 X192.196 Y145.879 E0.15219
G1 X191.702 Y145.965 E0.01697
G1 X189.146 Y143.408 E0.12237
G1 X189.275 Y144.117 E0.02438
G1 X191.208 Y146.051 E0.09255
G1 X190.714 Y146.136 E0.01697
G1 X189.404 Y144.826 E0.06273
G1 X189.533 Y145.535 E0.02438
G1 X190.379 Y146.381 E0.04050
M204 S1000
G1 F8640.000
G1 X189.533 Y145.535 E-0.27625
G1 X189.404 Y144.826 E-0.16634
G1 X190.376 Y145.798 E-0.31741
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X204.887 Y142.931
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X205.540 Y143.585 E0.02833
G1 X205.984 Y143.508 E0.01380
G1 X205.031 Y142.554 E0.04131
G1 X205.246 Y142.248 E0.01146
G1 X206.428 Y143.430 E0.05122
G1 X206.872 Y143.353 E0.01380
G1 X205.461 Y141.943 E0.06113
G1 X205.677 Y141.637 E0.01146
G1 X207.316 Y143.276 E0.07103
G1 X207.760 Y143.199 E0.01380
G1 X205.892 Y141.331 E0.08094
G1 X206.107 Y141.025 E0.01146
G1 X208.204 Y143.122 E0.09085
G1 X208.648 Y143.045 E0.01380
G1 X206.323 Y140.719 E0.10076
G1 X206.339 Y140.696 E0.00087
G1 X206.749 Y140.625 E0.01276
G1 X209.092 Y142.968 E0.10151
G1 X209.536 Y142.890 E0.01380
G1 X207.193 Y140.548 E0.10151
G1 X207.637 Y140.470 E0.01380
G1 X209.980 Y142.813 E0.10151
G1 X210.424 Y142.736 E0.01380
G1 X208.081 Y140.393 E0.10151
G1 X208.525 Y140.316 E0.01380
G1 X210.868 Y142.659 E0.10151
G1 X211.311 Y142.582 E0.01380
G1 X208.969 Y140.239 E0.10151
G1 X209.413 Y140.162 E0.01380
G1 X211.433 Y142.182 E0.08752
G1 X211.359 Y141.761 E0.01308
G1 X211.508 Y141.736 E0.00461
G1 X209.857 Y140.085 E0.07154
G1 X210.301 Y140.007 E0.01380
G1 X211.952 Y141.658 E0.07154
G1 X212.395 Y141.581 E0.01380
G1 X210.744 Y139.930 E0.07153
G1 X211.188 Y139.853 E0.01380
G1 X212.839 Y141.504 E0.07153
G1 X213.283 Y141.427 E0.01380
G1 X211.632 Y139.776 E0.07153
G1 X212.035 Y139.706 E0.01253
G1 X212.199 Y139.822 E0.00614
G1 X213.866 Y141.489 E0.07224
M204 S1000
G1 F8640.000
G1 X212.199 Y139.822 E-0.54443
G1 X212.035 Y139.706 E-0.04628
G1 X211.632 Y139.776 E-0.09441
G1 X211.862 Y140.005 E-0.07488
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X201.261 Y177.573
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.786 Y177.338 E1.13481
G1 X234.786 Y183.136 E0.19625
G1 X233.415 Y183.126 E0.04639
G1 X233.421 Y182.326 E0.02708
G1 X230.993 Y182.309 E0.08219
G1 X230.987 Y183.109 E0.02708
G1 X230.167 Y183.104 E0.02775
G1 X230.173 Y182.304 E0.02707
G1 X228.392 Y182.291 E0.06029
G1 X228.386 Y183.091 E0.02708
G1 X222.238 Y183.048 E0.20810
G1 X222.243 Y182.248 E0.02707
G1 X220.489 Y182.236 E0.05938
G1 X220.484 Y183.036 E0.02708
G1 X216.861 Y183.011 E0.12263
G1 X216.866 Y182.211 E0.02708
G1 X215.197 Y182.199 E0.05651
G1 X215.191 Y182.999 E0.02708
G1 X202.341 Y182.909 E0.43499
G1 X202.346 Y182.109 E0.02707
G1 X201.337 Y182.102 E0.03418
G1 X200.150 Y182.093 E0.04017
G1 X200.144 Y182.893 E0.02708
G1 X199.575 Y182.889 E0.01926
G1 X199.581 Y182.090 E0.02707
G1 X198.288 Y182.080 E0.04377
G1 X197.358 Y182.074 E0.03146
G1 X197.353 Y182.874 E0.02708
G1 X62.416 Y181.930 E4.56755
G1 X59.420 Y181.883 E0.10143
G1 X40.265 Y181.768 E0.64841
G1 X40.176 Y181.710 E0.00359
G1 X39.901 Y181.618 E0.00981
G1 X39.413 Y181.566 E0.01662
G1 X38.924 Y181.619 E0.01662
G1 X38.650 Y181.710 E0.00980
G1 X38.577 Y181.758 E0.00295
G1 X34.271 Y181.732 E0.14576
G1 X34.167 Y181.664 E0.00418
G1 X33.857 Y181.571 E0.01098
G1 X33.411 Y181.526 E0.01519
G1 X32.924 Y181.578 E0.01656
G1 X32.650 Y181.670 E0.00980
G1 X32.571 Y181.722 E0.00320
G1 X28.273 Y181.692 E0.14549
G1 X28.176 Y181.628 E0.00392
G1 X27.901 Y181.537 E0.00980
G1 X27.413 Y181.484 E0.01663
G1 X26.924 Y181.537 E0.01663
G1 X26.650 Y181.628 E0.00980
G1 X26.572 Y181.679 E0.00314
G1 X22.267 Y181.645 E0.14574
G1 X22.176 Y181.585 E0.00367
G1 X21.901 Y181.494 E0.00982
G1 X21.412 Y181.441 E0.01663
G1 X20.925 Y181.494 E0.01659
G1 X20.649 Y181.585 E0.00982
G1 X20.578 Y181.632 E0.00287
G1 X16.044 Y181.596 E0.15349
M73 Q37 S277
G1 X16.044 Y178.878 E0.09201
G1 X20.578 Y178.842 E0.15349
G1 X20.649 Y178.889 E0.00287
G1 X20.925 Y178.980 E0.00982
G1 X21.412 Y179.033 E0.01659
G1 X21.901 Y178.980 E0.01663
G1 X22.176 Y178.888 E0.00982
G1 X22.267 Y178.829 E0.00367
G1 X26.572 Y178.795 E0.14574
G1 X26.650 Y178.846 E0.00313
G1 X26.924 Y178.937 E0.00980
G1 X27.413 Y178.990 E0.01663
G1 X27.901 Y178.937 E0.01663
G1 X28.176 Y178.845 E0.00980
G1 X28.273 Y178.782 E0.00392
G1 X32.571 Y178.752 E0.14549
G1 X32.650 Y178.804 E0.00319
G1 X32.924 Y178.896 E0.00980
G1 X33.413 Y178.949 E0.01663
G1 X33.901 Y178.896 E0.01662
G1 X34.175 Y178.804 E0.00980
G1 X34.271 Y178.742 E0.00386
G1 X38.577 Y178.716 E0.14576
G1 X38.650 Y178.764 E0.00295
G1 X38.924 Y178.855 E0.00980
G1 X39.413 Y178.908 E0.01662
G1 X39.901 Y178.856 E0.01662
G1 X40.176 Y178.764 E0.00981
G1 X40.264 Y178.706 E0.00359
G1 X59.420 Y178.591 E0.64841
G1 X62.416 Y178.544 E0.10143
G1 X197.078 Y177.602 E4.55824
G1 X185.708 Y153.328 E0.90732
G1 X185.670 Y153.346 E0.00142
G1 X183.448 Y148.582 E0.17792
G1 X184.226 Y148.219 E0.02906
G1 X184.503 Y148.811 E0.02213
G1 X185.880 Y147.502 E0.06429
G1 X186.869 Y146.451 E0.04886
G1 X189.292 Y151.648 E0.19409
G1 X189.237 Y151.674 E0.00206
G1 X201.235 Y177.518 E0.96448
M204 S1000
G1 X201.520 Y177.164 F10800.000
M204 S800
G1 F1500.000
G1 X235.193 Y176.928 E1.13982
G1 X235.193 Y183.546 E0.22401
G1 X233.005 Y183.531 E0.07405
G1 X233.011 Y182.731 E0.02708
G1 X231.397 Y182.719 E0.05464
G1 X231.391 Y183.519 E0.02708
G1 X230.648 Y183.514 E0.02513
G1 F1800.000
G1 X229.757 Y183.508 E0.04425
G1 X229.759 Y183.133 E0.01861
G1 F1500.000
G1 X229.763 Y182.708 E0.01438
G1 X228.796 Y182.701 E0.03273
G1 X228.792 Y183.126 E0.01439
G1 F1800.000
G1 X228.790 Y183.501 E0.01861
G1 X227.900 Y183.495 E0.04416
G1 F1500.000
G1 X221.828 Y183.452 E0.20554
G1 X221.833 Y182.652 E0.02708
G1 X220.893 Y182.646 E0.03182
G1 X220.888 Y183.446 E0.02708
G1 X216.451 Y183.415 E0.15019
G1 X216.457 Y182.615 E0.02708
G1 X215.601 Y182.609 E0.02895
G1 X215.596 Y183.409 E0.02708
G1 X201.931 Y183.313 E0.46255
G1 X201.936 Y182.513 E0.02708
G1 X201.334 Y182.509 E0.02040
G1 X200.554 Y182.503 E0.02639
G1 X200.548 Y183.303 E0.02708
G1 X199.165 Y183.294 E0.04682
G1 X199.171 Y182.494 E0.02708
G1 X198.285 Y182.487 E0.02999
G1 X197.763 Y182.484 E0.01769
G1 X197.757 Y183.284 E0.02708
G1 X62.412 Y182.337 E4.58139
G1 X59.416 Y182.290 E0.10142
G1 X40.142 Y182.174 E0.65240
G1 X39.997 Y182.079 E0.00587
G1 X39.814 Y182.018 E0.00654
G1 X39.413 Y181.975 E0.01365
G1 X39.012 Y182.019 E0.01365
G1 X38.829 Y182.080 E0.00654
G1 X38.697 Y182.166 E0.00532
G1 X34.149 Y182.138 E0.15397
G1 X33.994 Y182.037 E0.00625
G1 X33.777 Y181.972 E0.00767
G1 X33.412 Y181.935 E0.01242
G1 X33.012 Y181.978 E0.01363
G1 X32.828 Y182.039 E0.00654
G1 X32.691 Y182.129 E0.00557
G1 X28.150 Y182.098 E0.15370
G1 X27.997 Y181.998 E0.00620
G1 X27.814 Y181.937 E0.00654
G1 X27.413 Y181.893 E0.01365
G1 X27.012 Y181.937 E0.01365
G1 X26.828 Y181.998 E0.00654
G1 X26.692 Y182.087 E0.00552
G1 X22.144 Y182.051 E0.15396
G1 X21.997 Y181.955 E0.00593
G1 X21.813 Y181.894 E0.00655
G1 X21.412 Y181.850 E0.01366
G1 X21.012 Y181.894 E0.01363
G1 X20.828 Y181.955 E0.00655
G1 X20.699 Y182.040 E0.00525
G1 X15.637 Y182.000 E0.17133
G1 X15.637 Y178.474 E0.11935
G1 X20.698 Y178.434 E0.17133
G1 X20.828 Y178.519 E0.00525
G1 X21.012 Y178.580 E0.00655
G1 X21.412 Y178.624 E0.01363
G1 X21.813 Y178.580 E0.01366
G1 X21.997 Y178.519 E0.00655
G1 X22.144 Y178.423 E0.00593
G1 X26.692 Y178.387 E0.15396
G1 X26.828 Y178.476 E0.00552
G1 X27.012 Y178.537 E0.00654
G1 X27.413 Y178.581 E0.01365
G1 X27.814 Y178.537 E0.01365
G1 X27.997 Y178.476 E0.00654
G1 X28.150 Y178.376 E0.00620
G1 X32.691 Y178.344 E0.15370
G1 X32.828 Y178.434 E0.00557
G1 X33.012 Y178.496 E0.00654
G1 X33.413 Y178.539 E0.01365
G1 X33.814 Y178.496 E0.01365
G1 X33.997 Y178.435 E0.00654
G1 X34.149 Y178.336 E0.00614
G1 X38.697 Y178.308 E0.15396
G1 X38.829 Y178.394 E0.00532
G1 X39.012 Y178.455 E0.00654
G1 X39.413 Y178.499 E0.01365
G1 X39.814 Y178.455 E0.01365
G1 X39.997 Y178.394 E0.00654
G1 X40.142 Y178.300 E0.00587
G1 X59.416 Y178.184 E0.65240
G1 X62.412 Y178.137 E0.10142
G1 X196.440 Y177.199 E4.53680
G1 X185.512 Y153.869 E0.87204
G1 X185.473 Y153.887 E0.00145
G1 X182.907 Y148.385 E0.20550
G1 X184.422 Y147.678 E0.05660
G1 X184.632 Y148.127 E0.01676
G1 X185.591 Y147.215 E0.04477
G1 X186.984 Y145.735 E0.06881
G1 X189.833 Y151.844 E0.22817
G1 X189.777 Y151.870 E0.00209
G1 X201.494 Y177.109 E0.94189
M204 S1000
G1 X201.579 Y177.559 F10800.000
G1 F8640.000
G1 X204.786 Y177.092 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X202.074 Y179.719
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.175 Y172.820 E0.33023
G1 X195.683 Y173.905 E0.04055
G1 X201.550 Y179.772 E0.28084
G1 X201.260 Y180.058 E0.01380
G1 X196.191 Y174.990 E0.24262
G1 X196.699 Y176.074 E0.04055
G1 X200.969 Y180.344 E0.20439
G1 X200.679 Y180.630 E0.01380
G1 X197.208 Y177.159 E0.16617
G1 X197.556 Y177.904 E0.02784
G1 X197.377 Y177.905 E0.00607
G1 X200.388 Y180.917 E0.14416
G1 X200.098 Y181.203 E0.01380
G1 X196.804 Y177.909 E0.15768
G1 X196.232 Y177.913 E0.01938
G1 X199.900 Y181.583 E0.17565
G1 X199.461 Y181.580 E0.01487
G1 X199.460 Y181.718 E0.00469
G1 X195.659 Y177.917 E0.18196
G1 X195.086 Y177.921 E0.01938
G1 X198.945 Y181.780 E0.18471
G1 X198.364 Y181.776 E0.01966
G1 X194.514 Y177.925 E0.18432
G1 X193.941 Y177.929 E0.01938
G1 X197.783 Y181.772 E0.18393
G1 X197.203 Y181.768 E0.01966
G1 X193.368 Y177.933 E0.18355
G1 X192.796 Y177.937 E0.01938
G1 X197.052 Y182.194 E0.20376
G1 X197.050 Y182.567 E0.01262
G1 X196.847 Y182.565 E0.00686
G1 X192.223 Y177.941 E0.22134
G1 X191.650 Y177.945 E0.01938
G1 X196.266 Y182.561 E0.22096
G1 X195.685 Y182.557 E0.01966
G1 X191.078 Y177.949 E0.22057
G1 X190.505 Y177.953 E0.01938
G1 X195.105 Y182.553 E0.22019
G1 X194.524 Y182.549 E0.01966
G1 X189.932 Y177.957 E0.21980
G1 X189.360 Y177.961 E0.01938
G1 X193.943 Y182.545 E0.21941
G1 X193.363 Y182.541 E0.01966
G1 X188.787 Y177.965 E0.21903
G1 X188.214 Y177.969 E0.01938
G1 X192.782 Y182.537 E0.21864
G1 X192.201 Y182.533 E0.01966
G1 X187.642 Y177.973 E0.21825
G1 X187.069 Y177.977 E0.01938
G1 X191.620 Y182.529 E0.21787
G1 X191.040 Y182.524 E0.01966
G1 X186.496 Y177.981 E0.21748
G1 X185.924 Y177.985 E0.01938
G1 X190.459 Y182.520 E0.21710
G1 X189.878 Y182.516 E0.01966
G1 X185.351 Y177.989 E0.21671
G1 X184.778 Y177.993 E0.01938
G1 X189.297 Y182.512 E0.21632
G1 X188.717 Y182.508 E0.01966
G1 X184.206 Y177.997 E0.21594
G1 X183.633 Y178.001 E0.01938
G1 X188.136 Y182.504 E0.21555
M73 P37 R274
G1 X187.555 Y182.500 E0.01966
G1 X183.060 Y178.005 E0.21517
G1 X182.488 Y178.009 E0.01938
G1 X186.975 Y182.496 E0.21478
G1 X186.394 Y182.492 E0.01966
G1 X181.915 Y178.013 E0.21439
G1 X181.342 Y178.017 E0.01938
G1 X185.813 Y182.488 E0.21401
G1 X185.232 Y182.484 E0.01966
G1 X180.770 Y178.021 E0.21362
G1 X180.197 Y178.025 E0.01938
G1 X184.652 Y182.480 E0.21324
G1 X184.071 Y182.476 E0.01966
G1 X179.624 Y178.029 E0.21285
G1 X179.052 Y178.033 E0.01938
G1 X183.490 Y182.472 E0.21246
G1 X182.909 Y182.468 E0.01966
G1 X178.479 Y178.037 E0.21208
G1 X177.906 Y178.041 E0.01938
G1 X182.329 Y182.464 E0.21169
G1 X181.748 Y182.460 E0.01966
G1 X177.334 Y178.045 E0.21130
G1 X176.761 Y178.049 E0.01938
G1 X181.167 Y182.455 E0.21092
G1 X180.587 Y182.451 E0.01966
G1 X176.189 Y178.053 E0.21053
G1 X175.616 Y178.057 E0.01938
G1 X180.006 Y182.447 E0.21015
G1 X179.425 Y182.443 E0.01966
G1 X175.043 Y178.061 E0.20976
G1 X174.471 Y178.065 E0.01938
G1 X178.844 Y182.439 E0.20937
G1 X178.264 Y182.435 E0.01966
G1 X173.898 Y178.069 E0.20899
G1 X173.325 Y178.073 E0.01938
G1 X177.683 Y182.431 E0.20860
G1 X177.102 Y182.427 E0.01966
G1 X172.753 Y178.077 E0.20822
G1 X172.180 Y178.081 E0.01938
G1 X176.521 Y182.423 E0.20783
G1 X175.941 Y182.419 E0.01966
G1 X171.607 Y178.085 E0.20744
G1 X171.035 Y178.089 E0.01938
G1 X175.360 Y182.415 E0.20706
G1 X174.779 Y182.411 E0.01966
G1 X170.462 Y178.093 E0.20667
G1 X169.889 Y178.097 E0.01938
G1 X174.199 Y182.407 E0.20629
G1 X173.618 Y182.403 E0.01966
G1 X169.317 Y178.101 E0.20590
G1 X168.744 Y178.105 E0.01938
G1 X173.037 Y182.399 E0.20551
G1 X172.456 Y182.395 E0.01966
G1 X168.171 Y178.109 E0.20513
G1 X167.599 Y178.113 E0.01938
G1 X171.876 Y182.390 E0.20474
G1 X171.295 Y182.386 E0.01966
G1 X167.026 Y178.117 E0.20435
G1 X166.453 Y178.121 E0.01938
G1 X170.714 Y182.382 E0.20397
G1 X170.134 Y182.378 E0.01966
G1 X165.881 Y178.125 E0.20358
G1 X165.308 Y178.129 E0.01938
G1 X169.553 Y182.374 E0.20320
G1 X168.972 Y182.370 E0.01966
G1 X164.735 Y178.133 E0.20281
G1 X164.163 Y178.137 E0.01938
G1 X168.391 Y182.366 E0.20242
G1 X167.811 Y182.362 E0.01966
G1 X163.590 Y178.141 E0.20204
G1 X163.017 Y178.145 E0.01938
G1 X167.230 Y182.358 E0.20165
G1 X166.649 Y182.354 E0.01966
G1 X162.445 Y178.149 E0.20127
G1 X161.872 Y178.153 E0.01938
G1 X166.068 Y182.350 E0.20088
G1 X165.488 Y182.346 E0.01966
G1 X161.299 Y178.157 E0.20049
G1 X160.727 Y178.161 E0.01938
G1 X164.907 Y182.342 E0.20011
G1 X164.326 Y182.338 E0.01966
G1 X160.154 Y178.165 E0.19972
G1 X159.581 Y178.169 E0.01938
G1 X163.746 Y182.334 E0.19934
G1 X163.165 Y182.330 E0.01966
G1 X159.009 Y178.173 E0.19895
G1 X158.436 Y178.177 E0.01938
G1 X162.584 Y182.325 E0.19856
G1 X162.003 Y182.321 E0.01966
G1 X157.863 Y178.181 E0.19818
G1 X157.291 Y178.185 E0.01938
G1 X161.423 Y182.317 E0.19779
G1 X160.842 Y182.313 E0.01966
G1 X156.718 Y178.189 E0.19740
G1 X156.145 Y178.193 E0.01938
G1 X160.261 Y182.309 E0.19702
G1 X159.680 Y182.305 E0.01966
G1 X155.573 Y178.197 E0.19663
G1 X155.000 Y178.201 E0.01938
G1 X159.100 Y182.301 E0.19625
G1 X158.519 Y182.297 E0.01966
G1 X154.427 Y178.206 E0.19586
G1 X153.855 Y178.210 E0.01938
G1 X157.938 Y182.293 E0.19547
G1 X157.358 Y182.289 E0.01966
G1 X153.282 Y178.214 E0.19509
G1 X152.709 Y178.218 E0.01938
G1 X156.777 Y182.285 E0.19470
G1 X156.196 Y182.281 E0.01966
G1 X152.137 Y178.222 E0.19432
G1 X151.564 Y178.226 E0.01938
G1 X155.615 Y182.277 E0.19393
G1 X155.035 Y182.273 E0.01966
G1 X150.992 Y178.230 E0.19354
G1 X150.419 Y178.234 E0.01938
G1 X154.454 Y182.269 E0.19316
G1 X153.873 Y182.265 E0.01966
G1 X149.846 Y178.238 E0.19277
G1 X149.274 Y178.242 E0.01938
G1 X153.292 Y182.261 E0.19239
G1 X152.712 Y182.256 E0.01966
G1 X148.701 Y178.246 E0.19200
G1 X148.128 Y178.250 E0.01938
G1 X152.131 Y182.252 E0.19161
G1 X151.550 Y182.248 E0.01966
G1 X147.556 Y178.254 E0.19123
G1 X146.983 Y178.258 E0.01938
G1 X150.970 Y182.244 E0.19084
G1 X150.389 Y182.240 E0.01966
G1 X146.410 Y178.262 E0.19045
G1 X145.838 Y178.266 E0.01938
G1 X149.808 Y182.236 E0.19007
G1 X149.227 Y182.232 E0.01966
G1 X145.265 Y178.270 E0.18968
G1 X144.692 Y178.274 E0.01938
G1 X148.647 Y182.228 E0.18930
G1 X148.066 Y182.224 E0.01966
G1 X144.120 Y178.278 E0.18891
G1 X143.547 Y178.282 E0.01938
G1 X147.485 Y182.220 E0.18852
G1 X146.905 Y182.216 E0.01966
G1 X142.974 Y178.286 E0.18814
G1 X142.402 Y178.290 E0.01938
G1 X146.324 Y182.212 E0.18775
G1 X145.743 Y182.208 E0.01966
G1 X141.829 Y178.294 E0.18737
G1 X141.256 Y178.298 E0.01938
G1 X145.162 Y182.204 E0.18698
G1 X144.582 Y182.200 E0.01966
G1 X140.684 Y178.302 E0.18659
G1 X140.111 Y178.306 E0.01938
G1 X144.001 Y182.196 E0.18621
G1 X143.420 Y182.191 E0.01966
G1 X139.538 Y178.310 E0.18582
G1 X138.966 Y178.314 E0.01938
G1 X142.839 Y182.187 E0.18544
G1 X142.259 Y182.183 E0.01966
G1 X138.393 Y178.318 E0.18505
G1 X137.820 Y178.322 E0.01938
G1 X141.678 Y182.179 E0.18466
G1 X141.097 Y182.175 E0.01966
G1 X137.248 Y178.326 E0.18428
G1 X136.675 Y178.330 E0.01938
G1 X140.517 Y182.171 E0.18389
G1 X139.936 Y182.167 E0.01966
G1 X136.102 Y178.334 E0.18351
G1 X135.530 Y178.338 E0.01938
G1 X139.355 Y182.163 E0.18312
G1 X138.774 Y182.159 E0.01966
G1 X134.957 Y178.342 E0.18273
G1 X134.384 Y178.346 E0.01938
G1 X138.194 Y182.155 E0.18235
G1 X137.613 Y182.151 E0.01966
G1 X133.812 Y178.350 E0.18196
G1 X133.239 Y178.354 E0.01938
G1 X137.032 Y182.147 E0.18157
G1 X136.451 Y182.143 E0.01966
G1 X132.666 Y178.358 E0.18119
G1 X132.094 Y178.362 E0.01938
G1 X135.871 Y182.139 E0.18080
G1 X135.290 Y182.135 E0.01966
G1 X131.521 Y178.366 E0.18042
G1 X130.948 Y178.370 E0.01938
G1 X134.709 Y182.131 E0.18003
G1 X134.129 Y182.126 E0.01966
G1 X130.376 Y178.374 E0.17964
G1 X129.803 Y178.378 E0.01938
G1 X133.548 Y182.122 E0.17926
G1 X132.967 Y182.118 E0.01966
G1 X129.230 Y178.382 E0.17887
G1 X128.658 Y178.386 E0.01938
G1 X132.386 Y182.114 E0.17849
G1 X131.806 Y182.110 E0.01966
G1 X128.085 Y178.390 E0.17810
G1 X127.512 Y178.394 E0.01938
G1 X131.225 Y182.106 E0.17771
G1 X130.644 Y182.102 E0.01966
G1 X126.940 Y178.398 E0.17733
G1 X126.367 Y178.402 E0.01938
G1 X130.063 Y182.098 E0.17694
G1 X129.483 Y182.094 E0.01966
G1 X125.794 Y178.406 E0.17656
G1 X125.222 Y178.410 E0.01938
G1 X128.902 Y182.090 E0.17617
G1 X128.321 Y182.086 E0.01966
G1 X124.649 Y178.414 E0.17578
G1 X124.077 Y178.418 E0.01938
G1 X127.741 Y182.082 E0.17540
G1 X127.160 Y182.078 E0.01966
G1 X123.504 Y178.422 E0.17501
G1 X122.931 Y178.426 E0.01938
G1 X126.579 Y182.074 E0.17462
G1 X125.998 Y182.070 E0.01966
G1 X122.359 Y178.430 E0.17424
G1 X121.786 Y178.434 E0.01938
G1 X125.418 Y182.066 E0.17385
G1 X124.837 Y182.061 E0.01966
G1 X121.213 Y178.438 E0.17347
G1 X120.641 Y178.442 E0.01938
G1 X124.256 Y182.057 E0.17308
G1 X123.675 Y182.053 E0.01966
G1 X120.068 Y178.446 E0.17269
G1 X119.495 Y178.450 E0.01938
G1 X123.095 Y182.049 E0.17231
G1 X122.514 Y182.045 E0.01966
G1 X118.923 Y178.454 E0.17192
G1 X118.350 Y178.458 E0.01938
G1 X121.933 Y182.041 E0.17154
G1 X121.353 Y182.037 E0.01966
G1 X117.777 Y178.462 E0.17115
G1 X117.205 Y178.466 E0.01938
G1 X120.772 Y182.033 E0.17076
G1 X120.191 Y182.029 E0.01966
G1 X116.632 Y178.470 E0.17038
G1 X116.059 Y178.474 E0.01938
G1 X119.610 Y182.025 E0.16999
G1 X119.030 Y182.021 E0.01966
G1 X115.487 Y178.478 E0.16961
G1 X114.914 Y178.482 E0.01938
G1 X118.449 Y182.017 E0.16922
G1 X117.868 Y182.013 E0.01966
G1 X114.341 Y178.486 E0.16883
G1 X113.769 Y178.490 E0.01938
G1 X117.288 Y182.009 E0.16845
G1 X116.707 Y182.005 E0.01966
G1 X113.196 Y178.494 E0.16806
G1 X112.623 Y178.498 E0.01938
G1 X116.126 Y182.001 E0.16767
G1 X115.545 Y181.997 E0.01966
G1 X112.051 Y178.502 E0.16729
G1 X111.478 Y178.506 E0.01938
G1 X114.965 Y181.992 E0.16690
G1 X114.384 Y181.988 E0.01966
G1 X110.905 Y178.510 E0.16652
G1 X110.333 Y178.514 E0.01938
G1 X113.803 Y181.984 E0.16613
G1 X113.222 Y181.980 E0.01966
G1 X109.760 Y178.518 E0.16574
G1 X109.187 Y178.522 E0.01938
G1 X112.642 Y181.976 E0.16536
G1 X112.061 Y181.972 E0.01966
G1 X108.615 Y178.526 E0.16497
G1 X108.042 Y178.530 E0.01938
G1 X111.480 Y181.968 E0.16459
G1 X110.900 Y181.964 E0.01966
G1 X107.469 Y178.534 E0.16420
G1 X106.897 Y178.538 E0.01938
G1 X110.319 Y181.960 E0.16381
G1 X109.738 Y181.956 E0.01966
G1 X106.324 Y178.542 E0.16343
G1 X105.751 Y178.546 E0.01938
G1 X109.157 Y181.952 E0.16304
G1 X108.577 Y181.948 E0.01966
G1 X105.179 Y178.550 E0.16266
G1 X104.606 Y178.554 E0.01938
G1 X107.996 Y181.944 E0.16227
G1 X107.415 Y181.940 E0.01966
G1 X104.033 Y178.558 E0.16188
G1 X103.461 Y178.562 E0.01938
G1 X106.834 Y181.936 E0.16150
G1 X106.254 Y181.932 E0.01966
G1 X102.888 Y178.566 E0.16111
G1 X102.315 Y178.570 E0.01938
G1 X105.673 Y181.927 E0.16072
G1 X105.092 Y181.923 E0.01966
G1 X101.743 Y178.574 E0.16034
G1 X101.170 Y178.578 E0.01938
G1 X104.512 Y181.919 E0.15995
G1 X103.931 Y181.915 E0.01966
G1 X100.597 Y178.582 E0.15957
G1 X100.025 Y178.586 E0.01938
G1 X103.350 Y181.911 E0.15918
G1 X102.769 Y181.907 E0.01966
G1 X99.452 Y178.590 E0.15879
G1 X98.879 Y178.594 E0.01938
G1 X102.189 Y181.903 E0.15841
G1 X101.608 Y181.899 E0.01966
G1 X98.307 Y178.598 E0.15802
G1 X97.734 Y178.602 E0.01938
G1 X101.027 Y181.895 E0.15764
G1 X100.446 Y181.891 E0.01966
G1 X97.162 Y178.606 E0.15725
G1 X96.589 Y178.610 E0.01938
G1 X99.866 Y181.887 E0.15686
G1 X99.285 Y181.883 E0.01966
G1 X96.016 Y178.614 E0.15648
G1 X95.444 Y178.618 E0.01938
G1 X98.704 Y181.879 E0.15609
G1 X98.124 Y181.875 E0.01966
G1 X94.871 Y178.622 E0.15571
G1 X94.298 Y178.626 E0.01938
G1 X97.543 Y181.871 E0.15532
G1 X96.962 Y181.867 E0.01966
G1 X93.726 Y178.630 E0.15493
G1 X93.153 Y178.634 E0.01938
G1 X96.381 Y181.862 E0.15455
G1 X95.801 Y181.858 E0.01966
G1 X92.580 Y178.638 E0.15416
G1 X92.008 Y178.642 E0.01938
G1 X95.220 Y181.854 E0.15377
G1 X94.639 Y181.850 E0.01966
G1 X91.435 Y178.646 E0.15339
G1 X90.862 Y178.650 E0.01938
G1 X94.059 Y181.846 E0.15300
G1 X93.478 Y181.842 E0.01966
G1 X90.290 Y178.654 E0.15262
G1 X89.717 Y178.658 E0.01938
G1 X92.897 Y181.838 E0.15223
G1 X92.316 Y181.834 E0.01966
G1 X89.144 Y178.662 E0.15184
G1 X88.572 Y178.666 E0.01938
G1 X91.736 Y181.830 E0.15146
G1 X91.155 Y181.826 E0.01966
G1 X87.999 Y178.670 E0.15107
G1 X87.426 Y178.674 E0.01938
G1 X90.574 Y181.822 E0.15069
G1 X89.993 Y181.818 E0.01966
G1 X86.854 Y178.678 E0.15030
G1 X86.281 Y178.682 E0.01938
G1 X89.413 Y181.814 E0.14991
G1 X88.832 Y181.810 E0.01966
G1 X85.708 Y178.686 E0.14953
G1 X85.136 Y178.690 E0.01938
G1 X88.251 Y181.806 E0.14914
G1 X87.671 Y181.802 E0.01966
G1 X84.563 Y178.694 E0.14876
G1 X83.990 Y178.698 E0.01938
G1 X87.090 Y181.798 E0.14837
G1 X86.509 Y181.793 E0.01966
G1 X83.418 Y178.702 E0.14798
G1 X82.845 Y178.706 E0.01938
G1 X85.928 Y181.789 E0.14760
G1 X85.348 Y181.785 E0.01966
G1 X82.272 Y178.710 E0.14721
G1 X81.700 Y178.714 E0.01938
G1 X84.767 Y181.781 E0.14682
G1 X84.186 Y181.777 E0.01966
G1 X81.127 Y178.718 E0.14644
G1 X80.554 Y178.722 E0.01938
G1 X83.605 Y181.773 E0.14605
G1 X83.025 Y181.769 E0.01966
G1 X79.982 Y178.726 E0.14567
M73 Q37 S276
G1 X79.409 Y178.730 E0.01938
G1 X82.444 Y181.765 E0.14528
G1 X81.863 Y181.761 E0.01966
G1 X78.836 Y178.734 E0.14489
G1 X78.264 Y178.738 E0.01938
G1 X81.283 Y181.757 E0.14451
G1 X80.702 Y181.753 E0.01966
G1 X77.691 Y178.742 E0.14412
G1 X77.118 Y178.746 E0.01938
G1 X80.121 Y181.749 E0.14374
G1 X79.540 Y181.745 E0.01966
G1 X76.546 Y178.750 E0.14335
G1 X75.973 Y178.754 E0.01938
G1 X78.960 Y181.741 E0.14296
G1 X78.379 Y181.737 E0.01966
G1 X75.400 Y178.758 E0.14258
G1 X74.828 Y178.762 E0.01938
G1 X77.798 Y181.733 E0.14219
G1 X77.217 Y181.728 E0.01966
G1 X74.255 Y178.766 E0.14181
G1 X73.682 Y178.770 E0.01938
G1 X76.637 Y181.724 E0.14142
G1 X76.056 Y181.720 E0.01966
G1 X73.110 Y178.774 E0.14103
G1 X72.537 Y178.778 E0.01938
G1 X75.475 Y181.716 E0.14065
G1 X74.895 Y181.712 E0.01966
G1 X71.965 Y178.782 E0.14026
G1 X71.392 Y178.786 E0.01938
G1 X74.314 Y181.708 E0.13987
G1 X73.733 Y181.704 E0.01966
G1 X70.819 Y178.790 E0.13949
G1 X70.247 Y178.794 E0.01938
G1 X73.152 Y181.700 E0.13910
G1 X72.572 Y181.696 E0.01966
G1 X69.674 Y178.798 E0.13872
G1 X69.101 Y178.802 E0.01938
G1 X71.991 Y181.692 E0.13833
G1 X71.410 Y181.688 E0.01966
G1 X68.529 Y178.806 E0.13794
G1 X67.956 Y178.810 E0.01938
G1 X70.829 Y181.684 E0.13756
G1 X70.249 Y181.680 E0.01966
G1 X67.383 Y178.814 E0.13717
G1 X66.811 Y178.818 E0.01938
G1 X69.668 Y181.676 E0.13679
G1 X69.087 Y181.672 E0.01966
G1 X66.238 Y178.822 E0.13640
G1 X65.665 Y178.826 E0.01938
G1 X68.507 Y181.668 E0.13601
G1 X67.926 Y181.663 E0.01966
G1 X65.093 Y178.830 E0.13563
G1 X64.520 Y178.834 E0.01938
G1 X67.345 Y181.659 E0.13524
G1 X66.764 Y181.655 E0.01966
G1 X63.947 Y178.838 E0.13486
G1 X63.375 Y178.842 E0.01938
G1 X66.184 Y181.651 E0.13447
G1 X65.603 Y181.647 E0.01966
G1 X62.802 Y178.846 E0.13408
G1 X62.231 Y178.852 E0.01933
G1 X65.022 Y181.643 E0.13362
G1 X64.442 Y181.639 E0.01966
G1 X61.663 Y178.861 E0.13300
G1 X61.095 Y178.870 E0.01922
G1 X63.861 Y181.635 E0.13238
G1 X63.280 Y181.631 E0.01966
G1 X60.528 Y178.879 E0.13176
G1 X59.960 Y178.887 E0.01922
G1 X62.699 Y181.627 E0.13114
G1 X62.116 Y181.620 E0.01975
G1 X59.392 Y178.896 E0.13040
G1 X58.819 Y178.900 E0.01940
G1 X61.530 Y181.611 E0.12980
G1 X60.944 Y181.602 E0.01983
G1 X58.245 Y178.903 E0.12919
G1 X57.672 Y178.906 E0.01940
G1 X60.358 Y181.593 E0.12859
G1 X59.773 Y181.583 E0.01983
G1 X57.099 Y178.910 E0.12798
G1 X56.526 Y178.913 E0.01940
G1 X59.189 Y181.577 E0.12749
G1 X58.609 Y181.573 E0.01964
G1 X55.953 Y178.917 E0.12716
G1 X55.379 Y178.920 E0.01940
G1 X58.029 Y181.570 E0.12682
G1 X57.449 Y181.566 E0.01964
G1 X54.806 Y178.924 E0.12649
G1 X54.233 Y178.927 E0.01940
G1 X56.868 Y181.563 E0.12616
G1 X56.288 Y181.559 E0.01964
G1 X53.660 Y178.931 E0.12583
G1 X53.086 Y178.934 E0.01940
G1 X55.708 Y181.556 E0.12549
G1 X55.128 Y181.552 E0.01964
G1 X52.513 Y178.937 E0.12516
G1 X51.940 Y178.941 E0.01940
G1 X54.548 Y181.549 E0.12483
G1 X53.968 Y181.545 E0.01964
G1 X51.367 Y178.944 E0.12450
G1 X50.794 Y178.948 E0.01940
G1 X53.387 Y181.542 E0.12417
G1 X52.807 Y181.538 E0.01964
G1 X50.220 Y178.951 E0.12383
G1 X49.647 Y178.955 E0.01940
G1 X52.227 Y181.535 E0.12350
G1 X51.647 Y181.531 E0.01964
G1 X49.074 Y178.958 E0.12317
G1 X48.501 Y178.962 E0.01940
G1 X51.067 Y181.528 E0.12284
G1 X50.487 Y181.524 E0.01964
G1 X47.928 Y178.965 E0.12251
G1 X47.354 Y178.969 E0.01940
G1 X49.907 Y181.521 E0.12217
G1 X49.326 Y181.517 E0.01964
G1 X46.781 Y178.972 E0.12184
G1 X46.208 Y178.975 E0.01940
G1 X48.746 Y181.514 E0.12151
G1 X48.166 Y181.510 E0.01964
G1 X45.635 Y178.979 E0.12118
G1 X45.061 Y178.982 E0.01940
G1 X47.586 Y181.507 E0.12084
G1 X47.006 Y181.503 E0.01964
G1 X44.488 Y178.986 E0.12051
G1 X43.915 Y178.989 E0.01940
G1 X46.426 Y181.500 E0.12018
G1 X45.845 Y181.496 E0.01964
G1 X43.342 Y178.993 E0.11985
G1 X42.769 Y178.996 E0.01940
G1 X45.265 Y181.493 E0.11952
G1 X44.685 Y181.489 E0.01964
G1 X42.195 Y179.000 E0.11918
G1 X41.622 Y179.003 E0.01940
G1 X44.105 Y181.486 E0.11885
G1 X43.525 Y181.482 E0.01964
G1 X41.049 Y179.006 E0.11852
G1 X40.476 Y179.010 E0.01940
G1 X42.945 Y181.479 E0.11819
G1 X42.365 Y181.475 E0.01964
G1 X40.025 Y179.136 E0.11199
G1 X39.517 Y179.204 E0.01737
G1 X41.784 Y181.472 E0.10856
G1 X41.204 Y181.468 E0.01964
G1 X38.895 Y179.159 E0.11054
G1 X38.487 Y179.022 E0.01458
G1 X38.183 Y179.024 E0.01028
G1 X40.624 Y181.465 E0.11686
G1 X40.356 Y181.463 E0.00906
G1 X39.966 Y181.318 E0.01409
G1 X39.893 Y181.310 E0.00249
G1 X37.610 Y179.027 E0.10930
G1 X37.036 Y179.031 E0.01940
G1 X39.279 Y181.273 E0.10735
G1 X38.859 Y181.319 E0.01430
G1 X38.776 Y181.346 E0.00297
G1 X36.463 Y179.034 E0.11069
G1 X35.890 Y179.037 E0.01940
G1 X38.303 Y181.451 E0.11553
G1 X37.723 Y181.447 E0.01964
G1 X35.317 Y179.041 E0.11520
G1 X34.744 Y179.044 E0.01940
G1 X37.143 Y181.444 E0.11487
G1 X36.563 Y181.440 E0.01964
G1 X34.230 Y179.108 E0.11167
G1 X33.966 Y179.196 E0.00942
G1 X33.764 Y179.218 E0.00690
G1 X35.983 Y181.437 E0.10623
G1 X35.403 Y181.433 E0.01964
G1 X33.202 Y179.233 E0.10534
G1 X32.859 Y179.196 E0.01169
G1 X32.481 Y179.058 E0.01361
G1 X32.451 Y179.058 E0.00101
G1 X34.823 Y181.430 E0.11352
G1 X34.363 Y181.427 E0.01557
G1 X34.298 Y181.385 E0.00263
G1 X34.159 Y181.343 E0.00490
G1 X31.878 Y179.062 E0.10917
G1 X31.306 Y179.066 E0.01939
G1 X33.463 Y181.224 E0.10328
G1 X32.933 Y181.270 E0.01802
G1 X30.733 Y179.070 E0.10531
G1 X30.160 Y179.074 E0.01939
G1 X32.493 Y181.407 E0.11169
G1 X31.921 Y181.412 E0.01937
G1 X29.587 Y179.078 E0.11170
G1 X29.015 Y179.082 E0.01939
G1 X31.340 Y181.408 E0.11132
G1 X30.760 Y181.404 E0.01966
G1 X28.442 Y179.086 E0.11094
G1 X28.365 Y179.087 E0.00262
G1 X28.310 Y179.123 E0.00222
G1 X28.004 Y179.225 E0.01091
G1 X30.179 Y181.400 E0.10412
G1 X29.598 Y181.396 E0.01966
G1 X27.491 Y179.289 E0.10086
G1 X27.413 Y179.297 E0.00268
G1 X26.864 Y179.238 E0.01869
G1 X29.018 Y181.392 E0.10310
G1 X28.437 Y181.388 E0.01966
G1 X26.153 Y179.104 E0.10933
G1 X25.581 Y179.108 E0.01937
G1 X27.678 Y181.205 E0.10039
G1 X27.413 Y181.177 E0.00903
G1 X27.106 Y181.210 E0.01045
G1 X25.009 Y179.113 E0.10039
G1 X24.436 Y179.117 E0.01937
G1 X26.632 Y181.312 E0.10508
G1 X26.482 Y181.373 E0.00545
G1 X26.112 Y181.370 E0.01252
G1 X23.864 Y179.122 E0.10762
G1 X23.292 Y179.126 E0.01937
G1 X25.531 Y181.365 E0.10718
G1 X24.950 Y181.361 E0.01967
G1 X22.720 Y179.131 E0.10675
G1 X22.359 Y179.134 E0.01223
G1 X22.211 Y179.198 E0.00546
G1 X24.369 Y181.356 E0.10329
G1 X23.787 Y181.352 E0.01967
G1 X21.740 Y179.305 E0.09799
G1 X21.412 Y179.340 E0.01118
G1 X21.174 Y179.314 E0.00812
G1 X23.206 Y181.347 E0.09730
G1 X22.625 Y181.342 E0.01967
G1 X20.431 Y179.149 E0.10501
G1 X19.859 Y179.153 E0.01937
G1 X21.892 Y181.186 E0.09729
G1 X21.412 Y181.134 E0.01633
G1 X21.278 Y181.148 E0.00458
G1 X19.287 Y179.158 E0.09529
G1 X18.715 Y179.162 E0.01937
G1 X20.774 Y181.222 E0.09859
G1 X20.488 Y181.326 E0.01030
G1 X20.300 Y181.324 E0.00638
G1 X18.143 Y179.167 E0.10328
G1 X17.570 Y179.171 E0.01937
G1 X19.719 Y181.320 E0.10284
G1 X19.138 Y181.315 E0.01967
G1 X16.998 Y179.176 E0.10241
G1 X16.426 Y179.180 E0.01937
G1 X18.556 Y181.310 E0.10198
G1 X17.975 Y181.306 E0.01967
G1 X16.349 Y179.680 E0.07783
G1 X16.349 Y180.257 E0.01952
G1 X17.394 Y181.301 E0.05001
G1 X16.813 Y181.297 E0.01967
G1 X16.166 Y180.650 E0.03095
M204 S1000
G1 F8640.000
G1 X16.813 Y181.297 E-0.21114
G1 X17.394 Y181.301 E-0.13421
G1 X16.349 Y180.257 E-0.34112
G1 X16.349 Y179.938 E-0.07352
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X183.759 Y148.572
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.693 Y149.505 E0.04568
M204 S1000
G1 X184.633 Y148.857 F10800.000
M204 S1250
G1 F4800.000
G1 X184.875 Y149.099 E0.01183
G1 X185.186 Y148.822 E0.01441
G1 X185.064 Y148.700 E0.00597
G1 X185.365 Y148.413 E0.01439
G1 X185.497 Y148.545 E0.00645
G1 X185.808 Y148.268 E0.01441
G1 X185.667 Y148.126 E0.00693
G1 X185.968 Y147.840 E0.01439
G1 X186.120 Y147.991 E0.00741
G1 X186.431 Y147.714 E0.01441
G1 X186.260 Y147.544 E0.00834
G1 X186.545 Y147.241 E0.01439
G1 X186.872 Y147.567 E0.01596
M204 S1000
G1 X186.781 Y147.702 F10800.000
M204 S1250
G1 F4800.000
G1 X187.408 Y148.330 E0.03003
G1 X187.912 Y149.410 E0.04036
G1 X186.605 Y148.104 E0.06255
G1 X186.300 Y148.375 E0.01383
G1 X188.416 Y150.491 E0.10128
G1 X188.887 Y151.501 E0.03772
G1 X188.861 Y151.513 E0.00096
G1 X185.995 Y148.647 E0.13720
G1 X185.690 Y148.918 E0.01383
G1 X189.295 Y152.523 E0.17257
G1 X189.795 Y153.600 E0.04017
G1 X185.385 Y149.190 E0.21110
G1 X185.080 Y149.461 E0.01383
G1 X190.294 Y154.676 E0.24962
G1 X190.794 Y155.752 E0.04017
G1 X184.774 Y149.733 E0.28815
G1 X184.711 Y149.885 E0.00556
G1 X184.465 Y150.000 E0.00921
G1 X191.294 Y156.829 E0.32689
G1 X191.793 Y157.905 E0.04017
G1 X184.934 Y151.045 E0.32836
G1 X185.438 Y152.126 E0.04036
G1 X192.293 Y158.981 E0.32816
G1 X192.793 Y160.058 E0.04017
G1 X186.029 Y153.294 E0.32378
G1 X186.537 Y154.379 E0.04055
G1 X193.292 Y161.134 E0.32338
G1 X193.792 Y162.210 E0.04017
G1 X187.045 Y155.464 E0.32297
G1 X187.553 Y156.548 E0.04055
G1 X194.292 Y163.287 E0.32257
G1 X194.792 Y164.363 E0.04017
G1 X188.061 Y157.633 E0.32217
G1 X188.570 Y158.718 E0.04055
G1 X195.291 Y165.440 E0.32177
G1 X195.791 Y166.516 E0.04017
G1 X189.078 Y159.803 E0.32136
G1 X189.586 Y160.887 E0.04055
G1 X196.291 Y167.592 E0.32096
G1 X196.790 Y168.669 E0.04017
G1 X190.094 Y161.972 E0.32056
G1 X190.602 Y163.057 E0.04055
G1 X197.290 Y169.745 E0.32015
G1 X197.790 Y170.821 E0.04017
G1 X191.110 Y164.142 E0.31975
G1 X191.618 Y165.227 E0.04055
G1 X198.290 Y171.898 E0.31935
G1 X198.789 Y172.974 E0.04017
G1 X192.126 Y166.311 E0.31895
G1 X192.634 Y167.396 E0.04055
G1 X199.289 Y174.051 E0.31854
G1 X199.789 Y175.127 E0.04017
G1 X193.143 Y168.481 E0.31814
G1 X193.651 Y169.566 E0.04055
G1 X200.288 Y176.203 E0.31774
G1 X200.788 Y177.280 E0.04017
G1 X194.159 Y170.650 E0.31734
G1 X194.667 Y171.735 E0.04055
G1 X202.470 Y179.538 E0.37353
G1 X203.051 Y179.542 E0.01966
G1 X201.385 Y177.877 E0.07972
G1 X201.958 Y177.873 E0.01938
G1 X203.586 Y179.501 E0.07794
G1 X203.590 Y178.990 E0.01729
G1 X203.653 Y178.991 E0.00212
G1 X202.531 Y177.869 E0.05370
G1 X203.103 Y177.865 E0.01938
G1 X204.233 Y178.995 E0.05409
G1 X204.814 Y178.999 E0.01966
G1 X203.676 Y177.861 E0.05448
G1 X204.249 Y177.857 E0.01938
G1 X205.395 Y179.003 E0.05486
G1 X205.976 Y179.007 E0.01966
G1 X204.821 Y177.853 E0.05525
G1 X205.394 Y177.849 E0.01938
G1 X207.116 Y179.571 E0.08242
G1 X207.697 Y179.575 E0.01966
G1 X205.967 Y177.845 E0.08281
G1 X206.539 Y177.841 E0.01938
G1 X208.277 Y179.579 E0.08319
G1 X208.858 Y179.583 E0.01966
G1 X207.112 Y177.837 E0.08358
G1 X207.685 Y177.833 E0.01938
G1 X209.399 Y179.547 E0.08204
G1 X209.570 Y179.141 E0.01490
G1 X208.257 Y177.829 E0.06283
G1 X208.830 Y177.825 E0.01938
G1 X210.041 Y179.036 E0.05795
G1 X210.621 Y179.040 E0.01966
G1 X209.403 Y177.821 E0.05834
G1 X209.975 Y177.817 E0.01938
G1 X211.202 Y179.044 E0.05873
G1 X211.783 Y179.048 E0.01966
G1 X210.548 Y177.813 E0.05911
G1 X211.121 Y177.809 E0.01938
G1 X212.364 Y179.052 E0.05950
G1 X212.944 Y179.056 E0.01966
G1 X211.693 Y177.805 E0.05989
G1 X212.266 Y177.801 E0.01938
G1 X213.525 Y179.060 E0.06027
G1 X214.106 Y179.064 E0.01966
G1 X212.839 Y177.797 E0.06066
G1 X213.411 Y177.793 E0.01938
G1 X214.686 Y179.068 E0.06104
G1 X215.267 Y179.072 E0.01966
G1 X213.984 Y177.789 E0.06143
G1 X214.557 Y177.785 E0.01938
G1 X215.848 Y179.076 E0.06182
G1 X216.429 Y179.080 E0.01966
G1 X215.129 Y177.781 E0.06220
G1 X215.702 Y177.777 E0.01938
G1 X217.009 Y179.084 E0.06259
G1 X217.590 Y179.088 E0.01966
G1 X216.274 Y177.773 E0.06297
G1 X216.847 Y177.769 E0.01938
G1 X218.171 Y179.092 E0.06336
G1 X218.751 Y179.096 E0.01966
G1 X217.420 Y177.765 E0.06374
G1 X217.992 Y177.761 E0.01938
G1 X219.332 Y179.101 E0.06414
G1 X219.913 Y179.105 E0.01966
G1 X218.565 Y177.757 E0.06452
G1 X219.138 Y177.753 E0.01938
G1 X220.494 Y179.109 E0.06490
G1 X221.074 Y179.113 E0.01965
G1 X219.710 Y177.749 E0.06528
G1 X220.283 Y177.745 E0.01938
G1 X221.655 Y179.117 E0.06566
G1 X222.236 Y179.121 E0.01966
G1 X220.856 Y177.741 E0.06606
G1 X221.428 Y177.737 E0.01938
G1 X222.817 Y179.125 E0.06645
G1 X223.397 Y179.129 E0.01966
G1 X222.001 Y177.733 E0.06684
G1 X222.574 Y177.729 E0.01938
G1 X223.978 Y179.133 E0.06723
G1 X224.559 Y179.137 E0.01966
G1 X223.146 Y177.725 E0.06761
G1 X223.719 Y177.721 E0.01938
G1 X225.140 Y179.141 E0.06800
G1 X225.720 Y179.145 E0.01966
G1 X224.292 Y177.717 E0.06839
G1 X224.864 Y177.713 E0.01938
G1 X226.301 Y179.150 E0.06878
G1 X226.764 Y179.153 E0.01567
G1 X226.990 Y179.710 E0.02034
G1 X227.441 Y179.713 E0.01527
G1 X225.437 Y177.709 E0.09594
G1 X226.010 Y177.705 E0.01938
G1 X228.022 Y179.717 E0.09633
G1 X228.603 Y179.721 E0.01966
G1 X226.582 Y177.701 E0.09672
G1 X227.155 Y177.697 E0.01938
G1 X229.184 Y179.725 E0.09711
G1 X229.764 Y179.729 E0.01966
G1 X227.728 Y177.693 E0.09749
G1 X228.300 Y177.689 E0.01938
G1 X230.345 Y179.733 E0.09788
G1 X230.926 Y179.737 E0.01966
G1 X228.873 Y177.685 E0.09827
G1 X229.446 Y177.681 E0.01938
G1 X231.691 Y179.926 E0.10748
M204 S1000
G1 X232.266 Y180.133 F10800.000
G1 F1800.000
G1 X226.570 Y180.133 E0.29077
G1 X226.118 Y180.578 E0.03239
G1 X232.427 Y180.578 E0.32206
G1 X232.866 Y181.023 E0.03192
G1 X225.667 Y181.023 E0.36754
G1 X225.215 Y181.469 E0.03239
G1 X233.305 Y181.469 E0.41302
G1 X233.641 Y181.809 E0.02442
G1 X233.640 Y181.914 E0.00535
G1 X224.932 Y181.914 E0.44457
G1 X224.928 Y182.360 E0.02274
G1 X228.069 Y182.360 E0.16035
G1 X228.072 Y181.967 E0.02004
G1 X230.497 Y181.984 E0.12377
G1 X230.494 Y182.360 E0.01915
G1 X230.868 Y182.360 E0.01912
G1 F8640.000
G1 X230.494 Y182.360 E-0.08647
G1 X230.497 Y181.984 E-0.08662
G1 X228.072 Y181.967 E-0.55985
G1 X228.071 Y182.084 E-0.02707
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X233.879 Y182.114
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.480 Y182.715 E0.02878
G1 X234.480 Y182.139 E0.01952
G1 X230.018 Y177.677 E0.21359
G1 X230.591 Y177.673 E0.01938
G1 X234.480 Y181.562 E0.18618
G1 X234.480 Y180.985 E0.01952
G1 X231.164 Y177.669 E0.15877
G1 X231.736 Y177.665 E0.01938
G1 X234.480 Y180.409 E0.13135
G1 X234.480 Y179.832 E0.01952
G1 X232.309 Y177.661 E0.10394
G1 X232.882 Y177.657 E0.01938
G1 X234.480 Y179.255 E0.07653
G1 X234.480 Y178.679 E0.01952
G1 X233.454 Y177.653 E0.04912
G1 X234.027 Y177.649 E0.01938
G1 X234.663 Y178.285 E0.03047
M204 S1000
G1 F8640.000
G1 X234.027 Y177.649 E-0.20787
G1 X233.454 Y177.653 E-0.13223
G1 X234.480 Y178.679 E-0.33505
G1 X234.480 Y179.046 E-0.08485
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X222.365 Y182.328
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.968 Y182.931 E0.02901
M204 S1000
G1 F8640.000
G1 X222.365 Y182.328 E-0.19682
G1 E-0.60318 F2100.00000
G1 Z2.800 F10800.000
G1 X226.383 Y179.980
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.957 Y179.554 E0.02049
G1 X225.374 Y179.550 E0.01984
G1 X225.962 Y180.138 E0.02828
G1 X225.670 Y180.425 E0.01393
G1 X224.791 Y179.546 E0.04230
G1 X224.209 Y179.542 E0.01984
G1 X225.379 Y180.712 E0.05633
G1 X225.087 Y181.000 E0.01393
G1 X223.626 Y179.538 E0.07035
G1 X223.043 Y179.534 E0.01983
G1 X224.796 Y181.287 E0.08437
G1 X224.511 Y181.580 E0.01393
G1 X222.460 Y179.529 E0.09869
G1 X221.877 Y179.525 E0.01984
G1 X224.506 Y182.155 E0.12654
G1 X224.502 Y182.729 E0.01955
G1 X221.294 Y179.521 E0.15439
G1 X220.711 Y179.517 E0.01983
G1 X223.949 Y182.755 E0.15581
G1 X223.366 Y182.751 E0.01983
G1 X220.129 Y179.513 E0.15580
G1 X219.546 Y179.509 E0.01983
G1 X221.978 Y181.941 E0.11703
G1 X221.395 Y181.937 E0.01984
G1 X218.963 Y179.505 E0.11704
G1 X218.380 Y179.501 E0.01983
G1 X220.812 Y181.933 E0.11703
G1 X220.229 Y181.929 E0.01984
G1 X217.797 Y179.497 E0.11702
G1 X217.214 Y179.493 E0.01983
G1 X220.182 Y182.461 E0.14283
G1 X220.180 Y182.728 E0.00911
G1 X219.869 Y182.726 E0.01060
G1 X216.632 Y179.489 E0.15580
G1 X216.049 Y179.485 E0.01983
G1 X219.286 Y182.722 E0.15580
G1 X218.703 Y182.718 E0.01983
G1 X215.466 Y179.481 E0.15580
G1 X214.883 Y179.477 E0.01984
G1 X218.120 Y182.714 E0.15580
G1 X217.538 Y182.710 E0.01983
G1 X217.171 Y182.343 E0.01764
G1 X217.174 Y181.907 E0.01483
G1 X216.732 Y181.904 E0.01504
G1 X214.300 Y179.472 E0.11703
G1 X213.717 Y179.468 E0.01983
G1 X216.149 Y181.900 E0.11703
M73 P37 R273
G1 X215.566 Y181.896 E0.01984
G1 X213.134 Y179.464 E0.11703
G1 X212.552 Y179.460 E0.01983
G1 X214.983 Y181.892 E0.11703
G1 X214.894 Y181.891 E0.00304
G1 X214.891 Y182.378 E0.01656
G1 X211.969 Y179.456 E0.14061
G1 X211.386 Y179.452 E0.01984
G1 X214.623 Y182.689 E0.15580
G1 X214.040 Y182.685 E0.01983
G1 X210.803 Y179.448 E0.15580
G1 X210.220 Y179.444 E0.01983
G1 X213.458 Y182.681 E0.15580
G1 X212.875 Y182.677 E0.01983
G1 X211.834 Y181.637 E0.05006
G1 X211.831 Y182.212 E0.01956
G1 X212.476 Y182.858 E0.03108
M204 S1000
G1 F8640.000
G1 X211.831 Y182.212 E-0.21086
G1 X211.834 Y181.637 E-0.13275
G1 X212.875 Y182.677 E-0.33968
G1 X213.207 Y182.680 E-0.07672
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X211.612 Y181.780
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X209.804 Y179.972 E0.07834
G1 X209.279 Y179.968 E0.01607
G1 X211.449 Y182.138 E0.09400
G1 X211.445 Y182.655 E0.01585
G1 X208.754 Y179.964 E0.11658
G1 X208.230 Y179.961 E0.01607
G1 X210.958 Y182.689 E0.11819
G1 X210.433 Y182.685 E0.01607
G1 X207.705 Y179.957 E0.11819
G1 X207.180 Y179.953 E0.01607
G1 X209.909 Y182.681 E0.11819
G1 X209.384 Y182.678 E0.01607
G1 X206.656 Y179.950 E0.11819
G1 X206.131 Y179.946 E0.01607
G1 X208.859 Y182.674 E0.11819
G1 X208.335 Y182.670 E0.01607
G1 X205.606 Y179.942 E0.11819
G1 X205.082 Y179.939 E0.01607
G1 X207.810 Y182.667 E0.11818
G1 X207.285 Y182.663 E0.01607
G1 X204.557 Y179.935 E0.11819
G1 X204.032 Y179.931 E0.01607
G1 X206.761 Y182.659 E0.11819
G1 X206.236 Y182.656 E0.01607
G1 X203.508 Y179.928 E0.11819
G1 X202.983 Y179.924 E0.01607
G1 X205.711 Y182.652 E0.11819
G1 X205.187 Y182.648 E0.01607
G1 X202.458 Y179.920 E0.11819
G1 X201.947 Y179.917 E0.01566
G1 X204.662 Y182.645 E0.11790
G1 X204.137 Y182.641 E0.01607
G1 X201.678 Y180.182 E0.10654
G1 X201.416 Y180.441 E0.01129
G1 X203.613 Y182.637 E0.09517
G1 X203.088 Y182.634 E0.01607
G1 X202.626 Y182.172 E0.02000
G1 X202.629 Y181.831 E0.01046
G1 X202.282 Y181.828 E0.01061
G1 X201.153 Y180.699 E0.04891
G1 X200.891 Y180.958 E0.01129
G1 X201.758 Y181.824 E0.03754
G1 X201.233 Y181.821 E0.01607
G1 X200.629 Y181.217 E0.02618
G1 X200.366 Y181.475 E0.01129
G1 X200.870 Y181.979 E0.02182
M204 S1000
G1 F8640.000
G1 X200.366 Y181.475 E-0.16449
G1 X200.629 Y181.217 E-0.08507
G1 X201.233 Y181.821 E-0.19731
G1 X201.758 Y181.824 E-0.12117
G1 X201.170 Y181.237 E-0.19197
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X199.867 Y181.888
G1 Z2.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.861 Y182.688 E0.01077
G1 F8640.000
G1 X199.867 Y181.888 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z2.800 F10800.000
G1 X204.144 Y179.218
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.478 Y179.552 E0.01645
G1 X205.074 Y179.557 E0.02077
G1 X204.924 Y179.407 E0.00737
G1 X205.521 Y179.411 E0.02077
G1 X205.855 Y179.745 E0.01645
M204 S1000
G1 X206.230 Y179.262 F10800.000
M204 S1250
G1 F4800.000
G1 X206.720 Y179.751 E0.02341
M204 S1000
G1 F8640.000
G1 X206.230 Y179.262 E-0.15971
G1 E-0.64029 F2100.00000
G1 Z2.800 F10800.000
G1 X184.732 Y141.869
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.375 Y141.943 E0.04601
G1 X180.925 Y142.216 E0.08342
G1 X180.611 Y142.324 E0.01127
G1 X180.586 Y142.254 E0.00253
G1 X180.500 Y142.259 E0.00293
G1 X181.903 Y141.631 E0.05202
G1 X184.136 Y140.590 E0.08341
G1 X184.707 Y141.814 E0.04572
M204 S1000
G1 X185.355 Y142.242 F10800.000
M204 S800
G1 F1500.000
G1 X183.409 Y142.349 E0.06600
G1 X181.015 Y142.616 E0.08151
G1 X180.358 Y142.842 E0.02352
G1 X180.307 Y142.695 E0.00528
G1 X180.256 Y142.700 E0.00174
G1 X179.956 Y142.056 E0.02405
G1 X181.733 Y141.261 E0.06591
G1 X184.333 Y140.049 E0.09708
G1 X185.330 Y142.188 E0.07987
M204 S1000
G1 X184.956 Y142.222 F10800.000
G1 F8640.000
G1 X183.409 Y142.349 E-0.44525
G1 X182.054 Y142.500 E-0.31475
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X184.157 Y141.778
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.432 Y141.053 E0.03470
M204 S1000
G1 X183.140 Y141.296 F10800.000
M204 S1250
G1 F4800.000
G1 X183.590 Y141.746 E0.02581
M204 S1000
G1 X182.786 Y141.632 F10800.000
G1 F2400.000
G1 X182.630 Y141.676 E0.00397
G1 X182.473 Y141.720 E0.00339
G1 X182.317 Y141.764 E0.00280
G1 X182.160 Y141.808 E0.00222
G1 X182.004 Y141.852 E0.00164
G1 X181.903 Y141.879 E0.00068
G1 F8640.000
G1 X182.004 Y141.852 E-0.02415
G1 E-0.77585 F2100.00000
G1 Z2.800 F10800.000
G1 X179.746 Y144.166
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.772 Y144.162 E0.00088
G1 X179.807 Y144.225 E0.00245
G1 X180.711 Y144.042 E0.03123
G1 X181.415 Y143.947 E0.02406
G1 X183.046 Y143.790 E0.05545
G1 X184.095 Y143.808 E0.03552
G1 X184.822 Y143.940 E0.02500
G1 X185.184 Y144.081 E0.01316
G1 X185.479 Y144.237 E0.01130
G1 X185.859 Y144.561 E0.01689
G1 X186.021 Y144.783 E0.00931
G1 X186.059 Y144.904 E0.00431
G1 X186.031 Y145.043 E0.00480
G1 X185.827 Y145.365 E0.01290
G1 X184.916 Y146.254 E0.04310
G1 X184.824 Y146.018 E0.00858
G1 X184.786 Y146.039 E0.00146
G1 X184.759 Y145.945 E0.00330
G1 X184.507 Y146.077 E0.00963
G1 X184.494 Y145.941 E0.00465
G1 X181.231 Y147.714 E0.12571
G1 X181.542 Y147.855 E0.01158
G1 X181.507 Y147.872 E0.00129
G1 X181.874 Y148.665 E0.02958
G1 X180.200 Y148.274 E0.05821
G1 X61.474 Y168.911 E4.07899
G1 X58.594 Y169.386 E0.09880
G1 X39.724 Y172.685 E0.64839
G1 X39.626 Y172.643 E0.00361
G1 X39.339 Y172.602 E0.00981
G1 X38.849 Y172.637 E0.01662
G1 X38.379 Y172.776 E0.01662
G1 X38.125 Y172.915 E0.00980
G1 X38.061 Y172.976 E0.00297
G1 X33.820 Y173.717 E0.14573
G1 X33.707 Y173.669 E0.00416
G1 X33.388 Y173.632 E0.01086
G1 X32.936 Y173.667 E0.01533
G1 X32.467 Y173.806 E0.01656
G1 X32.213 Y173.945 E0.00980
G1 X32.145 Y174.010 E0.00320
G1 X27.910 Y174.746 E0.14549
G1 X27.803 Y174.701 E0.00392
G1 X27.517 Y174.659 E0.00981
G1 X27.027 Y174.694 E0.01662
G1 X26.556 Y174.833 E0.01662
G1 X26.302 Y174.972 E0.00980
G1 X26.235 Y175.036 E0.00313
G1 X21.991 Y175.769 E0.14576
G1 X21.891 Y175.727 E0.00368
G1 X21.605 Y175.686 E0.00979
G1 X21.115 Y175.721 E0.01663
G1 X20.644 Y175.860 E0.01662
G1 X20.390 Y175.999 E0.00979
G1 X20.329 Y176.057 E0.00287
G1 X15.860 Y176.830 E0.15349
G1 X15.376 Y174.156 E0.09198
G1 X19.832 Y173.313 E0.15351
G1 X19.910 Y173.346 E0.00285
G1 X20.196 Y173.387 E0.00979
G1 X20.686 Y173.352 E0.01661
G1 X21.157 Y173.213 E0.01664
G1 X21.411 Y173.074 E0.00979
G1 X21.489 Y173.000 E0.00364
G1 X25.722 Y172.199 E0.14583
G1 X25.806 Y172.235 E0.00310
G1 X26.093 Y172.276 E0.00980
G1 X26.581 Y172.241 E0.01655
G1 X27.009 Y172.118 E0.01508
G1 X27.300 Y171.969 E0.01107
G1 X27.391 Y171.884 E0.00423
G1 X31.615 Y171.087 E0.14549
G1 X31.703 Y171.124 E0.00323
G1 X31.989 Y171.165 E0.00980
G1 X32.479 Y171.131 E0.01662
G1 X32.950 Y170.992 E0.01662
G1 X33.204 Y170.853 E0.00981
G1 X33.288 Y170.773 E0.00390
G1 X37.518 Y169.981 E0.14567
G1 X37.600 Y170.016 E0.00300
G1 X37.886 Y170.057 E0.00981
G1 X38.376 Y170.022 E0.01662
G1 X38.847 Y169.883 E0.01662
G1 X39.101 Y169.744 E0.00981
G1 X39.180 Y169.670 E0.00366
G1 X58.007 Y166.144 E0.64836
G1 X60.787 Y165.596 E0.09592
G1 X175.474 Y144.004 E3.95023
G1 X175.593 Y144.633 E0.02166
G1 X177.056 Y144.357 E0.05041
G1 X176.939 Y143.728 E0.02166
G1 X179.280 Y143.287 E0.08065
G1 X179.718 Y144.113 E0.03163
M204 S1000
G1 X180.019 Y143.767 F10800.000
M204 S800
G1 F1500.000
G1 X180.643 Y143.641 E0.02157
G1 X181.369 Y143.542 E0.02477
G1 X183.030 Y143.382 E0.05650
G1 X184.135 Y143.402 E0.03742
G1 X184.933 Y143.547 E0.02744
G1 X185.353 Y143.711 E0.01527
G1 X185.709 Y143.898 E0.01361
G1 X186.159 Y144.282 E0.02002
G1 X186.374 Y144.575 E0.01231
G1 X186.420 Y144.675 E0.00371
G1 X186.472 Y144.916 E0.00835
G1 X186.416 Y145.198 E0.00972
G1 X186.145 Y145.623 E0.01706
G1 X184.813 Y146.924 E0.06304
G1 X184.757 Y146.805 E0.00445
G1 X184.703 Y146.830 E0.00203
G1 X184.612 Y146.597 E0.00846
G1 X184.536 Y146.639 E0.00295
G1 X184.506 Y146.537 E0.00358
G1 X184.160 Y146.719 E0.01323
G1 X184.148 Y146.592 E0.00431
G1 X182.142 Y147.682 E0.07725
G1 X182.170 Y147.694 E0.00103
G1 X181.997 Y147.778 E0.00650
G1 X182.115 Y148.037 E0.00964
G1 X182.047 Y148.069 E0.00252
G1 X182.525 Y149.100 E0.03847
G1 X181.951 Y149.101 E0.01941
G1 X180.188 Y148.689 E0.06129
G1 X61.542 Y169.313 E4.07625
G1 X58.662 Y169.787 E0.09880
G1 X39.676 Y173.107 E0.65239
G1 X39.516 Y173.039 E0.00589
G1 X39.325 Y173.011 E0.00654
G1 X38.923 Y173.040 E0.01365
G1 X38.536 Y173.154 E0.01365
G1 X38.366 Y173.247 E0.00654
G1 X38.252 Y173.356 E0.00534
G1 X33.772 Y174.139 E0.15394
G1 X33.602 Y174.067 E0.00625
G1 X33.380 Y174.041 E0.00756
G1 X33.011 Y174.070 E0.01255
G1 X32.624 Y174.184 E0.01363
G1 X32.455 Y174.276 E0.00654
G1 X32.335 Y174.390 E0.00558
G1 X27.862 Y175.167 E0.15370
G1 X27.693 Y175.096 E0.00619
G1 X27.502 Y175.068 E0.00654
G1 X27.100 Y175.097 E0.01365
G1 X26.713 Y175.211 E0.01365
G1 X26.543 Y175.304 E0.00654
G1 X26.425 Y175.416 E0.00551
G1 X21.943 Y176.191 E0.15397
G1 X21.781 Y176.123 E0.00595
G1 X21.590 Y176.095 E0.00654
G1 X21.188 Y176.124 E0.01366
G1 X20.801 Y176.238 E0.01365
G1 X20.632 Y176.331 E0.00653
G1 X20.519 Y176.437 E0.00525
G1 X15.532 Y177.300 E0.17132
G1 X14.904 Y173.831 E0.11933
G1 X19.878 Y172.890 E0.17135
G1 X20.020 Y172.950 E0.00523
G1 X20.211 Y172.978 E0.00653
G1 X20.613 Y172.949 E0.01364
G1 X21.000 Y172.835 E0.01366
G1 X21.169 Y172.742 E0.00653
G1 X21.296 Y172.622 E0.00591
G1 X25.767 Y171.776 E0.15403
G1 X25.916 Y171.839 E0.00548
G1 X26.107 Y171.867 E0.00654
G1 X26.509 Y171.838 E0.01362
G1 X26.859 Y171.737 E0.01233
G1 X27.063 Y171.633 E0.00776
G1 X27.198 Y171.506 E0.00628
G1 X31.660 Y170.664 E0.15370
G1 X31.813 Y170.729 E0.00561
G1 X32.004 Y170.756 E0.00654
G1 X32.406 Y170.728 E0.01365
G1 X32.793 Y170.614 E0.01365
G1 X32.963 Y170.521 E0.00654
G1 X33.095 Y170.395 E0.00618
G1 X37.564 Y169.558 E0.15389
G1 X37.710 Y169.620 E0.00536
G1 X37.901 Y169.648 E0.00654
G1 X38.303 Y169.619 E0.01365
G1 X38.690 Y169.505 E0.01365
G1 X38.860 Y169.412 E0.00654
G1 X38.987 Y169.292 E0.00593
G1 X57.930 Y165.744 E0.65235
M73 Q37 S275
G1 X60.710 Y165.196 E0.09591
G1 X175.799 Y143.528 E3.96407
G1 X175.917 Y144.157 E0.02166
G1 X176.581 Y144.032 E0.02287
G1 X176.464 Y143.403 E0.02166
G1 X179.499 Y142.832 E0.10455
G1 X179.970 Y143.719 E0.03398
G1 X179.989 Y143.715 E0.00068
M204 S1000
G1 X180.138 Y144.149 F10800.000
G1 X179.577 Y144.108
M204 S1250
G1 F4800.000
G1 X179.101 Y143.632 E0.02278
G1 X178.616 Y143.723 E0.01671
G1 X181.772 Y146.879 E0.15107
G1 X181.601 Y146.601 E0.01106
G1 X181.878 Y146.408 E0.01142
G1 X179.973 Y144.503 E0.09120
G1 X180.452 Y144.406 E0.01656
G1 X182.218 Y146.172 E0.08453
G1 X182.558 Y145.936 E0.01402
G1 X181.429 Y144.807 E0.05402
G1 X181.985 Y144.786 E0.01881
G1 X182.898 Y145.700 E0.04372
G1 X183.238 Y145.463 E0.01402
G1 X182.540 Y144.765 E0.03343
G1 X182.860 Y144.753 E0.01086
G1 X183.129 Y144.778 E0.00914
G1 X183.710 Y145.359 E0.02779
M204 S1000
G1 F8640.000
G1 X183.129 Y144.778 E-0.18955
G1 X182.860 Y144.753 E-0.06237
G1 X182.540 Y144.765 E-0.07409
G1 X183.238 Y145.463 E-0.22804
G1 X182.898 Y145.700 E-0.09561
G1 X182.560 Y145.362 E-0.11034
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X184.801 Y145.785
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.263 Y145.247 E0.02733
G1 X183.903 Y145.497 E0.01575
G1 X184.173 Y145.768 E0.01373
G1 X183.777 Y145.983 E0.01616
G1 X183.542 Y145.748 E0.01193
G1 X183.182 Y145.998 E0.01575
G1 X183.382 Y146.197 E0.01014
G1 X182.986 Y146.412 E0.01616
G1 X182.822 Y146.248 E0.00834
G1 X182.462 Y146.498 E0.01575
G1 X182.726 Y146.762 E0.01341
M204 S1000
G1 F8640.000
G1 X182.462 Y146.498 E-0.08624
G1 X182.822 Y146.248 E-0.10129
G1 X182.986 Y146.412 E-0.05367
G1 X183.382 Y146.197 E-0.10396
G1 X183.182 Y145.998 E-0.06521
G1 X183.542 Y145.748 E-0.10129
G1 X183.777 Y145.983 E-0.07675
G1 X184.173 Y145.768 E-0.10396
G1 X183.966 Y145.561 E-0.06763
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X180.743 Y148.275
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.343 Y147.875 E0.02297
G1 X180.364 Y147.812 E0.00271
G1 X180.467 Y147.761 E0.00466
G1 X180.673 Y147.831 E0.00881
G1 X180.708 Y147.811 E0.00166
G1 X181.188 Y148.030 E0.02142
G1 X181.569 Y148.410 E0.02185
M204 S1000
G1 F8640.000
G1 X181.188 Y148.030 E-0.12422
G1 X180.708 Y147.811 E-0.12177
G1 X180.673 Y147.831 E-0.00941
G1 X180.467 Y147.761 E-0.05009
G1 X180.364 Y147.812 E-0.02647
G1 X180.343 Y147.875 E-0.01539
G1 X180.743 Y148.275 E-0.13060
G1 E-0.32204 F2100.00000
G1 Z2.800 F10800.000
G1 X181.659 Y147.342
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.411 Y144.094 E0.15547
G1 X178.433 Y144.213 E0.00410
G1 X178.239 Y144.498 E0.01168
G1 X181.150 Y147.410 E0.13938
G1 X180.964 Y147.339 E0.00674
G1 X180.707 Y147.348 E0.00870
G1 X180.634 Y147.388 E0.00281
G1 X180.510 Y147.346 E0.00443
G1 X177.818 Y144.654 E0.12887
G1 X177.334 Y144.746 E0.01669
G1 X180.084 Y147.497 E0.13168
G1 X180.033 Y147.522 E0.00195
G1 X179.907 Y147.895 E0.01333
G1 X176.739 Y144.728 E0.15163
G1 X176.254 Y144.819 E0.01671
G1 X179.518 Y148.083 E0.15623
G1 X179.027 Y148.168 E0.01687
G1 X175.769 Y144.910 E0.15594
G1 X175.349 Y144.989 E0.01447
G1 X175.221 Y144.362 E0.02167
G1 X174.736 Y144.454 E0.01671
G1 X178.536 Y148.253 E0.18189
G1 X178.045 Y148.339 E0.01687
G1 X174.251 Y144.545 E0.18161
G1 X173.766 Y144.636 E0.01671
G1 X177.554 Y148.424 E0.18132
G1 X177.063 Y148.509 E0.01687
G1 X173.281 Y144.727 E0.18103
G1 X172.796 Y144.819 E0.01671
G1 X176.572 Y148.595 E0.18075
G1 X176.081 Y148.680 E0.01687
G1 X172.311 Y144.910 E0.18046
G1 X171.826 Y145.001 E0.01671
G1 X175.590 Y148.765 E0.18018
G1 X175.099 Y148.851 E0.01687
G1 X171.341 Y145.093 E0.17989
G1 X170.856 Y145.184 E0.01671
G1 X174.608 Y148.936 E0.17961
G1 X174.117 Y149.021 E0.01687
G1 X170.371 Y145.275 E0.17932
G1 X169.886 Y145.367 E0.01671
G1 X173.626 Y149.107 E0.17903
G1 X173.135 Y149.192 E0.01687
G1 X169.401 Y145.458 E0.17875
G1 X168.916 Y145.549 E0.01671
G1 X172.644 Y149.277 E0.17846
G1 X172.153 Y149.363 E0.01687
G1 X168.431 Y145.641 E0.17818
G1 X167.946 Y145.732 E0.01671
G1 X171.662 Y149.448 E0.17789
G1 X171.171 Y149.533 E0.01687
G1 X167.461 Y145.823 E0.17761
G1 X166.976 Y145.915 E0.01671
G1 X170.680 Y149.619 E0.17732
G1 X170.189 Y149.704 E0.01687
G1 X166.491 Y146.006 E0.17704
G1 X166.006 Y146.097 E0.01671
G1 X169.698 Y149.789 E0.17675
G1 X169.207 Y149.875 E0.01687
G1 X165.521 Y146.188 E0.17646
G1 X165.036 Y146.280 E0.01671
G1 X168.716 Y149.960 E0.17618
G1 X168.225 Y150.045 E0.01687
G1 X164.551 Y146.371 E0.17589
G1 X164.066 Y146.462 E0.01671
G1 X167.734 Y150.131 E0.17561
G1 X167.243 Y150.216 E0.01687
G1 X163.581 Y146.554 E0.17532
G1 X163.096 Y146.645 E0.01671
G1 X166.752 Y150.302 E0.17504
G1 X166.261 Y150.387 E0.01687
G1 X162.611 Y146.736 E0.17475
G1 X162.126 Y146.828 E0.01671
G1 X165.770 Y150.472 E0.17446
G1 X165.279 Y150.558 E0.01687
G1 X161.641 Y146.919 E0.17418
G1 X161.156 Y147.010 E0.01671
G1 X164.788 Y150.643 E0.17389
G1 X164.297 Y150.728 E0.01687
G1 X160.671 Y147.102 E0.17361
G1 X160.186 Y147.193 E0.01671
G1 X163.806 Y150.814 E0.17332
G1 X163.315 Y150.899 E0.01687
G1 X159.701 Y147.284 E0.17304
G1 X159.216 Y147.375 E0.01671
G1 X162.824 Y150.984 E0.17275
G1 X162.333 Y151.070 E0.01687
G1 X158.731 Y147.467 E0.17246
G1 X158.246 Y147.558 E0.01671
G1 X161.842 Y151.155 E0.17218
G1 X161.351 Y151.240 E0.01687
G1 X157.761 Y147.649 E0.17189
G1 X157.276 Y147.741 E0.01671
G1 X160.860 Y151.326 E0.17161
G1 X160.369 Y151.411 E0.01687
G1 X156.790 Y147.832 E0.17132
G1 X156.305 Y147.923 E0.01671
G1 X159.878 Y151.496 E0.17104
G1 X159.387 Y151.582 E0.01687
G1 X155.820 Y148.015 E0.17075
G1 X155.335 Y148.106 E0.01671
G1 X158.896 Y151.667 E0.17046
G1 X158.406 Y151.752 E0.01687
G1 X154.850 Y148.197 E0.17018
G1 X154.365 Y148.289 E0.01671
G1 X157.915 Y151.838 E0.16989
G1 X157.424 Y151.923 E0.01687
G1 X153.880 Y148.380 E0.16961
G1 X153.395 Y148.471 E0.01671
G1 X156.933 Y152.008 E0.16932
G1 X156.442 Y152.094 E0.01687
G1 X152.910 Y148.563 E0.16904
G1 X152.425 Y148.654 E0.01671
G1 X155.951 Y152.179 E0.16875
G1 X155.460 Y152.264 E0.01687
G1 X151.940 Y148.745 E0.16846
G1 X151.455 Y148.836 E0.01671
G1 X154.969 Y152.350 E0.16818
G1 X154.478 Y152.435 E0.01687
G1 X150.970 Y148.928 E0.16789
G1 X150.485 Y149.019 E0.01671
G1 X153.987 Y152.520 E0.16761
G1 X153.496 Y152.606 E0.01687
G1 X150.000 Y149.110 E0.16732
G1 X149.515 Y149.202 E0.01671
G1 X153.005 Y152.691 E0.16704
G1 X152.514 Y152.777 E0.01687
G1 X149.030 Y149.293 E0.16675
G1 X148.545 Y149.384 E0.01671
G1 X152.023 Y152.862 E0.16647
G1 X151.532 Y152.947 E0.01687
G1 X148.060 Y149.476 E0.16618
G1 X147.575 Y149.567 E0.01671
G1 X151.041 Y153.033 E0.16589
G1 X150.550 Y153.118 E0.01687
G1 X147.090 Y149.658 E0.16561
G1 X146.605 Y149.750 E0.01671
G1 X150.059 Y153.203 E0.16532
G1 X149.568 Y153.289 E0.01687
G1 X146.120 Y149.841 E0.16504
G1 X145.635 Y149.932 E0.01671
G1 X149.077 Y153.374 E0.16475
G1 X148.586 Y153.459 E0.01687
G1 X145.150 Y150.024 E0.16447
G1 X144.665 Y150.115 E0.01671
G1 X148.095 Y153.545 E0.16418
G1 X147.604 Y153.630 E0.01687
G1 X144.180 Y150.206 E0.16389
G1 X143.695 Y150.297 E0.01671
G1 X147.113 Y153.715 E0.16361
G1 X146.622 Y153.801 E0.01687
G1 X143.210 Y150.389 E0.16332
G1 X142.725 Y150.480 E0.01671
G1 X146.131 Y153.886 E0.16304
G1 X145.640 Y153.971 E0.01687
G1 X142.240 Y150.571 E0.16275
G1 X141.755 Y150.663 E0.01671
G1 X145.149 Y154.057 E0.16247
G1 X144.658 Y154.142 E0.01687
G1 X141.270 Y150.754 E0.16218
G1 X140.785 Y150.845 E0.01671
G1 X144.167 Y154.227 E0.16189
G1 X143.676 Y154.313 E0.01687
G1 X140.300 Y150.937 E0.16161
G1 X139.815 Y151.028 E0.01671
G1 X143.185 Y154.398 E0.16132
G1 X142.694 Y154.483 E0.01687
G1 X139.330 Y151.119 E0.16104
G1 X138.845 Y151.211 E0.01671
G1 X142.203 Y154.569 E0.16075
G1 X141.712 Y154.654 E0.01687
G1 X138.360 Y151.302 E0.16047
G1 X137.875 Y151.393 E0.01671
G1 X141.221 Y154.739 E0.16018
G1 X140.730 Y154.825 E0.01687
G1 X137.390 Y151.485 E0.15989
G1 X136.905 Y151.576 E0.01671
G1 X140.239 Y154.910 E0.15961
G1 X139.748 Y154.995 E0.01687
G1 X136.420 Y151.667 E0.15932
G1 X135.935 Y151.758 E0.01671
G1 X139.257 Y155.081 E0.15904
G1 X138.766 Y155.166 E0.01687
G1 X135.450 Y151.850 E0.15875
G1 X134.965 Y151.941 E0.01671
G1 X138.275 Y155.251 E0.15847
G1 X137.784 Y155.337 E0.01687
G1 X134.480 Y152.032 E0.15818
G1 X133.995 Y152.124 E0.01671
G1 X137.293 Y155.422 E0.15789
G1 X136.802 Y155.508 E0.01687
G1 X133.510 Y152.215 E0.15761
G1 X133.025 Y152.306 E0.01671
G1 X136.311 Y155.593 E0.15732
G1 X135.820 Y155.678 E0.01687
G1 X132.540 Y152.398 E0.15704
G1 X132.055 Y152.489 E0.01671
G1 X135.329 Y155.764 E0.15675
G1 X134.838 Y155.849 E0.01687
G1 X131.570 Y152.580 E0.15647
G1 X131.085 Y152.672 E0.01671
G1 X134.347 Y155.934 E0.15618
G1 X133.856 Y156.020 E0.01687
G1 X130.600 Y152.763 E0.15590
G1 X130.115 Y152.854 E0.01671
G1 X133.365 Y156.105 E0.15561
G1 X132.874 Y156.190 E0.01687
G1 X129.630 Y152.946 E0.15532
G1 X129.145 Y153.037 E0.01671
G1 X132.383 Y156.276 E0.15504
G1 X131.893 Y156.361 E0.01687
G1 X128.660 Y153.128 E0.15475
G1 X128.175 Y153.219 E0.01671
G1 X131.402 Y156.446 E0.15447
G1 X130.911 Y156.532 E0.01687
G1 X127.690 Y153.311 E0.15418
G1 X127.205 Y153.402 E0.01671
G1 X130.420 Y156.617 E0.15390
G1 X129.929 Y156.702 E0.01687
G1 X126.720 Y153.493 E0.15361
G1 X126.235 Y153.585 E0.01671
G1 X129.438 Y156.788 E0.15332
G1 X128.947 Y156.873 E0.01687
G1 X125.750 Y153.676 E0.15304
G1 X125.265 Y153.767 E0.01671
G1 X128.456 Y156.958 E0.15275
G1 X127.965 Y157.044 E0.01687
G1 X124.780 Y153.859 E0.15247
G1 X124.295 Y153.950 E0.01671
G1 X127.474 Y157.129 E0.15218
G1 X126.983 Y157.214 E0.01687
G1 X123.810 Y154.041 E0.15190
G1 X123.325 Y154.133 E0.01671
G1 X126.492 Y157.300 E0.15161
G1 X126.001 Y157.385 E0.01687
G1 X122.840 Y154.224 E0.15132
G1 X122.355 Y154.315 E0.01671
G1 X125.510 Y157.470 E0.15104
G1 X125.019 Y157.556 E0.01687
G1 X121.870 Y154.407 E0.15075
G1 X121.384 Y154.498 E0.01671
G1 X124.528 Y157.641 E0.15047
G1 X124.037 Y157.726 E0.01687
G1 X120.899 Y154.589 E0.15018
G1 X120.414 Y154.680 E0.01671
G1 X123.546 Y157.812 E0.14990
G1 X123.055 Y157.897 E0.01687
G1 X119.929 Y154.772 E0.14961
G1 X119.444 Y154.863 E0.01671
G1 X122.564 Y157.983 E0.14932
G1 X122.073 Y158.068 E0.01687
G1 X118.959 Y154.954 E0.14904
G1 X118.474 Y155.046 E0.01671
G1 X121.582 Y158.153 E0.14875
G1 X121.091 Y158.239 E0.01687
G1 X117.989 Y155.137 E0.14847
G1 X117.504 Y155.228 E0.01671
G1 X120.600 Y158.324 E0.14818
G1 X120.109 Y158.409 E0.01687
G1 X117.019 Y155.320 E0.14790
G1 X116.534 Y155.411 E0.01671
G1 X119.618 Y158.495 E0.14761
G1 X119.127 Y158.580 E0.01687
G1 X116.049 Y155.502 E0.14732
G1 X115.564 Y155.594 E0.01671
G1 X118.636 Y158.665 E0.14704
G1 X118.145 Y158.751 E0.01687
G1 X115.079 Y155.685 E0.14675
G1 X114.594 Y155.776 E0.01671
G1 X117.654 Y158.836 E0.14647
G1 X117.163 Y158.921 E0.01687
G1 X114.109 Y155.868 E0.14618
G1 X113.624 Y155.959 E0.01671
G1 X116.672 Y159.007 E0.14590
G1 X116.181 Y159.092 E0.01687
G1 X113.139 Y156.050 E0.14561
G1 X112.654 Y156.141 E0.01671
G1 X115.690 Y159.177 E0.14532
G1 X115.199 Y159.263 E0.01687
G1 X112.169 Y156.233 E0.14504
G1 X111.684 Y156.324 E0.01671
G1 X114.708 Y159.348 E0.14475
G1 X114.217 Y159.433 E0.01687
G1 X111.199 Y156.415 E0.14447
G1 X110.714 Y156.507 E0.01671
G1 X113.726 Y159.519 E0.14418
G1 X113.235 Y159.604 E0.01687
G1 X110.229 Y156.598 E0.14390
G1 X109.744 Y156.689 E0.01671
G1 X112.744 Y159.689 E0.14361
G1 X112.253 Y159.775 E0.01687
G1 X109.259 Y156.781 E0.14333
G1 X108.774 Y156.872 E0.01671
G1 X111.762 Y159.860 E0.14304
G1 X111.271 Y159.945 E0.01687
G1 X108.289 Y156.963 E0.14275
G1 X107.804 Y157.055 E0.01671
G1 X110.780 Y160.031 E0.14247
G1 X110.289 Y160.116 E0.01687
G1 X107.319 Y157.146 E0.14218
G1 X106.834 Y157.237 E0.01671
G1 X109.798 Y160.201 E0.14190
G1 X109.307 Y160.287 E0.01687
G1 X106.349 Y157.329 E0.14161
G1 X105.864 Y157.420 E0.01671
G1 X108.816 Y160.372 E0.14133
G1 X108.325 Y160.457 E0.01687
G1 X105.379 Y157.511 E0.14104
G1 X104.894 Y157.602 E0.01671
G1 X107.834 Y160.543 E0.14075
G1 X107.343 Y160.628 E0.01687
G1 X104.409 Y157.694 E0.14047
G1 X103.924 Y157.785 E0.01671
G1 X106.852 Y160.714 E0.14018
G1 X106.361 Y160.799 E0.01687
G1 X103.439 Y157.876 E0.13990
G1 X102.954 Y157.968 E0.01671
G1 X105.870 Y160.884 E0.13961
G1 X105.379 Y160.970 E0.01687
G1 X102.469 Y158.059 E0.13933
G1 X101.984 Y158.150 E0.01671
G1 X104.889 Y161.055 E0.13904
G1 X104.398 Y161.140 E0.01687
G1 X101.499 Y158.242 E0.13875
G1 X101.014 Y158.333 E0.01671
G1 X103.907 Y161.226 E0.13847
G1 X103.416 Y161.311 E0.01687
G1 X100.529 Y158.424 E0.13818
G1 X100.044 Y158.516 E0.01671
G1 X102.925 Y161.396 E0.13790
G1 X102.434 Y161.482 E0.01687
G1 X99.559 Y158.607 E0.13761
G1 X99.074 Y158.698 E0.01671
G1 X101.943 Y161.567 E0.13733
G1 X101.452 Y161.652 E0.01687
G1 X98.589 Y158.790 E0.13704
G1 X98.104 Y158.881 E0.01671
G1 X100.961 Y161.738 E0.13675
G1 X100.470 Y161.823 E0.01687
G1 X97.619 Y158.972 E0.13647
G1 X97.134 Y159.063 E0.01671
G1 X99.979 Y161.908 E0.13618
G1 X99.488 Y161.994 E0.01687
G1 X96.649 Y159.155 E0.13590
G1 X96.164 Y159.246 E0.01671
G1 X98.997 Y162.079 E0.13561
G1 X98.506 Y162.164 E0.01687
G1 X95.679 Y159.337 E0.13533
G1 X95.194 Y159.429 E0.01671
G1 X98.015 Y162.250 E0.13504
G1 X97.524 Y162.335 E0.01687
G1 X94.709 Y159.520 E0.13475
G1 X94.224 Y159.611 E0.01671
G1 X97.033 Y162.420 E0.13447
G1 X96.542 Y162.506 E0.01687
G1 X93.739 Y159.703 E0.13418
G1 X93.254 Y159.794 E0.01671
G1 X96.051 Y162.591 E0.13390
G1 X95.560 Y162.676 E0.01687
G1 X92.769 Y159.885 E0.13361
G1 X92.284 Y159.977 E0.01671
G1 X95.069 Y162.762 E0.13333
G1 X94.578 Y162.847 E0.01687
G1 X91.799 Y160.068 E0.13304
G1 X91.314 Y160.159 E0.01671
G1 X94.087 Y162.932 E0.13276
G1 X93.596 Y163.018 E0.01687
G1 X90.829 Y160.251 E0.13247
G1 X90.344 Y160.342 E0.01671
G1 X93.105 Y163.103 E0.13218
G1 X92.614 Y163.189 E0.01687
G1 X89.859 Y160.433 E0.13190
G1 X89.374 Y160.524 E0.01671
G1 X92.123 Y163.274 E0.13161
G1 X91.632 Y163.359 E0.01687
G1 X88.889 Y160.616 E0.13133
G1 X88.404 Y160.707 E0.01671
G1 X91.141 Y163.445 E0.13104
G1 X90.650 Y163.530 E0.01687
G1 X87.919 Y160.798 E0.13076
G1 X87.434 Y160.890 E0.01671
G1 X90.159 Y163.615 E0.13047
G1 X89.668 Y163.701 E0.01687
G1 X86.949 Y160.981 E0.13018
G1 X86.464 Y161.072 E0.01671
G1 X89.177 Y163.786 E0.12990
G1 X88.686 Y163.871 E0.01687
G1 X85.978 Y161.164 E0.12961
G1 X85.493 Y161.255 E0.01671
G1 X88.195 Y163.957 E0.12933
G1 X87.704 Y164.042 E0.01687
G1 X85.008 Y161.346 E0.12904
M73 P37 R272
G1 X84.523 Y161.438 E0.01671
G1 X87.213 Y164.127 E0.12876
G1 X86.722 Y164.213 E0.01687
G1 X84.038 Y161.529 E0.12847
G1 X83.553 Y161.620 E0.01671
G1 X86.231 Y164.298 E0.12818
G1 X85.740 Y164.383 E0.01687
G1 X83.068 Y161.712 E0.12790
G1 X82.583 Y161.803 E0.01671
G1 X85.249 Y164.469 E0.12761
G1 X84.758 Y164.554 E0.01687
G1 X82.098 Y161.894 E0.12733
G1 X81.613 Y161.985 E0.01671
G1 X84.267 Y164.639 E0.12704
G1 X83.776 Y164.725 E0.01687
G1 X81.128 Y162.077 E0.12676
G1 X80.643 Y162.168 E0.01671
G1 X83.285 Y164.810 E0.12647
G1 X82.794 Y164.895 E0.01687
G1 X80.158 Y162.259 E0.12618
G1 X79.673 Y162.351 E0.01671
G1 X82.303 Y164.981 E0.12590
G1 X81.812 Y165.066 E0.01687
G1 X79.188 Y162.442 E0.12561
G1 X78.703 Y162.533 E0.01671
G1 X81.321 Y165.151 E0.12533
G1 X80.830 Y165.237 E0.01687
G1 X78.218 Y162.625 E0.12504
G1 X77.733 Y162.716 E0.01671
G1 X80.339 Y165.322 E0.12476
G1 X79.848 Y165.407 E0.01687
G1 X77.248 Y162.807 E0.12447
G1 X76.763 Y162.899 E0.01671
G1 X79.357 Y165.493 E0.12418
G1 X78.866 Y165.578 E0.01687
G1 X76.278 Y162.990 E0.12390
G1 X75.793 Y163.081 E0.01671
G1 X78.376 Y165.664 E0.12361
G1 X77.885 Y165.749 E0.01687
G1 X75.308 Y163.173 E0.12333
G1 X74.823 Y163.264 E0.01671
G1 X77.394 Y165.834 E0.12304
G1 X76.903 Y165.920 E0.01687
G1 X74.338 Y163.355 E0.12276
G1 X73.853 Y163.446 E0.01671
G1 X76.412 Y166.005 E0.12247
G1 X75.921 Y166.090 E0.01687
G1 X73.368 Y163.538 E0.12219
G1 X72.883 Y163.629 E0.01671
G1 X75.430 Y166.176 E0.12190
G1 X74.939 Y166.261 E0.01687
G1 X72.398 Y163.720 E0.12161
G1 X71.913 Y163.812 E0.01671
G1 X74.448 Y166.346 E0.12133
G1 X73.957 Y166.432 E0.01687
G1 X71.428 Y163.903 E0.12104
G1 X70.943 Y163.994 E0.01671
G1 X73.466 Y166.517 E0.12076
G1 X72.975 Y166.602 E0.01687
G1 X70.458 Y164.086 E0.12047
G1 X69.973 Y164.177 E0.01671
G1 X72.484 Y166.688 E0.12019
G1 X71.993 Y166.773 E0.01687
G1 X69.488 Y164.268 E0.11990
G1 X69.003 Y164.360 E0.01671
G1 X71.502 Y166.858 E0.11961
G1 X71.011 Y166.944 E0.01687
G1 X68.518 Y164.451 E0.11933
G1 X68.033 Y164.542 E0.01671
G1 X70.520 Y167.029 E0.11904
G1 X70.029 Y167.114 E0.01687
G1 X67.548 Y164.634 E0.11876
G1 X67.063 Y164.725 E0.01671
G1 X69.538 Y167.200 E0.11847
G1 X69.047 Y167.285 E0.01687
G1 X66.578 Y164.816 E0.11819
G1 X66.093 Y164.907 E0.01671
G1 X68.556 Y167.370 E0.11790
G1 X68.065 Y167.456 E0.01687
G1 X65.608 Y164.999 E0.11761
G1 X65.123 Y165.090 E0.01671
G1 X67.574 Y167.541 E0.11733
G1 X67.083 Y167.626 E0.01687
G1 X64.638 Y165.181 E0.11704
G1 X64.153 Y165.273 E0.01671
G1 X66.592 Y167.712 E0.11676
G1 X66.101 Y167.797 E0.01687
G1 X63.668 Y165.364 E0.11647
G1 X63.183 Y165.455 E0.01671
G1 X65.610 Y167.882 E0.11619
G1 X65.119 Y167.968 E0.01687
G1 X62.698 Y165.547 E0.11590
G1 X62.213 Y165.638 E0.01671
G1 X64.628 Y168.053 E0.11561
G1 X64.137 Y168.138 E0.01687
G1 X61.728 Y165.729 E0.11533
G1 X61.243 Y165.821 E0.01671
G1 X63.646 Y168.224 E0.11504
G1 X63.155 Y168.309 E0.01687
G1 X60.758 Y165.913 E0.11473
G1 X60.277 Y166.007 E0.01661
G1 X62.664 Y168.395 E0.11427
G1 X62.173 Y168.480 E0.01687
G1 X59.796 Y166.102 E0.11381
G1 X59.314 Y166.197 E0.01661
G1 X61.682 Y168.565 E0.11334
G1 X61.189 Y168.649 E0.01692
G1 X58.833 Y166.292 E0.11280
G1 X58.352 Y166.387 E0.01661
G1 X60.695 Y168.730 E0.11216
G1 X60.200 Y168.812 E0.01697
G1 X57.869 Y166.481 E0.11159
G1 X57.383 Y166.572 E0.01672
G1 X59.705 Y168.893 E0.11115
G1 X59.210 Y168.975 E0.01697
G1 X56.898 Y166.662 E0.11070
G1 X56.412 Y166.753 E0.01672
G1 X58.716 Y169.057 E0.11025
G1 X58.224 Y169.141 E0.01690
G1 X55.927 Y166.844 E0.10994
G1 X55.442 Y166.935 E0.01672
G1 X57.733 Y169.227 E0.10969
G1 X57.242 Y169.312 E0.01686
G1 X54.956 Y167.026 E0.10945
G1 X54.471 Y167.117 E0.01672
G1 X56.752 Y169.398 E0.10920
G1 X56.261 Y169.484 E0.01686
G1 X53.985 Y167.208 E0.10895
G1 X53.500 Y167.299 E0.01672
G1 X55.771 Y169.570 E0.10871
G1 X55.280 Y169.655 E0.01686
G1 X53.014 Y167.390 E0.10846
G1 X52.529 Y167.481 E0.01672
G1 X54.790 Y169.741 E0.10821
G1 X54.299 Y169.827 E0.01686
G1 X52.044 Y167.572 E0.10797
G1 X51.558 Y167.662 E0.01672
G1 X53.808 Y169.913 E0.10772
G1 X53.318 Y169.999 E0.01686
G1 X51.073 Y167.753 E0.10748
G1 X50.587 Y167.844 E0.01672
G1 X52.827 Y170.084 E0.10723
G1 X52.337 Y170.170 E0.01686
G1 X50.102 Y167.935 E0.10698
G1 X49.616 Y168.026 E0.01672
G1 X51.846 Y170.256 E0.10674
G1 X51.356 Y170.342 E0.01686
G1 X49.131 Y168.117 E0.10649
G1 X48.646 Y168.208 E0.01672
G1 X50.865 Y170.427 E0.10625
G1 X50.375 Y170.513 E0.01686
G1 X48.160 Y168.299 E0.10600
G1 X47.675 Y168.390 E0.01672
G1 X49.884 Y170.599 E0.10575
G1 X49.393 Y170.685 E0.01686
G1 X47.189 Y168.481 E0.10551
G1 X46.704 Y168.571 E0.01672
G1 X48.903 Y170.770 E0.10526
G1 X48.412 Y170.856 E0.01686
G1 X46.218 Y168.662 E0.10501
G1 X45.733 Y168.753 E0.01672
G1 X47.922 Y170.942 E0.10477
G1 X47.431 Y171.028 E0.01686
G1 X45.248 Y168.844 E0.10452
G1 X44.762 Y168.935 E0.01672
G1 X46.941 Y171.113 E0.10428
G1 X46.450 Y171.199 E0.01686
G1 X44.277 Y169.026 E0.10403
G1 X43.791 Y169.117 E0.01672
G1 X45.959 Y171.285 E0.10378
G1 X45.469 Y171.371 E0.01686
G1 X43.306 Y169.208 E0.10354
G1 X42.821 Y169.299 E0.01672
G1 X44.978 Y171.456 E0.10329
G1 X44.488 Y171.542 E0.01686
G1 X42.335 Y169.390 E0.10305
G1 X41.850 Y169.481 E0.01672
G1 X43.997 Y171.628 E0.10280
G1 X43.507 Y171.714 E0.01686
G1 X41.364 Y169.571 E0.10255
G1 X40.879 Y169.662 E0.01672
G1 X43.016 Y171.800 E0.10231
G1 X42.525 Y171.885 E0.01686
G1 X40.393 Y169.753 E0.10206
G1 X39.908 Y169.844 E0.01672
G1 X42.035 Y171.971 E0.10181
G1 X41.544 Y172.057 E0.01686
G1 X39.423 Y169.935 E0.10157
G1 X39.324 Y169.953 E0.00339
G1 X39.038 Y170.127 E0.01132
G1 X41.054 Y172.143 E0.09650
G1 X40.563 Y172.228 E0.01686
G1 X38.607 Y170.272 E0.09364
G1 X38.431 Y170.324 E0.00622
G1 X38.106 Y170.347 E0.01102
G1 X40.073 Y172.314 E0.09415
G1 X39.761 Y172.369 E0.01073
G1 X39.499 Y172.317 E0.00903
G1 X37.481 Y170.299 E0.09660
G1 X36.996 Y170.390 E0.01672
G1 X38.931 Y172.325 E0.09266
G1 X38.795 Y172.335 E0.00463
G1 X38.463 Y172.433 E0.01172
G1 X36.510 Y170.481 E0.09347
G1 X36.025 Y170.571 E0.01672
G1 X38.057 Y172.604 E0.09731
G1 X37.918 Y172.691 E0.00556
G1 X37.620 Y172.743 E0.01024
G1 X35.539 Y170.662 E0.09960
G1 X35.054 Y170.753 E0.01672
G1 X37.129 Y172.829 E0.09935
G1 X36.639 Y172.914 E0.01686
G1 X34.568 Y170.844 E0.09910
G1 X34.083 Y170.935 E0.01672
G1 X36.148 Y173.000 E0.09886
G1 X35.658 Y173.086 E0.01686
G1 X33.598 Y171.026 E0.09861
G1 X33.433 Y171.057 E0.00568
G1 X33.386 Y171.101 E0.00219
G1 X33.199 Y171.204 E0.00721
G1 X35.167 Y173.172 E0.09421
G1 X34.676 Y173.257 E0.01686
G1 X32.779 Y171.360 E0.09081
G1 X32.534 Y171.433 E0.00867
G1 X32.293 Y171.450 E0.00818
G1 X34.186 Y173.343 E0.09063
G1 X33.856 Y173.401 E0.01133
G1 X33.785 Y173.371 E0.00260
G1 X33.618 Y173.351 E0.00572
G1 X31.698 Y171.432 E0.09188
G1 X31.581 Y171.404 E0.00410
G1 X31.171 Y171.481 E0.01410
G1 X33.043 Y173.353 E0.08958
G1 X32.881 Y173.365 E0.00549
G1 X32.570 Y173.457 E0.01096
G1 X30.686 Y171.573 E0.09019
G1 X30.202 Y171.664 E0.01670
G1 X32.162 Y173.625 E0.09385
G1 X32.002 Y173.725 E0.00640
G1 X31.732 Y173.771 E0.00924
G1 X29.717 Y171.756 E0.09650
G1 X29.232 Y171.847 E0.01670
G1 X31.241 Y173.857 E0.09620
G1 X30.751 Y173.942 E0.01687
G1 X28.747 Y171.939 E0.09591
G1 X28.262 Y172.030 E0.01670
G1 X30.260 Y174.027 E0.09562
G1 X29.769 Y174.113 E0.01687
G1 X27.777 Y172.121 E0.09533
G1 X27.536 Y172.167 E0.00831
G1 X27.478 Y172.222 E0.00269
G1 X27.361 Y172.281 E0.00446
G1 X29.278 Y174.198 E0.09176
G1 X28.787 Y174.283 E0.01687
G1 X26.954 Y172.451 E0.08772
G1 X26.634 Y172.543 E0.01127
G1 X26.481 Y172.554 E0.00520
G1 X28.296 Y174.369 E0.08687
G1 X27.946 Y174.430 E0.01200
G1 X27.732 Y174.382 E0.00742
G1 X25.908 Y172.558 E0.08732
G1 X25.688 Y172.516 E0.00758
G1 X25.354 Y172.579 E0.01153
G1 X27.153 Y174.379 E0.08615
G1 X26.972 Y174.392 E0.00615
G1 X26.677 Y174.479 E0.01042
G1 X24.869 Y172.671 E0.08655
G1 X24.384 Y172.763 E0.01670
G1 X26.265 Y174.644 E0.09005
G1 X26.092 Y174.751 E0.00690
G1 X25.839 Y174.794 E0.00867
G1 X23.900 Y172.854 E0.09285
G1 X23.415 Y172.946 E0.01670
G1 X25.348 Y174.879 E0.09253
G1 X24.857 Y174.964 E0.01688
G1 X22.930 Y173.038 E0.09221
G1 X22.446 Y173.130 E0.01670
G1 X24.365 Y175.049 E0.09189
G1 X23.874 Y175.134 E0.01688
G1 X21.961 Y173.221 E0.09157
G1 X21.634 Y173.283 E0.01128
G1 X21.524 Y173.360 E0.00455
G1 X23.383 Y175.219 E0.08899
G1 X22.891 Y175.304 E0.01688
G1 X21.127 Y173.540 E0.08445
G1 X20.741 Y173.654 E0.01364
G1 X20.670 Y173.659 E0.00240
G1 X22.400 Y175.389 E0.08281
G1 X22.028 Y175.453 E0.01279
G1 X21.847 Y175.412 E0.00627
G1 X20.119 Y173.684 E0.08273
G1 X19.799 Y173.630 E0.01098
G1 X19.538 Y173.680 E0.00899
G1 X21.262 Y175.404 E0.08256
G1 X21.060 Y175.419 E0.00687
G1 X20.782 Y175.501 E0.00980
G1 X19.053 Y173.771 E0.08278
G1 X18.568 Y173.863 E0.01670
G1 X20.368 Y175.663 E0.08616
G1 X20.186 Y175.772 E0.00720
G1 X19.943 Y175.814 E0.00833
G1 X18.084 Y173.955 E0.08901
G1 X17.599 Y174.046 E0.01670
G1 X19.452 Y175.899 E0.08869
G1 X18.960 Y175.984 E0.01688
G1 X17.114 Y174.138 E0.08837
G1 X16.630 Y174.230 E0.01670
G1 X18.469 Y176.069 E0.08805
G1 X17.978 Y176.154 E0.01688
G1 X16.145 Y174.321 E0.08773
G1 X15.731 Y174.400 E0.01428
G1 X15.749 Y174.501 E0.00350
G1 X17.486 Y176.239 E0.08317
G1 X16.995 Y176.324 E0.01688
G1 X15.877 Y175.205 E0.05354
G1 X16.004 Y175.909 E0.02421
G1 X16.662 Y176.567 E0.03151
M204 S1000
G1 F8640.000
G1 X16.004 Y175.909 E-0.21494
G1 X15.877 Y175.205 E-0.16515
G1 X16.995 Y176.324 E-0.36525
G1 X17.058 Y176.313 E-0.01466
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X177.336 Y143.778
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.958 Y144.400 E0.03058
M204 S1000
G1 F8640.000
G1 X177.336 Y143.778 E-0.20314
G1 E-0.59686 F2100.00000
G1 Z2.800 F10800.000
G1 X181.274 Y144.089
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.579 Y144.394 E0.01548
G1 X182.167 Y144.372 E0.02113
G1 X181.993 Y144.198 E0.00883
G1 X182.550 Y144.144 E0.02008
G1 X182.755 Y144.349 E0.01041
G1 X183.178 Y144.372 E0.01521
G1 X183.450 Y144.434 E0.01002
G1 X183.112 Y144.096 E0.01715
G1 X183.734 Y144.107 E0.02232
G1 X185.188 Y145.562 E0.07384
G1 X185.497 Y145.260 E0.01550
G1 X184.413 Y144.176 E0.05502
G1 X184.738 Y144.235 E0.01186
G1 X185.057 Y144.360 E0.01228
G1 X185.307 Y144.491 E0.01014
G1 X185.526 Y144.678 E0.01032
G1 X185.888 Y145.041 E0.01841
M204 S1000
G1 F8640.000
G1 X185.526 Y144.678 E-0.11843
G1 X185.307 Y144.491 E-0.06641
G1 X185.057 Y144.360 E-0.06524
G1 X184.738 Y144.235 E-0.07896
G1 X184.413 Y144.176 E-0.07628
G1 X185.497 Y145.260 E-0.35392
G1 X185.495 Y145.263 E-0.00077
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X188.552 Y83.209
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.001 Y83.457 E1.20338
G1 X188.542 Y83.159 E1.20305
M204 S1000
G1 X188.550 Y82.809 F10800.000
G1 F8640.000
G1 X185.250 Y83.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
G1 X188.493 Y90.044
G1 Z2.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.552 Y90.044 E0.00198
G1 X188.552 Y90.094 E0.00168
G1 X153.001 Y89.796 E1.20340
G1 X188.433 Y90.044 E1.19937
M73 Q37 S274
M204 S1000
G1 X188.550 Y90.058 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.4


G1 F8640.000
G1 X188.552 Y90.044 E-0.02735
G1 X188.552 Y90.094 E-0.01149
G1 X185.429 Y90.068 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z2.800 F10800.000
;AFTER_LAYER_CHANGE
;2.4
G1 X196.837 Y18.897
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X202.912 Y18.855 E0.20565
G1 X202.907 Y18.055 E0.02708
G1 X203.008 Y18.054 E0.00344
G1 X203.014 Y18.854 E0.02708
G1 X207.804 Y18.821 E0.16216
G1 X207.799 Y18.021 E0.02708
G1 X207.857 Y18.020 E0.00198
G1 X207.863 Y18.820 E0.02708
G1 X210.522 Y18.802 E0.09000
G1 X210.516 Y18.002 E0.02708
G1 X210.708 Y18.000 E0.00649
G1 X210.713 Y18.800 E0.02708
G1 X212.492 Y18.788 E0.06019
G1 X212.486 Y17.988 E0.02708
G1 X213.549 Y17.980 E0.03599
G1 X213.555 Y18.780 E0.02708
G1 X218.983 Y18.742 E0.18375
G1 X218.978 Y17.942 E0.02708
G1 X218.997 Y17.942 E0.00066
G1 X219.003 Y18.742 E0.02708
G1 X223.061 Y18.714 E0.13738
G1 X223.056 Y17.914 E0.02708
G1 X224.407 Y17.904 E0.04572
G1 X224.412 Y18.704 E0.02708
G1 X226.149 Y18.692 E0.05880
G1 X226.143 Y17.892 E0.02708
G1 X226.538 Y17.889 E0.01338
G1 X226.543 Y18.689 E0.02708
G1 X228.331 Y18.677 E0.06052
G1 X228.326 Y17.877 E0.02708
G1 X229.110 Y17.871 E0.02653
G1 X229.115 Y18.671 E0.02708
G1 X230.900 Y18.659 E0.06045
G1 X230.895 Y17.859 E0.02708
G1 X231.240 Y17.856 E0.01167
G1 X231.245 Y18.656 E0.02708
G1 X233.001 Y18.644 E0.05944
G1 X232.996 Y17.844 E0.02708
G1 X234.367 Y17.835 E0.04640
G1 X234.367 Y23.633 E0.19626
G1 X57.862 Y22.399 E5.97461
G1 X39.837 Y22.257 E0.61015
G1 X39.758 Y22.205 E0.00322
G1 X39.483 Y22.113 E0.00979
G1 X38.995 Y22.060 E0.01665
G1 X38.506 Y22.112 E0.01664
G1 X38.231 Y22.204 E0.00983
G1 X38.170 Y22.244 E0.00245
G1 X33.835 Y22.210 E0.14674
G1 X33.758 Y22.160 E0.00311
G1 X33.483 Y22.067 E0.00982
G1 X32.994 Y22.014 E0.01664
G1 X32.506 Y22.067 E0.01664
G1 X32.231 Y22.159 E0.00982
G1 X32.172 Y22.197 E0.00237
G1 X27.833 Y22.163 E0.14688
G1 X27.758 Y22.114 E0.00302
G1 X27.483 Y22.022 E0.00982
G1 X26.994 Y21.968 E0.01664
G1 X26.505 Y22.021 E0.01664
G1 X26.230 Y22.113 E0.00982
G1 X26.174 Y22.150 E0.00229
G1 X21.832 Y22.116 E0.14698
G1 X21.760 Y22.068 E0.00292
G1 X21.484 Y21.975 E0.00987
G1 X20.995 Y21.921 E0.01665
G1 X20.505 Y21.974 E0.01668
G1 X20.228 Y22.067 E0.00988
G1 X20.174 Y22.103 E0.00222
G1 X15.626 Y22.067 E0.15395
G1 X15.626 Y19.400 E0.09027
G1 X20.174 Y19.365 E0.15395
G1 X20.228 Y19.401 E0.00222
G1 X20.505 Y19.494 E0.00988
G1 X20.995 Y19.547 E0.01668
G1 X21.484 Y19.492 E0.01665
G1 X21.760 Y19.399 E0.00987
G1 X21.832 Y19.351 E0.00292
G1 X26.174 Y19.317 E0.14698
G1 X26.230 Y19.354 E0.00229
G1 X26.505 Y19.446 E0.00982
G1 X26.994 Y19.499 E0.01664
G1 X27.483 Y19.446 E0.01664
G1 X27.758 Y19.353 E0.00982
G1 X27.833 Y19.304 E0.00302
G1 X32.172 Y19.270 E0.14688
G1 X32.231 Y19.309 E0.00237
G1 X32.506 Y19.401 E0.00982
G1 X32.994 Y19.453 E0.01664
G1 X33.483 Y19.400 E0.01664
G1 X33.758 Y19.308 E0.00982
G1 X33.835 Y19.257 E0.00311
G1 X38.170 Y19.223 E0.14674
G1 X38.231 Y19.263 E0.00245
G1 X38.506 Y19.355 E0.00983
G1 X38.994 Y19.408 E0.01664
G1 X39.483 Y19.354 E0.01664
G1 X39.758 Y19.262 E0.00980
G1 X39.837 Y19.210 E0.00323
G1 X57.862 Y19.068 E0.61015
G1 X196.831 Y18.097 E4.70405
G1 X196.837 Y18.837 E0.02505
M204 S1000
G1 X197.241 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.153 Y18.481 E0.03087
G1 X198.148 Y17.681 E0.02708
G1 X198.559 Y17.678 E0.01393
G1 X198.565 Y18.478 E0.02708
G1 X200.101 Y18.467 E0.05199
G1 X200.095 Y17.667 E0.02708
G1 X200.493 Y17.665 E0.01345
G1 X200.498 Y18.465 E0.02708
G1 X201.415 Y18.458 E0.03104
G1 X201.410 Y17.658 E0.02708
G1 X201.545 Y17.657 E0.00459
G1 X201.551 Y18.457 E0.02708
G1 X202.503 Y18.451 E0.03222
G1 X202.497 Y17.651 E0.02708
G1 X203.413 Y17.644 E0.03100
G1 X203.418 Y18.444 E0.02708
G1 X204.416 Y18.437 E0.03377
G1 X204.410 Y17.637 E0.02708
G1 X204.702 Y17.635 E0.00987
G1 X204.707 Y18.435 E0.02708
G1 X205.646 Y18.429 E0.03178
G1 X205.641 Y17.629 E0.02708
G1 X206.424 Y17.623 E0.02652
G1 X206.430 Y18.423 E0.02708
G1 X207.395 Y18.416 E0.03266
G1 X207.389 Y17.616 E0.02708
G1 X208.262 Y17.610 E0.02954
G1 X208.267 Y18.410 E0.02708
G1 X208.938 Y18.406 E0.02270
G1 X208.932 Y17.606 E0.02708
G1 X209.139 Y17.604 E0.00703
G1 X209.145 Y18.404 E0.02708
G1 X210.112 Y18.397 E0.03273
G1 X210.106 Y17.597 E0.02708
G1 X211.112 Y17.590 E0.03405
G1 X211.118 Y18.390 E0.02708
G1 X212.082 Y18.384 E0.03263
G1 X212.076 Y17.584 E0.02708
G1 X212.442 Y17.581 E0.01239
G1 F1800.000
G1 X212.507 Y17.581 E0.00320
G1 F1500.000
G1 X213.954 Y17.570 E0.04898
G1 X213.959 Y18.370 E0.02708
G1 X214.890 Y18.364 E0.03152
G1 X214.885 Y17.564 E0.02708
G1 X214.990 Y17.563 E0.00356
G1 X214.995 Y18.363 E0.02708
G1 X215.935 Y18.357 E0.03182
G1 X215.930 Y17.557 E0.02708
G1 X216.446 Y17.553 E0.01746
G1 X216.451 Y18.353 E0.02708
G1 X217.391 Y18.346 E0.03182
G1 X217.386 Y17.546 E0.02708
G1 X217.596 Y17.545 E0.00712
G1 X217.601 Y18.345 E0.02708
G1 X218.573 Y18.338 E0.03290
G1 X218.568 Y17.538 E0.02708
G1 X219.401 Y17.532 E0.02822
G1 X219.407 Y18.332 E0.02708
G1 X220.358 Y18.326 E0.03218
G1 X220.352 Y17.526 E0.02708
G1 X220.367 Y17.526 E0.00049
G1 X220.372 Y18.325 E0.02708
G1 X221.312 Y18.319 E0.03182
G1 X221.307 Y17.519 E0.02708
G1 X221.626 Y17.517 E0.01080
G1 X221.631 Y18.317 E0.02708
G1 X222.652 Y18.310 E0.03454
G1 X222.646 Y17.510 E0.02708
G1 X223.318 Y17.505 E0.02276
G1 F1800.000
G1 X223.404 Y17.504 E0.00423
G1 F1500.000
G1 X224.811 Y17.494 E0.04764
G1 X224.816 Y18.294 E0.02708
G1 X225.739 Y18.288 E0.03122
G1 X225.733 Y17.488 E0.02708
G1 X226.943 Y17.479 E0.04096
G1 X226.948 Y18.279 E0.02708
G1 X227.921 Y18.273 E0.03296
G1 X227.916 Y17.473 E0.02708
G1 X229.514 Y17.461 E0.05409
G1 X229.519 Y18.261 E0.02708
G1 X230.491 Y18.255 E0.03289
G1 X230.486 Y17.455 E0.02708
G1 X231.645 Y17.447 E0.03923
G1 X231.650 Y18.247 E0.02708
G1 X232.592 Y18.240 E0.03188
G1 X232.587 Y17.440 E0.02708
G1 X234.774 Y17.425 E0.07404
G1 X234.774 Y24.043 E0.22401
G1 X57.859 Y22.806 E5.98849
G1 X39.715 Y22.663 E0.61420
G1 X39.579 Y22.574 E0.00550
G1 X39.396 Y22.513 E0.00654
G1 X38.994 Y22.469 E0.01366
G1 X38.593 Y22.512 E0.01365
G1 X38.410 Y22.574 E0.00655
G1 X38.290 Y22.652 E0.00484
G1 X33.712 Y22.616 E0.15498
G1 X33.579 Y22.529 E0.00539
G1 X33.395 Y22.467 E0.00655
G1 X32.994 Y22.423 E0.01366
G1 X32.593 Y22.467 E0.01366
G1 X32.410 Y22.528 E0.00655
G1 X32.292 Y22.605 E0.00476
G1 X27.709 Y22.569 E0.15512
G1 X27.579 Y22.483 E0.00530
G1 X27.395 Y22.421 E0.00655
G1 X26.994 Y22.378 E0.01366
G1 X26.593 Y22.421 E0.01366
G1 X26.409 Y22.482 E0.00655
G1 X26.294 Y22.558 E0.00467
G1 X21.707 Y22.522 E0.15526
G1 X21.579 Y22.437 E0.00521
G1 X21.395 Y22.374 E0.00657
G1 X20.994 Y22.330 E0.01365
G1 X20.593 Y22.374 E0.01368
G1 X20.408 Y22.435 E0.00658
G1 X20.295 Y22.511 E0.00462
G1 X15.219 Y22.471 E0.17183
G1 X15.219 Y18.996 E0.11761
G1 X20.295 Y18.956 E0.17183
G1 X20.408 Y19.032 E0.00462
G1 X20.593 Y19.094 E0.00658
G1 X20.994 Y19.137 E0.01368
G1 X21.395 Y19.093 E0.01365
G1 X21.579 Y19.031 E0.00658
G1 X21.707 Y18.945 E0.00521
G1 X26.294 Y18.909 E0.15526
G1 X26.409 Y18.985 E0.00467
G1 X26.593 Y19.046 E0.00655
G1 X26.994 Y19.090 E0.01366
G1 X27.395 Y19.046 E0.01366
G1 X27.579 Y18.984 E0.00655
G1 X27.709 Y18.898 E0.00530
G1 X32.292 Y18.862 E0.15512
G1 X32.410 Y18.939 E0.00476
G1 X32.593 Y19.001 E0.00655
G1 X32.994 Y19.044 E0.01366
G1 X33.395 Y19.000 E0.01366
G1 X33.579 Y18.939 E0.00655
G1 X33.712 Y18.851 E0.00539
G1 X38.290 Y18.815 E0.15498
G1 X38.410 Y18.894 E0.00484
G1 X38.593 Y18.955 E0.00655
G1 X38.994 Y18.998 E0.01365
G1 X39.395 Y18.954 E0.01366
G1 X39.579 Y18.893 E0.00654
G1 X39.715 Y18.804 E0.00550
G1 X57.859 Y18.661 E0.61420
G1 X197.236 Y17.687 E4.71784
G1 X197.241 Y18.427 E0.02505
M204 S1000
G1 X197.443 Y18.833 F10800.000
G1 F8640.000
G1 X198.153 Y18.481 E-0.21104
G1 X198.148 Y17.681 E-0.18472
G1 X198.559 Y17.678 E-0.09503
G1 X198.565 Y18.478 E-0.18472
G1 X198.931 Y18.476 E-0.08450
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X205.851 Y18.631
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.038 Y18.441 E0.00833
G1 X206.034 Y17.829 E0.01915
M73 P37 R271
G1 F8640.000
G1 X206.038 Y18.441 E-0.14126
G1 X205.851 Y18.631 E-0.06145
G1 E-0.59729 F2100.00000
G1 Z3.000 F10800.000
G1 X210.729 Y20.503
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X214.298 Y20.503 E0.17736
G1 X214.732 Y20.063 E0.03072
G1 X210.565 Y20.063 E0.20709
G1 X210.119 Y19.623 E0.03115
G1 X215.166 Y19.623 E0.25084
G1 X215.499 Y19.286 E0.02353
G1 X215.498 Y19.183 E0.00512
G1 X209.816 Y19.183 E0.28236
G1 X209.816 Y19.128 E0.00273
G1 X212.816 Y19.107 E0.14908
G1 X212.813 Y18.743 E0.01810
G1 X213.431 Y18.743 E0.03071
G1 F8640.000
G1 X212.813 Y18.743 E-0.14268
G1 X212.816 Y19.107 E-0.08409
G1 X210.506 Y19.123 E-0.53323
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X215.739 Y19.281
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.135 Y18.884 E0.01897
M204 S1000
G1 X216.195 Y18.558 F10800.000
G1 F2400.000
G1 X216.189 Y17.758 E0.00724
G1 F8640.000
G1 X216.195 Y18.558 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X220.402 Y19.545
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X220.896 Y19.051 E0.03579
G1 X221.531 Y19.046 E0.03256
G1 X220.859 Y19.718 E0.04867
G1 X221.177 Y20.031 E0.02286
G1 X222.166 Y19.042 E0.07170
G1 X222.802 Y19.037 E0.03256
G1 X221.495 Y20.344 E0.09472
G1 X221.812 Y20.658 E0.02286
G1 X224.088 Y18.382 E0.16491
G1 X224.092 Y19.009 E0.03213
G1 X222.233 Y20.868 E0.13469
G1 X222.869 Y20.863 E0.03256
G1 X224.708 Y19.024 E0.13328
G1 X225.343 Y19.019 E0.03256
G1 X223.504 Y20.859 E0.13329
G1 X224.139 Y20.854 E0.03256
G1 X225.979 Y19.015 E0.13329
G1 X226.394 Y19.012 E0.02129
G1 X226.396 Y19.210 E0.01013
G1 X224.576 Y21.049 E0.13260
G1 F8640.000
G1 X226.396 Y19.210 E-0.59750
G1 X226.394 Y19.012 E-0.04566
G1 X225.979 Y19.015 E-0.09595
G1 X225.915 Y19.079 E-0.02089
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X223.185 Y18.654
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X223.807 Y18.032 E0.04507
G1 F8640.000
G1 X223.185 Y18.654 E-0.20308
G1 E-0.59692 F2100.00000
G1 Z3.000 F10800.000
G1 X228.719 Y18.078
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.723 Y18.689 E0.01915
G1 X228.912 Y18.876 E0.00833
G1 F8640.000
G1 X228.723 Y18.689 E-0.06146
G1 X228.719 Y18.078 E-0.14124
G1 E-0.59730 F2100.00000
G1 Z3.000 F10800.000
G1 X229.694 Y19.617
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.343 Y18.968 E0.03311
G1 X230.961 Y18.964 E0.02229
G1 X230.133 Y19.792 E0.04227
G1 X230.441 Y20.097 E0.01565
G1 X231.579 Y18.959 E0.05804
G1 X232.197 Y18.955 E0.02229
G1 X230.750 Y20.402 E0.07381
G1 X231.059 Y20.707 E0.01565
G1 X232.815 Y18.951 E0.08958
G1 X233.308 Y18.947 E0.01780
G1 X233.305 Y18.460 E0.01757
G1 X233.621 Y18.145 E0.01608
G1 X234.062 Y18.142 E0.01592
G1 X234.062 Y18.318 E0.00633
G1 X231.368 Y21.011 E0.13744
G1 X231.677 Y21.316 E0.01565
G1 X234.062 Y18.931 E0.12168
G1 X234.062 Y19.545 E0.02214
G1 X232.237 Y21.370 E0.09310
G1 X232.855 Y21.365 E0.02229
G1 X234.062 Y20.158 E0.06157
G1 X234.062 Y20.772 E0.02214
G1 X233.288 Y21.545 E0.03946
M204 S1000
G1 F8640.000
G1 X234.062 Y20.772 E-0.25253
G1 X234.062 Y20.158 E-0.14169
G1 X232.941 Y21.279 E-0.36578
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X233.426 Y23.504
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.062 Y22.869 E0.03041
G1 X234.062 Y22.292 E0.01952
G1 X233.036 Y23.318 E0.04911
G1 X232.463 Y23.314 E0.01938
G1 X234.013 Y21.764 E0.07418
G1 X233.432 Y21.768 E0.01966
G1 X231.890 Y23.310 E0.07380
G1 X231.318 Y23.306 E0.01938
G1 X232.851 Y21.772 E0.07341
G1 X232.271 Y21.776 E0.01966
G1 X230.745 Y23.302 E0.07303
G1 X230.173 Y23.298 E0.01938
G1 X231.690 Y21.781 E0.07264
G1 X231.485 Y21.699 E0.00747
G1 X231.339 Y21.555 E0.00694
G1 X229.600 Y23.294 E0.08325
G1 X229.028 Y23.290 E0.01938
G1 X231.049 Y21.268 E0.09677
G1 X230.759 Y20.982 E0.01380
G1 X228.455 Y23.286 E0.11029
G1 X227.882 Y23.282 E0.01938
G1 X230.469 Y20.696 E0.12380
G1 X230.178 Y20.409 E0.01380
G1 X227.310 Y23.278 E0.13732
G1 X226.737 Y23.274 E0.01938
G1 X229.888 Y20.123 E0.15084
G1 X229.598 Y19.837 E0.01380
G1 X226.165 Y23.270 E0.16436
G1 X225.592 Y23.266 E0.01938
G1 X229.360 Y19.498 E0.18037
G1 X229.347 Y18.975 E0.01771
G1 X229.306 Y18.975 E0.00139
G1 X225.019 Y23.262 E0.20520
G1 X224.447 Y23.258 E0.01938
G1 X228.506 Y19.199 E0.19431
G1 X228.288 Y18.982 E0.01041
G1 X228.145 Y18.983 E0.00484
G1 X223.874 Y23.254 E0.20443
G1 X223.302 Y23.250 E0.01938
G1 X227.564 Y18.988 E0.20404
G1 X226.983 Y18.992 E0.01966
G1 X222.729 Y23.246 E0.20365
G1 X222.156 Y23.242 E0.01938
G1 X224.120 Y21.278 E0.09402
G1 X223.540 Y21.282 E0.01965
G1 X221.584 Y23.238 E0.09363
G1 X221.011 Y23.234 E0.01938
G1 X222.959 Y21.286 E0.09325
G1 X222.378 Y21.290 E0.01965
G1 X220.439 Y23.230 E0.09286
G1 X219.866 Y23.226 E0.01938
G1 X221.826 Y21.266 E0.09383
G1 X221.536 Y20.980 E0.01380
G1 X219.293 Y23.222 E0.10734
G1 X218.721 Y23.218 E0.01938
G1 X221.245 Y20.693 E0.12085
G1 X220.955 Y20.407 E0.01380
G1 X218.148 Y23.214 E0.13436
G1 X217.576 Y23.210 E0.01938
G1 X220.665 Y20.121 E0.14788
G1 X220.374 Y19.834 E0.01380
G1 X217.003 Y23.206 E0.16139
G1 X216.430 Y23.202 E0.01938
G1 X220.084 Y19.548 E0.17490
G1 X219.965 Y19.430 E0.00568
G1 X219.962 Y19.093 E0.01141
G1 X215.858 Y23.198 E0.19648
G1 X215.285 Y23.194 E0.01938
G1 X219.435 Y19.044 E0.19863
G1 X218.854 Y19.049 E0.01966
G1 X214.713 Y23.190 E0.19825
G1 X214.140 Y23.186 E0.01938
G1 X218.273 Y19.053 E0.19786
G1 X217.693 Y19.057 E0.01966
G1 X213.567 Y23.182 E0.19748
G1 X212.995 Y23.178 E0.01938
G1 X217.112 Y19.061 E0.19709
G1 X216.531 Y19.065 E0.01966
G1 X212.422 Y23.174 E0.19670
G1 X211.850 Y23.170 E0.01938
G1 X213.669 Y21.351 E0.08707
G1 X213.088 Y21.355 E0.01966
G1 X211.277 Y23.166 E0.08668
G1 X210.704 Y23.162 E0.01938
G1 X212.507 Y21.359 E0.08630
G1 X211.927 Y21.363 E0.01966
G1 X210.132 Y23.158 E0.08591
G1 X209.559 Y23.154 E0.01938
G1 X211.346 Y21.367 E0.08552
G1 X211.285 Y21.368 E0.00208
G1 X211.025 Y21.112 E0.01234
G1 X208.987 Y23.150 E0.09757
G1 X208.414 Y23.146 E0.01938
G1 X210.735 Y20.825 E0.11108
G1 X210.444 Y20.539 E0.01380
G1 X207.842 Y23.142 E0.12459
G1 X207.269 Y23.138 E0.01938
G1 X210.154 Y20.253 E0.13811
G1 X209.864 Y19.967 E0.01380
G1 X206.696 Y23.134 E0.15162
G1 X206.124 Y23.130 E0.01938
G1 X209.573 Y19.680 E0.16513
G1 X209.395 Y19.504 E0.00848
G1 X209.393 Y19.284 E0.00747
G1 X205.551 Y23.126 E0.18392
G1 X204.979 Y23.122 E0.01938
G1 X208.983 Y19.118 E0.19168
G1 X208.402 Y19.122 E0.01966
G1 X204.406 Y23.118 E0.19130
G1 X203.833 Y23.114 E0.01938
G1 X207.821 Y19.126 E0.19091
G1 X207.241 Y19.130 E0.01966
G1 X203.261 Y23.110 E0.19052
G1 X202.688 Y23.106 E0.01938
G1 X206.660 Y19.134 E0.19014
G1 X206.079 Y19.138 E0.01966
G1 X202.116 Y23.102 E0.18975
G1 X201.543 Y23.098 E0.01938
G1 X205.499 Y19.142 E0.18937
G1 X204.918 Y19.146 E0.01966
G1 X200.970 Y23.094 E0.18898
G1 X200.398 Y23.090 E0.01938
G1 X204.338 Y19.150 E0.18859
G1 X203.757 Y19.154 E0.01966
G1 X199.825 Y23.086 E0.18821
G1 X199.253 Y23.082 E0.01938
G1 X203.176 Y19.158 E0.18782
G1 X202.596 Y19.162 E0.01966
G1 X198.680 Y23.078 E0.18743
G1 X198.107 Y23.074 E0.01938
G1 X202.015 Y19.166 E0.18705
G1 X201.434 Y19.170 E0.01966
G1 X197.535 Y23.070 E0.18666
G1 X196.962 Y23.066 E0.01938
G1 X200.854 Y19.175 E0.18628
G1 X200.273 Y19.179 E0.01966
G1 X196.390 Y23.062 E0.18589
G1 X195.817 Y23.058 E0.01938
G1 X199.692 Y19.183 E0.18550
G1 X199.112 Y19.187 E0.01966
G1 X195.244 Y23.054 E0.18512
G1 X194.672 Y23.050 E0.01938
G1 X198.531 Y19.191 E0.18473
G1 X197.950 Y19.195 E0.01966
G1 X194.099 Y23.046 E0.18435
G1 X193.527 Y23.042 E0.01938
G1 X197.370 Y19.199 E0.18396
G1 X196.789 Y19.203 E0.01966
G1 X192.954 Y23.038 E0.18357
G1 X192.381 Y23.034 E0.01938
G1 X196.532 Y18.884 E0.19867
G1 X196.528 Y18.405 E0.01621
G1 X196.433 Y18.405 E0.00322
G1 X191.809 Y23.030 E0.22137
G1 X191.236 Y23.026 E0.01938
G1 X195.853 Y18.410 E0.22098
G1 X195.272 Y18.414 E0.01965
G1 X190.664 Y23.022 E0.22059
G1 X190.091 Y23.018 E0.01938
G1 X194.691 Y18.418 E0.22021
G1 X194.111 Y18.422 E0.01965
G1 X189.518 Y23.014 E0.21982
G1 X188.946 Y23.010 E0.01938
G1 X193.530 Y18.426 E0.21944
G1 X192.949 Y18.430 E0.01965
G1 X188.373 Y23.006 E0.21905
G1 X187.801 Y23.002 E0.01938
G1 X192.369 Y18.434 E0.21867
G1 X191.788 Y18.438 E0.01965
G1 X187.228 Y22.998 E0.21828
G1 X186.655 Y22.994 E0.01938
G1 X191.207 Y18.442 E0.21789
G1 X190.627 Y18.446 E0.01965
G1 X186.083 Y22.990 E0.21751
G1 X185.510 Y22.986 E0.01938
G1 X190.046 Y18.450 E0.21712
G1 X189.465 Y18.454 E0.01965
G1 X184.938 Y22.982 E0.21674
G1 X184.365 Y22.978 E0.01938
G1 X188.885 Y18.458 E0.21635
G1 X188.304 Y18.462 E0.01965
G1 X183.793 Y22.974 E0.21596
G1 X183.220 Y22.970 E0.01938
G1 X187.723 Y18.466 E0.21558
G1 X187.143 Y18.470 E0.01965
G1 X182.647 Y22.966 E0.21519
G1 X182.075 Y22.962 E0.01938
G1 X186.562 Y18.474 E0.21481
G1 X185.981 Y18.478 E0.01965
G1 X181.502 Y22.958 E0.21442
G1 X180.930 Y22.954 E0.01938
G1 X185.401 Y18.483 E0.21404
G1 X184.820 Y18.487 E0.01965
G1 X180.357 Y22.950 E0.21365
G1 X179.784 Y22.946 E0.01938
G1 X184.239 Y18.491 E0.21326
G1 X183.659 Y18.495 E0.01965
G1 X179.212 Y22.942 E0.21288
G1 X178.639 Y22.938 E0.01938
G1 X183.078 Y18.499 E0.21249
G1 X182.497 Y18.503 E0.01965
G1 X178.067 Y22.934 E0.21211
G1 X177.494 Y22.930 E0.01938
G1 X181.917 Y18.507 E0.21172
G1 X181.336 Y18.511 E0.01965
G1 X176.921 Y22.926 E0.21133
G1 X176.349 Y22.922 E0.01938
G1 X180.756 Y18.515 E0.21095
G1 X180.175 Y18.519 E0.01965
G1 X175.776 Y22.918 E0.21056
G1 X175.204 Y22.914 E0.01938
G1 X179.594 Y18.523 E0.21018
G1 X179.014 Y18.527 E0.01965
G1 X174.631 Y22.910 E0.20979
G1 X174.058 Y22.906 E0.01938
G1 X178.433 Y18.531 E0.20941
G1 X177.852 Y18.535 E0.01965
G1 X173.486 Y22.902 E0.20902
G1 X172.913 Y22.898 E0.01938
G1 X177.272 Y18.539 E0.20863
G1 X176.691 Y18.543 E0.01965
G1 X172.341 Y22.894 E0.20825
G1 X171.768 Y22.890 E0.01938
G1 X176.110 Y18.547 E0.20786
G1 X175.530 Y18.552 E0.01965
G1 X171.195 Y22.886 E0.20748
G1 X170.623 Y22.882 E0.01938
G1 X174.949 Y18.556 E0.20709
G1 X174.368 Y18.560 E0.01965
G1 X170.050 Y22.878 E0.20670
G1 X169.478 Y22.874 E0.01938
G1 X173.788 Y18.564 E0.20632
G1 X173.207 Y18.568 E0.01965
G1 X168.905 Y22.870 E0.20593
G1 X168.332 Y22.866 E0.01938
G1 X172.626 Y18.572 E0.20555
G1 X172.046 Y18.576 E0.01965
G1 X167.760 Y22.862 E0.20516
G1 X167.187 Y22.858 E0.01938
G1 X171.465 Y18.580 E0.20478
G1 X170.884 Y18.584 E0.01965
G1 X166.615 Y22.854 E0.20439
G1 X166.042 Y22.850 E0.01938
G1 X170.304 Y18.588 E0.20400
G1 X169.723 Y18.592 E0.01965
G1 X165.469 Y22.846 E0.20362
G1 X164.897 Y22.842 E0.01938
G1 X169.142 Y18.596 E0.20323
G1 X168.562 Y18.600 E0.01965
G1 X164.324 Y22.838 E0.20285
G1 X163.752 Y22.834 E0.01938
G1 X167.981 Y18.604 E0.20246
G1 X167.400 Y18.608 E0.01965
G1 X163.179 Y22.830 E0.20207
G1 X162.606 Y22.826 E0.01938
G1 X166.820 Y18.612 E0.20169
G1 X166.239 Y18.616 E0.01965
G1 X162.034 Y22.822 E0.20130
G1 X161.461 Y22.818 E0.01938
G1 X165.658 Y18.620 E0.20092
G1 X165.078 Y18.625 E0.01965
G1 X160.889 Y22.814 E0.20053
G1 X160.316 Y22.810 E0.01938
G1 X164.497 Y18.629 E0.20015
G1 X163.917 Y18.633 E0.01965
G1 X159.744 Y22.806 E0.19976
G1 X159.171 Y22.802 E0.01938
G1 X163.336 Y18.637 E0.19937
G1 X162.755 Y18.641 E0.01965
G1 X158.598 Y22.798 E0.19899
G1 X158.026 Y22.794 E0.01938
G1 X162.175 Y18.645 E0.19860
G1 X161.594 Y18.649 E0.01965
G1 X157.453 Y22.790 E0.19822
M73 Q37 S273
G1 X156.881 Y22.786 E0.01938
G1 X161.013 Y18.653 E0.19783
G1 X160.433 Y18.657 E0.01965
G1 X156.308 Y22.782 E0.19745
G1 X155.735 Y22.778 E0.01938
G1 X159.852 Y18.661 E0.19706
G1 X159.271 Y18.665 E0.01965
G1 X155.163 Y22.774 E0.19667
G1 X154.590 Y22.770 E0.01938
G1 X158.691 Y18.669 E0.19629
G1 X158.110 Y18.673 E0.01965
G1 X154.018 Y22.766 E0.19590
G1 X153.445 Y22.762 E0.01938
G1 X157.529 Y18.677 E0.19552
G1 X156.949 Y18.681 E0.01965
G1 X152.872 Y22.758 E0.19513
G1 X152.300 Y22.754 E0.01938
G1 X156.368 Y18.685 E0.19474
G1 X155.787 Y18.689 E0.01965
G1 X151.727 Y22.750 E0.19436
G1 X151.155 Y22.746 E0.01938
G1 X155.207 Y18.694 E0.19397
G1 X154.626 Y18.698 E0.01965
G1 X150.582 Y22.742 E0.19359
G1 X150.009 Y22.738 E0.01938
G1 X154.045 Y18.702 E0.19320
G1 X153.465 Y18.706 E0.01965
G1 X149.437 Y22.734 E0.19282
G1 X148.864 Y22.730 E0.01938
G1 X152.884 Y18.710 E0.19243
G1 X152.303 Y18.714 E0.01965
G1 X148.292 Y22.726 E0.19204
G1 X147.719 Y22.722 E0.01938
G1 X151.723 Y18.718 E0.19166
G1 X151.142 Y18.722 E0.01965
G1 X147.146 Y22.718 E0.19127
G1 X146.574 Y22.714 E0.01938
G1 X150.561 Y18.726 E0.19089
G1 X149.981 Y18.730 E0.01965
G1 X146.001 Y22.710 E0.19050
G1 X145.429 Y22.706 E0.01938
G1 X149.400 Y18.734 E0.19011
G1 X148.820 Y18.738 E0.01965
G1 X144.856 Y22.702 E0.18973
G1 X144.283 Y22.698 E0.01938
G1 X148.239 Y18.742 E0.18934
G1 X147.658 Y18.746 E0.01965
G1 X143.711 Y22.694 E0.18896
G1 X143.138 Y22.690 E0.01938
G1 X147.078 Y18.750 E0.18857
G1 X146.497 Y18.754 E0.01965
G1 X142.566 Y22.686 E0.18819
G1 X141.993 Y22.682 E0.01938
G1 X145.916 Y18.758 E0.18780
G1 X145.336 Y18.762 E0.01965
G1 X141.420 Y22.678 E0.18741
G1 X140.848 Y22.674 E0.01938
G1 X144.755 Y18.767 E0.18703
G1 X144.174 Y18.771 E0.01965
G1 X140.275 Y22.670 E0.18664
G1 X139.703 Y22.666 E0.01938
G1 X143.594 Y18.775 E0.18626
G1 X143.013 Y18.779 E0.01965
G1 X139.130 Y22.662 E0.18587
G1 X138.558 Y22.658 E0.01938
G1 X142.432 Y18.783 E0.18548
G1 X141.852 Y18.787 E0.01965
G1 X137.985 Y22.654 E0.18510
G1 X137.412 Y22.650 E0.01938
G1 X141.271 Y18.791 E0.18471
G1 X140.690 Y18.795 E0.01965
G1 X136.840 Y22.646 E0.18433
G1 X136.267 Y22.642 E0.01938
G1 X140.110 Y18.799 E0.18394
G1 X139.529 Y18.803 E0.01965
G1 X135.695 Y22.638 E0.18356
G1 X135.122 Y22.634 E0.01938
G1 X138.948 Y18.807 E0.18317
G1 X138.368 Y18.811 E0.01965
G1 X134.549 Y22.630 E0.18278
G1 X133.977 Y22.626 E0.01938
G1 X137.787 Y18.815 E0.18240
G1 X137.206 Y18.819 E0.01965
G1 X133.404 Y22.622 E0.18201
G1 X132.832 Y22.618 E0.01938
G1 X136.626 Y18.823 E0.18163
G1 X136.045 Y18.827 E0.01965
G1 X132.259 Y22.614 E0.18124
G1 X131.686 Y22.610 E0.01938
G1 X135.464 Y18.831 E0.18085
G1 X134.884 Y18.836 E0.01965
G1 X131.114 Y22.606 E0.18047
G1 X130.541 Y22.602 E0.01938
G1 X134.303 Y18.840 E0.18008
G1 X133.722 Y18.844 E0.01965
G1 X129.969 Y22.598 E0.17970
G1 X129.396 Y22.594 E0.01938
G1 X133.142 Y18.848 E0.17931
G1 X132.561 Y18.852 E0.01965
G1 X128.823 Y22.590 E0.17893
G1 X128.251 Y22.586 E0.01938
G1 X131.981 Y18.856 E0.17854
G1 X131.400 Y18.860 E0.01965
G1 X127.678 Y22.582 E0.17815
G1 X127.106 Y22.578 E0.01938
G1 X130.819 Y18.864 E0.17777
G1 X130.239 Y18.868 E0.01965
G1 X126.533 Y22.574 E0.17738
G1 X125.960 Y22.570 E0.01938
G1 X129.658 Y18.872 E0.17700
G1 X129.077 Y18.876 E0.01965
G1 X125.388 Y22.566 E0.17661
G1 X124.815 Y22.562 E0.01938
G1 X128.497 Y18.880 E0.17622
G1 X127.916 Y18.884 E0.01965
G1 X124.243 Y22.558 E0.17584
G1 X123.670 Y22.554 E0.01938
G1 X127.335 Y18.888 E0.17545
G1 X126.755 Y18.892 E0.01965
G1 X123.097 Y22.550 E0.17507
G1 X122.525 Y22.546 E0.01938
G1 X126.174 Y18.896 E0.17468
G1 X125.593 Y18.900 E0.01965
G1 X121.952 Y22.542 E0.17430
G1 X121.380 Y22.538 E0.01938
G1 X125.013 Y18.905 E0.17391
G1 X124.432 Y18.909 E0.01965
G1 X120.807 Y22.534 E0.17352
G1 X120.234 Y22.530 E0.01938
G1 X123.851 Y18.913 E0.17314
G1 X123.271 Y18.917 E0.01965
G1 X119.662 Y22.525 E0.17275
G1 X119.089 Y22.521 E0.01938
G1 X122.690 Y18.921 E0.17237
G1 X122.109 Y18.925 E0.01965
G1 X118.517 Y22.517 E0.17198
G1 X117.944 Y22.513 E0.01938
G1 X121.529 Y18.929 E0.17159
G1 X120.948 Y18.933 E0.01965
G1 X117.371 Y22.509 E0.17121
G1 X116.799 Y22.505 E0.01938
G1 X120.367 Y18.937 E0.17082
G1 X119.787 Y18.941 E0.01965
G1 X116.226 Y22.501 E0.17044
G1 X115.654 Y22.497 E0.01938
G1 X119.206 Y18.945 E0.17005
G1 X118.625 Y18.949 E0.01965
G1 X115.081 Y22.493 E0.16967
G1 X114.509 Y22.489 E0.01938
G1 X118.045 Y18.953 E0.16928
G1 X117.464 Y18.957 E0.01965
G1 X113.936 Y22.485 E0.16889
G1 X113.363 Y22.481 E0.01938
G1 X116.883 Y18.961 E0.16851
G1 X116.303 Y18.965 E0.01965
G1 X112.791 Y22.477 E0.16812
G1 X112.218 Y22.473 E0.01938
G1 X115.722 Y18.969 E0.16774
G1 X115.142 Y18.973 E0.01965
G1 X111.646 Y22.469 E0.16735
G1 X111.073 Y22.465 E0.01938
G1 X114.561 Y18.978 E0.16697
G1 X113.980 Y18.982 E0.01965
G1 X110.500 Y22.461 E0.16658
G1 X109.928 Y22.457 E0.01938
G1 X113.400 Y18.986 E0.16619
G1 X112.819 Y18.990 E0.01965
G1 X109.355 Y22.453 E0.16581
G1 X108.783 Y22.449 E0.01938
G1 X112.238 Y18.994 E0.16542
G1 X111.658 Y18.998 E0.01965
G1 X108.210 Y22.445 E0.16504
G1 X107.637 Y22.441 E0.01938
G1 X111.077 Y19.002 E0.16465
G1 X110.496 Y19.006 E0.01965
G1 X107.065 Y22.437 E0.16426
G1 X106.492 Y22.433 E0.01938
G1 X109.916 Y19.010 E0.16388
G1 X109.335 Y19.014 E0.01965
G1 X105.920 Y22.429 E0.16349
G1 X105.347 Y22.425 E0.01938
G1 X108.754 Y19.018 E0.16311
G1 X108.174 Y19.022 E0.01965
G1 X104.774 Y22.421 E0.16272
G1 X104.202 Y22.417 E0.01938
G1 X107.593 Y19.026 E0.16234
G1 X107.012 Y19.030 E0.01965
G1 X103.629 Y22.413 E0.16195
G1 X103.057 Y22.409 E0.01938
G1 X106.432 Y19.034 E0.16156
G1 X105.851 Y19.038 E0.01965
G1 X102.484 Y22.405 E0.16118
G1 X101.911 Y22.401 E0.01938
G1 X105.270 Y19.042 E0.16079
G1 X104.690 Y19.047 E0.01965
G1 X101.339 Y22.397 E0.16041
G1 X100.766 Y22.393 E0.01938
G1 X104.109 Y19.051 E0.16002
G1 X103.528 Y19.055 E0.01965
G1 X100.194 Y22.389 E0.15963
G1 X99.621 Y22.385 E0.01938
G1 X102.948 Y19.059 E0.15925
G1 X102.367 Y19.063 E0.01965
G1 X99.048 Y22.381 E0.15886
G1 X98.476 Y22.377 E0.01938
G1 X101.786 Y19.067 E0.15848
G1 X101.206 Y19.071 E0.01965
G1 X97.903 Y22.373 E0.15809
G1 X97.331 Y22.369 E0.01938
G1 X100.625 Y19.075 E0.15771
G1 X100.044 Y19.079 E0.01965
G1 X96.758 Y22.365 E0.15732
G1 X96.185 Y22.361 E0.01938
G1 X99.464 Y19.083 E0.15693
G1 X98.883 Y19.087 E0.01965
G1 X95.613 Y22.357 E0.15655
G1 X95.040 Y22.353 E0.01938
G1 X98.303 Y19.091 E0.15616
G1 X97.722 Y19.095 E0.01965
G1 X94.468 Y22.349 E0.15578
G1 X93.895 Y22.345 E0.01938
G1 X97.141 Y19.099 E0.15539
G1 X96.561 Y19.103 E0.01965
G1 X93.322 Y22.341 E0.15500
G1 X92.750 Y22.337 E0.01938
G1 X95.980 Y19.107 E0.15462
G1 X95.399 Y19.111 E0.01965
G1 X92.177 Y22.333 E0.15423
G1 X91.605 Y22.329 E0.01938
G1 X94.819 Y19.115 E0.15385
G1 X94.238 Y19.120 E0.01965
G1 X91.032 Y22.325 E0.15346
G1 X90.460 Y22.321 E0.01938
G1 X93.657 Y19.124 E0.15308
G1 X93.077 Y19.128 E0.01965
G1 X89.887 Y22.317 E0.15269
G1 X89.314 Y22.313 E0.01938
G1 X92.496 Y19.132 E0.15230
G1 X91.915 Y19.136 E0.01965
G1 X88.742 Y22.309 E0.15192
G1 X88.169 Y22.305 E0.01938
G1 X91.335 Y19.140 E0.15153
G1 X90.754 Y19.144 E0.01965
G1 X87.597 Y22.301 E0.15115
G1 X87.024 Y22.297 E0.01938
G1 X90.173 Y19.148 E0.15076
G1 X89.593 Y19.152 E0.01965
G1 X86.451 Y22.293 E0.15037
G1 X85.879 Y22.289 E0.01938
G1 X89.012 Y19.156 E0.14999
G1 X88.431 Y19.160 E0.01965
G1 X85.306 Y22.285 E0.14960
G1 X84.734 Y22.281 E0.01938
G1 X87.851 Y19.164 E0.14922
G1 X87.270 Y19.168 E0.01965
G1 X84.161 Y22.277 E0.14883
G1 X83.588 Y22.273 E0.01938
G1 X86.689 Y19.172 E0.14845
G1 X86.109 Y19.176 E0.01965
G1 X83.016 Y22.269 E0.14806
G1 X82.443 Y22.265 E0.01938
G1 X85.528 Y19.180 E0.14767
G1 X84.947 Y19.184 E0.01965
G1 X81.871 Y22.261 E0.14729
G1 X81.298 Y22.257 E0.01938
G1 X84.367 Y19.189 E0.14690
G1 X83.786 Y19.193 E0.01965
G1 X80.725 Y22.253 E0.14652
G1 X80.153 Y22.249 E0.01938
G1 X83.206 Y19.197 E0.14613
G1 X82.625 Y19.201 E0.01965
G1 X79.580 Y22.245 E0.14575
G1 X79.008 Y22.241 E0.01938
G1 X82.044 Y19.205 E0.14536
G1 X81.464 Y19.209 E0.01965
G1 X78.435 Y22.237 E0.14497
G1 X77.862 Y22.233 E0.01938
G1 X80.883 Y19.213 E0.14459
G1 X80.302 Y19.217 E0.01965
G1 X77.290 Y22.229 E0.14420
G1 X76.717 Y22.225 E0.01938
G1 X79.722 Y19.221 E0.14382
G1 X79.141 Y19.225 E0.01965
G1 X76.145 Y22.221 E0.14343
G1 X75.572 Y22.217 E0.01938
G1 X78.560 Y19.229 E0.14304
G1 X77.980 Y19.233 E0.01965
G1 X74.999 Y22.213 E0.14266
G1 X74.427 Y22.209 E0.01938
G1 X77.399 Y19.237 E0.14227
G1 X76.818 Y19.241 E0.01965
G1 X73.854 Y22.205 E0.14189
G1 X73.282 Y22.201 E0.01938
G1 X76.238 Y19.245 E0.14150
G1 X75.657 Y19.249 E0.01965
G1 X72.709 Y22.197 E0.14112
G1 X72.136 Y22.193 E0.01938
G1 X75.076 Y19.253 E0.14073
G1 X74.496 Y19.257 E0.01965
G1 X71.564 Y22.189 E0.14034
G1 X70.991 Y22.185 E0.01938
G1 X73.915 Y19.262 E0.13996
G1 X73.334 Y19.266 E0.01965
G1 X70.419 Y22.181 E0.13957
G1 X69.846 Y22.177 E0.01938
G1 X72.754 Y19.270 E0.13919
G1 X72.173 Y19.274 E0.01965
G1 X69.273 Y22.173 E0.13880
G1 X68.701 Y22.169 E0.01938
G1 X71.592 Y19.278 E0.13841
G1 X71.012 Y19.282 E0.01965
G1 X68.128 Y22.165 E0.13803
G1 X67.556 Y22.161 E0.01938
G1 X70.431 Y19.286 E0.13764
G1 X69.850 Y19.290 E0.01965
G1 X66.983 Y22.157 E0.13726
G1 X66.411 Y22.153 E0.01938
G1 X69.270 Y19.294 E0.13687
G1 X68.689 Y19.298 E0.01965
G1 X65.838 Y22.149 E0.13649
G1 X65.265 Y22.145 E0.01938
G1 X68.108 Y19.302 E0.13610
G1 X67.528 Y19.306 E0.01965
G1 X64.693 Y22.141 E0.13571
G1 X64.120 Y22.137 E0.01938
G1 X66.947 Y19.310 E0.13533
G1 X66.367 Y19.314 E0.01965
G1 X63.548 Y22.133 E0.13494
G1 X62.975 Y22.129 E0.01938
G1 X65.786 Y19.318 E0.13456
G1 X65.205 Y19.322 E0.01965
G1 X62.402 Y22.125 E0.13417
G1 X61.830 Y22.121 E0.01938
G1 X64.625 Y19.326 E0.13378
G1 X64.044 Y19.331 E0.01965
G1 X61.257 Y22.117 E0.13340
G1 X60.685 Y22.113 E0.01938
G1 X63.463 Y19.335 E0.13301
G1 X62.883 Y19.339 E0.01965
G1 X60.112 Y22.109 E0.13263
G1 X59.539 Y22.105 E0.01938
G1 X62.302 Y19.343 E0.13224
G1 X61.721 Y19.347 E0.01965
G1 X58.967 Y22.101 E0.13186
G1 X58.394 Y22.097 E0.01938
G1 X61.141 Y19.351 E0.13147
G1 X60.560 Y19.355 E0.01965
G1 X57.822 Y22.093 E0.13108
G1 X57.250 Y22.089 E0.01937
G1 X59.979 Y19.359 E0.13067
G1 X59.399 Y19.363 E0.01965
G1 X56.677 Y22.084 E0.13026
G1 X56.105 Y22.080 E0.01937
G1 X58.818 Y19.367 E0.12985
G1 X58.237 Y19.371 E0.01965
G1 X55.533 Y22.075 E0.12944
G1 X54.961 Y22.071 E0.01937
G1 X57.657 Y19.375 E0.12903
G1 X57.075 Y19.380 E0.01967
G1 X54.389 Y22.066 E0.12859
G1 X53.817 Y22.062 E0.01937
G1 X56.494 Y19.384 E0.12816
G1 X55.913 Y19.389 E0.01967
G1 X53.245 Y22.057 E0.12773
G1 X52.673 Y22.053 E0.01937
G1 X55.332 Y19.394 E0.12729
G1 X54.751 Y19.398 E0.01967
G1 X52.101 Y22.048 E0.12686
G1 X51.529 Y22.044 E0.01937
G1 X54.170 Y19.403 E0.12642
G1 X53.588 Y19.407 E0.01967
G1 X50.956 Y22.039 E0.12599
G1 X50.384 Y22.035 E0.01937
G1 X53.007 Y19.412 E0.12556
G1 X52.426 Y19.416 E0.01967
G1 X49.812 Y22.030 E0.12512
G1 X49.240 Y22.026 E0.01937
G1 X51.845 Y19.421 E0.12469
G1 X51.264 Y19.426 E0.01967
G1 X48.668 Y22.021 E0.12426
G1 X48.096 Y22.017 E0.01937
G1 X50.683 Y19.430 E0.12382
G1 X50.101 Y19.435 E0.01967
G1 X47.524 Y22.012 E0.12339
G1 X46.952 Y22.008 E0.01937
G1 X49.520 Y19.439 E0.12295
G1 X48.939 Y19.444 E0.01967
G1 X46.380 Y22.003 E0.12252
G1 X45.807 Y21.999 E0.01937
G1 X48.358 Y19.448 E0.12209
G1 X47.777 Y19.453 E0.01967
G1 X45.235 Y21.994 E0.12165
G1 X44.663 Y21.990 E0.01937
G1 X47.196 Y19.458 E0.12122
G1 X46.614 Y19.462 E0.01967
G1 X44.091 Y21.985 E0.12079
G1 X43.519 Y21.981 E0.01937
G1 X46.033 Y19.467 E0.12035
G1 X45.452 Y19.471 E0.01967
G1 X42.947 Y21.976 E0.11992
G1 X42.375 Y21.972 E0.01937
G1 X44.871 Y19.476 E0.11948
G1 X44.290 Y19.480 E0.01967
G1 X41.803 Y21.967 E0.11905
G1 X41.231 Y21.963 E0.01937
G1 X43.709 Y19.485 E0.11862
G1 X43.127 Y19.489 E0.01967
G1 X40.659 Y21.958 E0.11818
G1 X40.086 Y21.954 E0.01937
G1 X42.546 Y19.494 E0.11775
G1 X41.965 Y19.499 E0.01967
G1 X39.625 Y21.839 E0.11201
G1 X39.549 Y21.813 E0.00271
G1 X39.121 Y21.766 E0.01459
G1 X41.384 Y19.503 E0.10833
G1 X40.803 Y19.508 E0.01967
G1 X38.505 Y21.805 E0.10999
G1 X38.440 Y21.812 E0.00220
G1 X38.080 Y21.938 E0.01293
G1 X37.798 Y21.936 E0.00954
G1 X40.222 Y19.512 E0.11601
G1 X39.929 Y19.515 E0.00989
G1 X39.498 Y19.660 E0.01542
G1 X37.226 Y21.931 E0.10874
G1 X36.654 Y21.927 E0.01937
G1 X38.879 Y19.702 E0.10649
G1 X38.440 Y19.655 E0.01492
G1 X38.372 Y19.632 E0.00244
G1 X36.082 Y21.922 E0.10964
G1 X35.510 Y21.918 E0.01937
G1 X37.897 Y19.531 E0.11428
G1 X37.316 Y19.535 E0.01967
G1 X34.938 Y21.913 E0.11384
G1 X34.365 Y21.909 E0.01937
G1 X36.735 Y19.540 E0.11341
G1 X36.153 Y19.544 E0.01967
G1 X33.835 Y21.863 E0.11100
G1 X33.549 Y21.767 E0.01020
G1 X33.373 Y21.748 E0.00599
G1 X35.572 Y19.549 E0.10528
G1 X34.991 Y19.553 E0.01967
G1 X32.819 Y21.726 E0.10399
G1 X32.440 Y21.767 E0.01289
G1 X32.082 Y21.891 E0.01284
G1 X34.410 Y19.558 E0.11156
G1 X33.927 Y19.562 E0.01633
G1 X33.763 Y19.628 E0.00599
G1 X31.505 Y21.886 E0.10811
G1 X30.933 Y21.882 E0.01937
G1 X33.062 Y19.753 E0.10190
G1 X32.995 Y19.761 E0.00228
G1 X32.528 Y19.710 E0.01588
G1 X30.361 Y21.877 E0.10375
G1 X29.789 Y21.873 E0.01937
G1 X32.084 Y19.578 E0.10987
G1 X31.504 Y19.581 E0.01962
G1 X29.217 Y21.868 E0.10951
G1 X28.644 Y21.864 E0.01937
G1 X30.923 Y19.585 E0.10907
G1 X30.342 Y19.590 E0.01967
G1 X28.072 Y21.859 E0.10864
G1 X27.925 Y21.858 E0.00498
G1 X27.612 Y21.743 E0.01129
G1 X29.761 Y19.595 E0.10284
G1 X29.179 Y19.599 E0.01967
G1 X27.105 Y21.673 E0.09928
G1 X26.994 Y21.661 E0.00378
G1 X26.486 Y21.716 E0.01731
G1 X28.598 Y19.604 E0.10111
G1 X28.017 Y19.608 E0.01967
G1 X25.784 Y21.841 E0.10690
G1 X25.212 Y21.837 E0.01937
G1 X27.273 Y19.776 E0.09867
G1 X26.994 Y19.806 E0.00948
G1 X26.698 Y19.774 E0.01009
G1 X24.640 Y21.832 E0.09853
G1 X24.068 Y21.828 E0.01937
G1 X26.222 Y19.674 E0.10313
G1 X26.084 Y19.623 E0.00498
G1 X25.692 Y19.626 E0.01324
G1 X23.495 Y21.823 E0.10517
G1 X22.923 Y21.819 E0.01937
G1 X25.111 Y19.631 E0.10474
G1 X24.530 Y19.636 E0.01967
G1 X22.351 Y21.814 E0.10430
G1 X21.925 Y21.811 E0.01443
G1 X21.822 Y21.767 E0.00378
G1 X23.949 Y19.640 E0.10180
G1 X23.368 Y19.645 E0.01967
G1 X21.359 Y21.654 E0.09617
G1 X20.995 Y21.613 E0.01239
G1 X20.802 Y21.634 E0.00659
G1 X22.787 Y19.649 E0.09502
G1 X22.206 Y19.654 E0.01967
G1 X20.063 Y21.797 E0.10257
G1 X19.491 Y21.792 E0.01937
G1 X21.483 Y19.800 E0.09537
G1 X20.995 Y19.854 E0.01662
G1 X20.866 Y19.840 E0.00439
G1 X18.919 Y21.788 E0.09323
G1 X18.347 Y21.783 E0.01937
G1 X20.362 Y19.768 E0.09647
G1 X20.083 Y19.671 E0.01001
G1 X19.881 Y19.672 E0.00683
G1 X17.774 Y21.779 E0.10083
G1 X17.202 Y21.774 E0.01937
G1 X19.300 Y19.677 E0.10040
G1 X18.719 Y19.681 E0.01967
G1 X16.630 Y21.770 E0.09997
G1 X16.058 Y21.765 E0.01937
G1 X18.137 Y19.686 E0.09953
G1 X17.556 Y19.690 E0.01967
G1 X15.931 Y21.316 E0.07780
G1 X15.931 Y20.739 E0.01952
G1 X16.975 Y19.695 E0.04998
G1 X16.394 Y19.700 E0.01967
G1 X15.748 Y20.346 E0.03093
M204 S1000
G1 F8640.000
G1 X16.394 Y19.700 E-0.21101
G1 X16.975 Y19.695 E-0.13420
G1 X15.931 Y20.739 E-0.34096
G1 X15.931 Y21.059 E-0.07383
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X15.869 Y35.843
G1 Z2.400
G1 E0.80000 F2100.00000
M73 P38 R270
M204 S800
G1 F2700.000
G1 X20.396 Y35.807 E0.15323
G1 X20.451 Y35.844 E0.00222
G1 X20.728 Y35.936 E0.00988
G1 X21.218 Y35.990 E0.01668
G1 X21.706 Y35.935 E0.01665
G1 X21.983 Y35.842 E0.00987
G1 X22.054 Y35.794 E0.00292
G1 X26.397 Y35.760 E0.14698
G1 X26.453 Y35.797 E0.00229
G1 X26.728 Y35.889 E0.00982
G1 X27.217 Y35.942 E0.01664
G1 X27.706 Y35.889 E0.01664
G1 X27.981 Y35.796 E0.00982
G1 X28.055 Y35.747 E0.00302
G1 X32.395 Y35.713 E0.14688
G1 X32.453 Y35.752 E0.00237
G1 X32.728 Y35.843 E0.00982
G1 X33.217 Y35.896 E0.01664
G1 X33.706 Y35.843 E0.01664
G1 X33.981 Y35.751 E0.00982
G1 X34.058 Y35.700 E0.00311
G1 X38.393 Y35.666 E0.14674
G1 X38.453 Y35.706 E0.00245
G1 X38.729 Y35.798 E0.00983
G1 X39.217 Y35.851 E0.01664
G1 X39.706 Y35.797 E0.01664
G1 X39.980 Y35.705 E0.00980
G1 X40.060 Y35.653 E0.00323
G1 X58.085 Y35.511 E0.61015
G1 X197.054 Y34.540 E4.70405
G1 X197.060 Y35.340 E0.02708
G1 X203.135 Y35.298 E0.20565
G1 X203.130 Y34.498 E0.02708
G1 X203.231 Y34.497 E0.00344
G1 X203.237 Y35.297 E0.02708
G1 X208.027 Y35.263 E0.16216
G1 X208.022 Y34.463 E0.02708
G1 X208.080 Y34.463 E0.00198
G1 X208.086 Y35.263 E0.02708
G1 X210.744 Y35.244 E0.09000
G1 X210.739 Y34.444 E0.02708
G1 X210.931 Y34.443 E0.00649
G1 X210.936 Y35.243 E0.02708
G1 X212.714 Y35.231 E0.06019
G1 X212.709 Y34.431 E0.02708
G1 X213.772 Y34.423 E0.03599
G1 X213.778 Y35.223 E0.02708
G1 X219.206 Y35.185 E0.18375
G1 X219.200 Y34.385 E0.02708
G1 X219.220 Y34.385 E0.00066
G1 X219.226 Y35.185 E0.02708
G1 X223.284 Y35.157 E0.13738
G1 X223.279 Y34.357 E0.02708
G1 X224.629 Y34.347 E0.04572
G1 X224.634 Y35.147 E0.02708
G1 X226.371 Y35.135 E0.05880
G1 X226.365 Y34.335 E0.02708
G1 X226.761 Y34.332 E0.01338
G1 X226.766 Y35.132 E0.02708
G1 X228.554 Y35.120 E0.06052
G1 X228.549 Y34.320 E0.02708
G1 X229.332 Y34.314 E0.02653
G1 X229.337 Y35.114 E0.02708
G1 X231.123 Y35.102 E0.06045
G1 X231.118 Y34.302 E0.02708
G1 X231.463 Y34.299 E0.01167
G1 X231.468 Y35.099 E0.02708
G1 X233.224 Y35.087 E0.05944
G1 X233.219 Y34.287 E0.02708
G1 X234.590 Y34.277 E0.04640
G1 X234.590 Y40.075 E0.19626
G1 X58.085 Y38.842 E5.97461
G1 X40.060 Y38.700 E0.61015
G1 X39.980 Y38.648 E0.00322
G1 X39.706 Y38.556 E0.00979
G1 X39.217 Y38.502 E0.01665
G1 X38.729 Y38.555 E0.01664
G1 X38.453 Y38.647 E0.00983
G1 X38.393 Y38.687 E0.00245
G1 X34.058 Y38.653 E0.14674
G1 X33.981 Y38.602 E0.00311
G1 X33.706 Y38.510 E0.00982
G1 X33.217 Y38.457 E0.01664
G1 X32.728 Y38.510 E0.01664
G1 X32.453 Y38.601 E0.00982
G1 X32.395 Y38.640 E0.00237
G1 X28.055 Y38.606 E0.14688
G1 X27.981 Y38.557 E0.00302
G1 X27.706 Y38.464 E0.00982
G1 X27.217 Y38.411 E0.01664
G1 X26.728 Y38.464 E0.01664
G1 X26.453 Y38.556 E0.00982
G1 X26.397 Y38.593 E0.00229
G1 X22.054 Y38.559 E0.14698
G1 X21.983 Y38.511 E0.00292
G1 X21.706 Y38.418 E0.00987
G1 X21.218 Y38.363 E0.01665
G1 X20.728 Y38.417 E0.01668
G1 X20.451 Y38.509 E0.00988
G1 X20.396 Y38.546 E0.00222
G1 X15.848 Y38.510 E0.15395
G1 X15.848 Y35.882 E0.08895
M204 S1000
G1 F8640.000
G1 X19.139 Y35.828 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X225.039 Y34.737
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X225.961 Y34.731 E0.03122
G1 X225.955 Y33.931 E0.02708
G1 X227.165 Y33.922 E0.04096
G1 X227.170 Y34.722 E0.02708
G1 X228.144 Y34.715 E0.03296
G1 X228.139 Y33.916 E0.02708
G1 X229.737 Y33.904 E0.05409
G1 X229.742 Y34.704 E0.02708
G1 X230.713 Y34.698 E0.03289
G1 X230.708 Y33.898 E0.02708
G1 X231.867 Y33.889 E0.03923
G1 X231.872 Y34.689 E0.02708
G1 X232.814 Y34.683 E0.03188
G1 X232.809 Y33.883 E0.02708
G1 X234.997 Y33.868 E0.07404
G1 X234.997 Y40.485 E0.22401
G1 X58.082 Y39.249 E5.98849
G1 X39.937 Y39.106 E0.61420
G1 X39.801 Y39.017 E0.00550
G1 X39.618 Y38.956 E0.00654
G1 X39.217 Y38.912 E0.01366
G1 X38.816 Y38.955 E0.01365
G1 X38.632 Y39.017 E0.00655
G1 X38.513 Y39.095 E0.00484
G1 X33.934 Y39.059 E0.15498
G1 X33.801 Y38.972 E0.00539
G1 X33.618 Y38.910 E0.00655
G1 X33.217 Y38.866 E0.01366
G1 X32.816 Y38.910 E0.01366
G1 X32.632 Y38.971 E0.00655
G1 X32.515 Y39.048 E0.00476
G1 X27.932 Y39.012 E0.15512
G1 X27.801 Y38.926 E0.00530
G1 X27.618 Y38.864 E0.00655
G1 X27.217 Y38.820 E0.01366
G1 X26.816 Y38.864 E0.01366
G1 X26.632 Y38.925 E0.00655
G1 X26.517 Y39.001 E0.00467
G1 X21.930 Y38.965 E0.15526
G1 X21.802 Y38.879 E0.00521
G1 X21.618 Y38.817 E0.00657
G1 X21.217 Y38.773 E0.01365
G1 X20.815 Y38.816 E0.01368
G1 X20.631 Y38.878 E0.00658
G1 X20.517 Y38.954 E0.00462
G1 X15.441 Y38.914 E0.17183
G1 X15.441 Y35.439 E0.11761
G1 X20.517 Y35.399 E0.17183
G1 X20.631 Y35.475 E0.00462
G1 X20.815 Y35.537 E0.00658
G1 X21.217 Y35.580 E0.01368
G1 X21.618 Y35.536 E0.01365
G1 X21.802 Y35.473 E0.00658
G1 X21.930 Y35.388 E0.00521
G1 X26.517 Y35.352 E0.15526
G1 X26.632 Y35.428 E0.00467
G1 X26.816 Y35.489 E0.00655
G1 X27.217 Y35.533 E0.01366
G1 X27.618 Y35.489 E0.01366
G1 X27.801 Y35.427 E0.00655
G1 X27.932 Y35.341 E0.00530
G1 X32.515 Y35.305 E0.15512
G1 X32.632 Y35.382 E0.00476
G1 X32.816 Y35.443 E0.00655
G1 X33.217 Y35.487 E0.01366
G1 X33.618 Y35.443 E0.01366
G1 X33.801 Y35.381 E0.00655
G1 X33.934 Y35.294 E0.00539
G1 X38.513 Y35.258 E0.15498
M73 Q38 S272
G1 X38.632 Y35.336 E0.00484
G1 X38.816 Y35.398 E0.00655
G1 X39.217 Y35.441 E0.01365
G1 X39.618 Y35.397 E0.01366
G1 X39.801 Y35.336 E0.00654
G1 X39.937 Y35.247 E0.00550
G1 X58.082 Y35.104 E0.61420
G1 X197.458 Y34.130 E4.71784
G1 X197.464 Y34.930 E0.02708
G1 X198.376 Y34.924 E0.03087
G1 X198.370 Y34.124 E0.02708
G1 X198.782 Y34.121 E0.01393
G1 X198.788 Y34.921 E0.02708
G1 X200.323 Y34.910 E0.05199
G1 X200.318 Y34.110 E0.02708
G1 X200.715 Y34.108 E0.01345
G1 X200.721 Y34.907 E0.02708
G1 X201.638 Y34.901 E0.03104
G1 X201.632 Y34.101 E0.02708
G1 X201.768 Y34.100 E0.00459
G1 X201.774 Y34.900 E0.02708
G1 X202.725 Y34.893 E0.03222
G1 X202.720 Y34.093 E0.02708
G1 X203.635 Y34.087 E0.03100
G1 X203.641 Y34.887 E0.02708
G1 X204.639 Y34.880 E0.03377
G1 X204.633 Y34.080 E0.02708
G1 X204.924 Y34.078 E0.00987
G1 X204.930 Y34.878 E0.02708
G1 X205.869 Y34.871 E0.03178
G1 X205.863 Y34.071 E0.02708
G1 X206.647 Y34.066 E0.02652
G1 X206.653 Y34.866 E0.02708
G1 X207.617 Y34.859 E0.03266
G1 X207.612 Y34.059 E0.02708
G1 X208.484 Y34.053 E0.02954
G1 X208.490 Y34.853 E0.02708
G1 X209.161 Y34.848 E0.02270
G1 X209.154 Y34.048 E0.02708
G1 X209.362 Y34.047 E0.00703
G1 X209.368 Y34.847 E0.02708
G1 X210.335 Y34.840 E0.03273
G1 X210.329 Y34.040 E0.02708
G1 X211.335 Y34.033 E0.03405
G1 X211.340 Y34.833 E0.02708
G1 X212.304 Y34.826 E0.03263
G1 X212.299 Y34.026 E0.02708
G1 X212.665 Y34.024 E0.01239
G1 F1800.000
G1 X212.729 Y34.023 E0.00320
G1 F1500.000
G1 X214.176 Y34.013 E0.04898
G1 X214.182 Y34.813 E0.02708
G1 X215.113 Y34.807 E0.03152
G1 X215.108 Y34.007 E0.02708
G1 X215.213 Y34.006 E0.00356
G1 X215.218 Y34.806 E0.02708
G1 X216.158 Y34.799 E0.03182
G1 X216.152 Y33.999 E0.02708
G1 X216.668 Y33.996 E0.01746
G1 X216.674 Y34.796 E0.02708
G1 X217.614 Y34.789 E0.03182
G1 X217.608 Y33.989 E0.02708
G1 X217.819 Y33.988 E0.00712
G1 X217.824 Y34.788 E0.02708
G1 X218.796 Y34.781 E0.03290
G1 X218.791 Y33.981 E0.02708
G1 X219.624 Y33.975 E0.02822
G1 X219.630 Y34.775 E0.02708
G1 X220.581 Y34.768 E0.03218
G1 X220.575 Y33.968 E0.02708
G1 X220.589 Y33.968 E0.00049
G1 X220.595 Y34.768 E0.02708
G1 X221.535 Y34.762 E0.03182
G1 X221.529 Y33.962 E0.02708
G1 X221.848 Y33.960 E0.01080
G1 X221.854 Y34.760 E0.02708
G1 X222.874 Y34.752 E0.03454
G1 X222.869 Y33.952 E0.02708
G1 X223.541 Y33.948 E0.02276
G1 F1800.000
G1 X223.626 Y33.947 E0.00423
G1 F1500.000
G1 X225.034 Y33.937 E0.04764
G1 X225.038 Y34.677 E0.02505
M204 S1000
G1 X225.179 Y35.112 F10800.000
G1 F8640.000
G1 X225.961 Y34.731 E-0.21343
G1 X225.955 Y33.931 E-0.18471
G1 X227.165 Y33.922 E-0.27941
G1 X227.168 Y34.279 E-0.08245
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X224.029 Y34.475
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X223.408 Y35.097 E0.04507
G1 F8640.000
G1 X224.029 Y34.475 E-0.20308
G1 E-0.59692 F2100.00000
G1 Z3.000 F10800.000
G1 X224.798 Y37.492
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X226.618 Y35.653 E0.13260
G1 X226.617 Y35.455 E0.01013
G1 X226.201 Y35.458 E0.02129
G1 X224.362 Y37.297 E0.13329
G1 X223.727 Y37.302 E0.03256
G1 X225.566 Y35.462 E0.13329
G1 X224.931 Y35.467 E0.03256
G1 X223.091 Y37.306 E0.13328
G1 X222.456 Y37.310 E0.03256
G1 X224.315 Y35.452 E0.13469
G1 X224.311 Y34.825 E0.03213
G1 X222.035 Y37.100 E0.16491
G1 X221.717 Y36.787 E0.02286
G1 X223.024 Y35.480 E0.09472
G1 X222.389 Y35.485 E0.03256
G1 X221.400 Y36.474 E0.07170
G1 X221.082 Y36.161 E0.02286
G1 X221.754 Y35.489 E0.04867
G1 X221.118 Y35.493 E0.03256
G1 X220.624 Y35.987 E0.03579
G1 F8640.000
G1 X221.118 Y35.493 E-0.16129
G1 X221.754 Y35.489 E-0.14672
G1 X221.082 Y36.161 E-0.21933
G1 X221.400 Y36.474 E-0.10302
G1 X221.797 Y36.077 E-0.12964
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X216.412 Y34.201
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.417 Y35.001 E0.00724
G1 X216.358 Y35.327 F10800.000
M204 S1250
G1 F4800.000
G1 X215.962 Y35.723 E0.01897
M204 S1000
G1 F8640.000
G1 X216.358 Y35.327 E-0.12940
G1 E-0.67060 F2100.00000
G1 Z3.000 F10800.000
G1 X213.654 Y35.186
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X213.036 Y35.186 E0.03071
G1 X213.038 Y35.550 E0.01810
G1 X210.038 Y35.571 E0.14908
G1 X210.039 Y35.626 E0.00273
G1 X215.721 Y35.626 E0.28236
G1 X215.721 Y35.729 E0.00512
G1 X215.389 Y36.066 E0.02353
G1 X210.341 Y36.066 E0.25084
G1 X210.788 Y36.506 E0.03115
G1 X214.955 Y36.506 E0.20709
G1 X214.521 Y36.946 E0.03072
G1 X210.952 Y36.946 E0.17736
G1 F8640.000
G1 X214.243 Y36.946 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X206.074 Y35.074
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.261 Y34.884 E0.00833
G1 X206.257 Y34.272 E0.01915
G1 F8640.000
G1 X206.261 Y34.884 E-0.14126
G1 X206.074 Y35.074 E-0.06145
G1 E-0.59729 F2100.00000
G1 Z3.000 F10800.000
G1 X228.942 Y34.521
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.946 Y35.132 E0.01915
G1 X229.135 Y35.319 E0.00833
G1 F8640.000
G1 X228.946 Y35.132 E-0.06146
G1 X228.942 Y34.521 E-0.14124
G1 E-0.59730 F2100.00000
G1 Z3.000 F10800.000
G1 X229.917 Y36.060
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.566 Y35.411 E0.03311
G1 X231.184 Y35.407 E0.02229
G1 X230.355 Y36.235 E0.04227
G1 X230.664 Y36.540 E0.01565
G1 X231.802 Y35.402 E0.05804
G1 X232.420 Y35.398 E0.02229
G1 X230.973 Y36.845 E0.07381
G1 X231.282 Y37.149 E0.01565
G1 X233.038 Y35.394 E0.08958
G1 X233.531 Y35.390 E0.01780
G1 X233.528 Y34.903 E0.01757
G1 X233.843 Y34.588 E0.01608
G1 X234.284 Y34.585 E0.01592
G1 X234.284 Y34.760 E0.00633
G1 X231.591 Y37.454 E0.13744
G1 X231.900 Y37.759 E0.01565
G1 X234.284 Y35.374 E0.12168
G1 X234.284 Y35.988 E0.02214
G1 X232.460 Y37.812 E0.09310
G1 X233.078 Y37.808 E0.02229
G1 X234.284 Y36.601 E0.06157
G1 X234.284 Y37.215 E0.02214
G1 X233.511 Y37.988 E0.03946
M204 S1000
G1 F8640.000
G1 X234.284 Y37.215 E-0.25253
G1 X234.284 Y36.601 E-0.14169
G1 X233.164 Y37.722 E-0.36578
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X233.649 Y39.947
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.284 Y39.312 E0.03041
G1 X234.284 Y38.735 E0.01952
G1 X233.258 Y39.761 E0.04911
G1 X232.686 Y39.757 E0.01938
G1 X234.236 Y38.207 E0.07418
G1 X233.655 Y38.211 E0.01966
G1 X232.113 Y39.753 E0.07380
G1 X231.541 Y39.749 E0.01938
G1 X233.074 Y38.215 E0.07341
G1 X232.494 Y38.219 E0.01966
G1 X230.968 Y39.745 E0.07303
G1 X230.395 Y39.741 E0.01938
G1 X231.913 Y38.223 E0.07264
G1 X231.708 Y38.142 E0.00747
G1 X231.562 Y37.998 E0.00694
G1 X229.823 Y39.737 E0.08325
G1 X229.250 Y39.733 E0.01938
G1 X231.272 Y37.711 E0.09677
G1 X230.982 Y37.425 E0.01380
G1 X228.678 Y39.729 E0.11029
G1 X228.105 Y39.725 E0.01938
G1 X230.691 Y37.139 E0.12380
G1 X230.401 Y36.852 E0.01380
G1 X227.532 Y39.721 E0.13732
G1 X226.960 Y39.717 E0.01938
G1 X230.111 Y36.566 E0.15084
G1 X229.821 Y36.279 E0.01380
G1 X226.387 Y39.713 E0.16436
G1 X225.815 Y39.709 E0.01938
G1 X229.583 Y35.941 E0.18037
G1 X229.570 Y35.418 E0.01771
G1 X229.529 Y35.418 E0.00139
G1 X225.242 Y39.705 E0.20520
G1 X224.669 Y39.701 E0.01938
G1 X228.729 Y35.642 E0.19431
G1 X228.510 Y35.425 E0.01041
G1 X228.367 Y35.426 E0.00484
G1 X224.097 Y39.697 E0.20443
G1 X223.524 Y39.693 E0.01938
G1 X227.787 Y35.430 E0.20404
G1 X227.206 Y35.434 E0.01966
G1 X222.952 Y39.689 E0.20365
G1 X222.379 Y39.685 E0.01938
G1 X224.343 Y37.721 E0.09402
G1 X223.763 Y37.725 E0.01965
G1 X221.807 Y39.681 E0.09363
G1 X221.234 Y39.677 E0.01938
G1 X223.182 Y37.729 E0.09325
G1 X222.601 Y37.733 E0.01965
G1 X220.661 Y39.673 E0.09286
G1 X220.089 Y39.669 E0.01938
G1 X222.049 Y37.709 E0.09383
G1 X221.758 Y37.422 E0.01380
G1 X219.516 Y39.665 E0.10734
G1 X218.944 Y39.661 E0.01938
G1 X221.468 Y37.136 E0.12085
G1 X221.178 Y36.850 E0.01380
G1 X218.371 Y39.657 E0.13436
G1 X217.798 Y39.653 E0.01938
G1 X220.888 Y36.564 E0.14788
G1 X220.597 Y36.277 E0.01380
G1 X217.226 Y39.649 E0.16139
G1 X216.653 Y39.645 E0.01938
G1 X220.307 Y35.991 E0.17490
G1 X220.187 Y35.873 E0.00568
G1 X220.185 Y35.536 E0.01141
G1 X216.081 Y39.641 E0.19648
G1 X215.508 Y39.637 E0.01938
G1 X219.657 Y35.487 E0.19863
G1 X219.077 Y35.491 E0.01966
G1 X214.935 Y39.633 E0.19825
G1 X214.363 Y39.629 E0.01938
G1 X218.496 Y35.495 E0.19786
G1 X217.915 Y35.500 E0.01966
G1 X213.790 Y39.625 E0.19748
G1 X213.218 Y39.621 E0.01938
G1 X217.335 Y35.504 E0.19709
G1 X216.754 Y35.508 E0.01966
G1 X212.645 Y39.617 E0.19670
G1 X212.072 Y39.613 E0.01938
G1 X213.891 Y37.794 E0.08707
G1 X213.311 Y37.798 E0.01966
G1 X211.500 Y39.609 E0.08668
G1 X210.927 Y39.605 E0.01938
G1 X212.730 Y37.802 E0.08630
G1 X212.149 Y37.806 E0.01966
G1 X210.355 Y39.601 E0.08591
G1 X209.782 Y39.597 E0.01938
G1 X211.569 Y37.810 E0.08552
G1 X211.507 Y37.811 E0.00208
G1 X211.248 Y37.555 E0.01234
G1 X209.209 Y39.593 E0.09757
G1 X208.637 Y39.589 E0.01938
G1 X210.957 Y37.268 E0.11108
G1 X210.667 Y36.982 E0.01380
G1 X208.064 Y39.585 E0.12459
G1 X207.492 Y39.581 E0.01938
G1 X210.377 Y36.696 E0.13811
G1 X210.086 Y36.409 E0.01380
G1 X206.919 Y39.577 E0.15162
G1 X206.346 Y39.573 E0.01938
G1 X209.796 Y36.123 E0.16513
G1 X209.618 Y35.947 E0.00848
G1 X209.616 Y35.727 E0.00747
G1 X205.774 Y39.569 E0.18392
G1 X205.201 Y39.565 E0.01938
G1 X209.206 Y35.560 E0.19168
G1 X208.625 Y35.565 E0.01966
G1 X204.629 Y39.561 E0.19130
G1 X204.056 Y39.557 E0.01938
G1 X208.044 Y35.569 E0.19091
G1 X207.464 Y35.573 E0.01966
G1 X203.483 Y39.553 E0.19052
G1 X202.911 Y39.549 E0.01938
G1 X206.883 Y35.577 E0.19014
G1 X206.302 Y35.581 E0.01966
G1 X202.338 Y39.545 E0.18975
G1 X201.766 Y39.541 E0.01938
G1 X205.722 Y35.585 E0.18937
G1 X205.141 Y35.589 E0.01966
G1 X201.193 Y39.537 E0.18898
G1 X200.620 Y39.533 E0.01938
G1 X204.560 Y35.593 E0.18859
G1 X203.980 Y35.597 E0.01966
G1 X200.048 Y39.529 E0.18821
G1 X199.475 Y39.525 E0.01938
G1 X203.399 Y35.601 E0.18782
G1 X202.818 Y35.605 E0.01966
G1 X198.903 Y39.521 E0.18743
G1 X198.330 Y39.517 E0.01938
G1 X202.238 Y35.609 E0.18705
G1 X201.657 Y35.613 E0.01966
G1 X197.758 Y39.513 E0.18666
G1 X197.185 Y39.509 E0.01938
G1 X201.076 Y35.617 E0.18628
G1 X200.496 Y35.621 E0.01966
G1 X196.612 Y39.505 E0.18589
G1 X196.040 Y39.501 E0.01938
G1 X199.915 Y35.626 E0.18550
G1 X199.334 Y35.630 E0.01966
G1 X195.467 Y39.497 E0.18512
G1 X194.895 Y39.493 E0.01938
G1 X198.754 Y35.634 E0.18473
G1 X198.173 Y35.638 E0.01966
G1 X194.322 Y39.489 E0.18435
G1 X193.749 Y39.485 E0.01938
G1 X197.592 Y35.642 E0.18396
G1 X197.012 Y35.646 E0.01966
G1 X193.177 Y39.481 E0.18357
G1 X192.604 Y39.477 E0.01938
G1 X196.754 Y35.326 E0.19867
G1 X196.751 Y34.848 E0.01621
G1 X196.656 Y34.848 E0.00322
G1 X192.032 Y39.473 E0.22137
G1 X191.459 Y39.469 E0.01938
G1 X196.075 Y34.852 E0.22098
G1 X195.495 Y34.856 E0.01965
G1 X190.886 Y39.465 E0.22059
G1 X190.314 Y39.461 E0.01938
G1 X194.914 Y34.860 E0.22021
G1 X194.333 Y34.865 E0.01965
G1 X189.741 Y39.457 E0.21982
G1 X189.169 Y39.453 E0.01938
G1 X193.753 Y34.869 E0.21944
G1 X193.172 Y34.873 E0.01965
G1 X188.596 Y39.449 E0.21905
G1 X188.023 Y39.445 E0.01938
G1 X192.591 Y34.877 E0.21867
G1 X192.011 Y34.881 E0.01965
G1 X187.451 Y39.441 E0.21828
G1 X186.878 Y39.437 E0.01938
G1 X191.430 Y34.885 E0.21789
G1 X190.849 Y34.889 E0.01965
G1 X186.306 Y39.433 E0.21751
G1 X185.733 Y39.429 E0.01938
G1 X190.269 Y34.893 E0.21712
G1 X189.688 Y34.897 E0.01965
G1 X185.160 Y39.425 E0.21674
G1 X184.588 Y39.421 E0.01938
G1 X189.107 Y34.901 E0.21635
G1 X188.527 Y34.905 E0.01965
G1 X184.015 Y39.417 E0.21596
G1 X183.443 Y39.413 E0.01938
G1 X187.946 Y34.909 E0.21558
G1 X187.365 Y34.913 E0.01965
G1 X182.870 Y39.409 E0.21519
G1 X182.297 Y39.405 E0.01938
G1 X186.785 Y34.917 E0.21481
G1 X186.204 Y34.921 E0.01965
G1 X181.725 Y39.401 E0.21442
G1 X181.152 Y39.397 E0.01938
G1 X185.623 Y34.925 E0.21404
G1 X185.043 Y34.929 E0.01965
G1 X180.580 Y39.393 E0.21365
G1 X180.007 Y39.389 E0.01938
G1 X184.462 Y34.934 E0.21326
G1 X183.882 Y34.938 E0.01965
G1 X179.434 Y39.385 E0.21288
G1 X178.862 Y39.381 E0.01938
G1 X183.301 Y34.942 E0.21249
G1 X182.720 Y34.946 E0.01965
G1 X178.289 Y39.377 E0.21211
G1 X177.717 Y39.373 E0.01938
G1 X182.140 Y34.950 E0.21172
G1 X181.559 Y34.954 E0.01965
G1 X177.144 Y39.369 E0.21133
G1 X176.571 Y39.365 E0.01938
G1 X180.978 Y34.958 E0.21095
G1 X180.398 Y34.962 E0.01965
G1 X175.999 Y39.361 E0.21056
G1 X175.426 Y39.357 E0.01938
G1 X179.817 Y34.966 E0.21018
G1 X179.236 Y34.970 E0.01965
G1 X174.854 Y39.353 E0.20979
G1 X174.281 Y39.349 E0.01938
G1 X178.656 Y34.974 E0.20941
G1 X178.075 Y34.978 E0.01965
G1 X173.709 Y39.345 E0.20902
G1 X173.136 Y39.341 E0.01938
G1 X177.494 Y34.982 E0.20863
G1 X176.914 Y34.986 E0.01965
G1 X172.563 Y39.337 E0.20825
G1 X171.991 Y39.333 E0.01938
G1 X176.333 Y34.990 E0.20786
G1 X175.752 Y34.994 E0.01965
G1 X171.418 Y39.329 E0.20748
G1 X170.846 Y39.325 E0.01938
G1 X175.172 Y34.998 E0.20709
G1 X174.591 Y35.002 E0.01965
G1 X170.273 Y39.321 E0.20670
G1 X169.700 Y39.317 E0.01938
G1 X174.010 Y35.007 E0.20632
G1 X173.430 Y35.011 E0.01965
G1 X169.128 Y39.313 E0.20593
G1 X168.555 Y39.309 E0.01938
G1 X172.849 Y35.015 E0.20555
G1 X172.268 Y35.019 E0.01965
G1 X167.983 Y39.305 E0.20516
G1 X167.410 Y39.301 E0.01938
G1 X171.688 Y35.023 E0.20478
G1 X171.107 Y35.027 E0.01965
G1 X166.837 Y39.297 E0.20439
G1 X166.265 Y39.293 E0.01938
G1 X170.526 Y35.031 E0.20400
G1 X169.946 Y35.035 E0.01965
G1 X165.692 Y39.289 E0.20362
G1 X165.120 Y39.285 E0.01938
G1 X169.365 Y35.039 E0.20323
G1 X168.784 Y35.043 E0.01965
G1 X164.547 Y39.281 E0.20285
G1 X163.974 Y39.277 E0.01938
G1 X168.204 Y35.047 E0.20246
G1 X167.623 Y35.051 E0.01965
G1 X163.402 Y39.273 E0.20207
G1 X162.829 Y39.269 E0.01938
G1 X167.043 Y35.055 E0.20169
G1 X166.462 Y35.059 E0.01965
G1 X162.257 Y39.265 E0.20130
G1 X161.684 Y39.261 E0.01938
G1 X165.881 Y35.063 E0.20092
G1 X165.301 Y35.067 E0.01965
G1 X161.111 Y39.257 E0.20053
G1 X160.539 Y39.253 E0.01938
G1 X164.720 Y35.071 E0.20015
G1 X164.139 Y35.076 E0.01965
G1 X159.966 Y39.249 E0.19976
G1 X159.394 Y39.245 E0.01938
G1 X163.559 Y35.080 E0.19937
M73 P38 R269
G1 X162.978 Y35.084 E0.01965
G1 X158.821 Y39.241 E0.19899
G1 X158.248 Y39.237 E0.01938
G1 X162.397 Y35.088 E0.19860
G1 X161.817 Y35.092 E0.01965
G1 X157.676 Y39.233 E0.19822
G1 X157.103 Y39.229 E0.01938
G1 X161.236 Y35.096 E0.19783
G1 X160.655 Y35.100 E0.01965
G1 X156.531 Y39.225 E0.19745
G1 X155.958 Y39.221 E0.01938
G1 X160.075 Y35.104 E0.19706
G1 X159.494 Y35.108 E0.01965
G1 X155.385 Y39.217 E0.19667
G1 X154.813 Y39.213 E0.01938
G1 X158.913 Y35.112 E0.19629
G1 X158.333 Y35.116 E0.01965
G1 X154.240 Y39.209 E0.19590
G1 X153.668 Y39.205 E0.01938
G1 X157.752 Y35.120 E0.19552
G1 X157.171 Y35.124 E0.01965
G1 X153.095 Y39.201 E0.19513
G1 X152.522 Y39.197 E0.01938
G1 X156.591 Y35.128 E0.19474
G1 X156.010 Y35.132 E0.01965
G1 X151.950 Y39.193 E0.19436
G1 X151.377 Y39.189 E0.01938
G1 X155.429 Y35.136 E0.19397
G1 X154.849 Y35.140 E0.01965
G1 X150.805 Y39.185 E0.19359
G1 X150.232 Y39.181 E0.01938
G1 X154.268 Y35.145 E0.19320
G1 X153.687 Y35.149 E0.01965
G1 X149.660 Y39.176 E0.19282
G1 X149.087 Y39.172 E0.01938
G1 X153.107 Y35.153 E0.19243
G1 X152.526 Y35.157 E0.01965
G1 X148.514 Y39.168 E0.19204
G1 X147.942 Y39.164 E0.01938
G1 X151.945 Y35.161 E0.19166
G1 X151.365 Y35.165 E0.01965
G1 X147.369 Y39.160 E0.19127
G1 X146.797 Y39.156 E0.01938
G1 X150.784 Y35.169 E0.19089
G1 X150.204 Y35.173 E0.01965
G1 X146.224 Y39.152 E0.19050
G1 X145.651 Y39.148 E0.01938
G1 X149.623 Y35.177 E0.19011
G1 X149.042 Y35.181 E0.01965
G1 X145.079 Y39.144 E0.18973
G1 X144.506 Y39.140 E0.01938
G1 X148.462 Y35.185 E0.18934
G1 X147.881 Y35.189 E0.01965
G1 X143.934 Y39.136 E0.18896
G1 X143.361 Y39.132 E0.01938
G1 X147.300 Y35.193 E0.18857
G1 X146.720 Y35.197 E0.01965
G1 X142.788 Y39.128 E0.18819
G1 X142.216 Y39.124 E0.01938
G1 X146.139 Y35.201 E0.18780
G1 X145.558 Y35.205 E0.01965
G1 X141.643 Y39.120 E0.18741
G1 X141.071 Y39.116 E0.01938
G1 X144.978 Y35.209 E0.18703
G1 X144.397 Y35.213 E0.01965
G1 X140.498 Y39.112 E0.18664
G1 X139.925 Y39.108 E0.01938
G1 X143.816 Y35.218 E0.18626
G1 X143.236 Y35.222 E0.01965
G1 X139.353 Y39.104 E0.18587
G1 X138.780 Y39.100 E0.01938
G1 X142.655 Y35.226 E0.18548
G1 X142.074 Y35.230 E0.01965
G1 X138.208 Y39.096 E0.18510
G1 X137.635 Y39.092 E0.01938
G1 X141.494 Y35.234 E0.18471
G1 X140.913 Y35.238 E0.01965
G1 X137.062 Y39.088 E0.18433
G1 X136.490 Y39.084 E0.01938
G1 X140.332 Y35.242 E0.18394
G1 X139.752 Y35.246 E0.01965
G1 X135.917 Y39.080 E0.18356
G1 X135.345 Y39.076 E0.01938
G1 X139.171 Y35.250 E0.18317
G1 X138.590 Y35.254 E0.01965
G1 X134.772 Y39.072 E0.18278
G1 X134.199 Y39.068 E0.01938
G1 X138.010 Y35.258 E0.18240
G1 X137.429 Y35.262 E0.01965
G1 X133.627 Y39.064 E0.18201
G1 X133.054 Y39.060 E0.01938
G1 X136.848 Y35.266 E0.18163
G1 X136.268 Y35.270 E0.01965
G1 X132.482 Y39.056 E0.18124
G1 X131.909 Y39.052 E0.01938
G1 X135.687 Y35.274 E0.18085
G1 X135.107 Y35.278 E0.01965
G1 X131.336 Y39.048 E0.18047
G1 X130.764 Y39.044 E0.01938
G1 X134.526 Y35.282 E0.18008
G1 X133.945 Y35.287 E0.01965
G1 X130.191 Y39.040 E0.17970
G1 X129.619 Y39.036 E0.01938
G1 X133.365 Y35.291 E0.17931
G1 X132.784 Y35.295 E0.01965
G1 X129.046 Y39.032 E0.17893
G1 X128.474 Y39.028 E0.01938
G1 X132.203 Y35.299 E0.17854
G1 X131.623 Y35.303 E0.01965
G1 X127.901 Y39.024 E0.17815
G1 X127.328 Y39.020 E0.01938
G1 X131.042 Y35.307 E0.17777
G1 X130.461 Y35.311 E0.01965
G1 X126.756 Y39.016 E0.17738
G1 X126.183 Y39.012 E0.01938
G1 X129.881 Y35.315 E0.17700
G1 X129.300 Y35.319 E0.01965
G1 X125.611 Y39.008 E0.17661
G1 X125.038 Y39.004 E0.01938
G1 X128.719 Y35.323 E0.17622
G1 X128.139 Y35.327 E0.01965
G1 X124.465 Y39.000 E0.17584
G1 X123.893 Y38.996 E0.01938
G1 X127.558 Y35.331 E0.17545
G1 X126.977 Y35.335 E0.01965
G1 X123.320 Y38.992 E0.17507
G1 X122.748 Y38.988 E0.01938
G1 X126.397 Y35.339 E0.17468
G1 X125.816 Y35.343 E0.01965
G1 X122.175 Y38.984 E0.17430
G1 X121.602 Y38.980 E0.01938
G1 X125.235 Y35.347 E0.17391
G1 X124.655 Y35.351 E0.01965
G1 X121.030 Y38.976 E0.17352
G1 X120.457 Y38.972 E0.01938
G1 X124.074 Y35.355 E0.17314
G1 X123.493 Y35.360 E0.01965
G1 X119.885 Y38.968 E0.17275
G1 X119.312 Y38.964 E0.01938
G1 X122.913 Y35.364 E0.17237
G1 X122.332 Y35.368 E0.01965
G1 X118.739 Y38.960 E0.17198
G1 X118.167 Y38.956 E0.01938
G1 X121.751 Y35.372 E0.17159
G1 X121.171 Y35.376 E0.01965
G1 X117.594 Y38.952 E0.17121
G1 X117.022 Y38.948 E0.01938
G1 X120.590 Y35.380 E0.17082
G1 X120.009 Y35.384 E0.01965
G1 X116.449 Y38.944 E0.17044
G1 X115.876 Y38.940 E0.01938
G1 X119.429 Y35.388 E0.17005
G1 X118.848 Y35.392 E0.01965
G1 X115.304 Y38.936 E0.16967
G1 X114.731 Y38.932 E0.01938
G1 X118.268 Y35.396 E0.16928
G1 X117.687 Y35.400 E0.01965
G1 X114.159 Y38.928 E0.16889
G1 X113.586 Y38.924 E0.01938
G1 X117.106 Y35.404 E0.16851
G1 X116.526 Y35.408 E0.01965
G1 X113.013 Y38.920 E0.16812
G1 X112.441 Y38.916 E0.01938
G1 X115.945 Y35.412 E0.16774
G1 X115.364 Y35.416 E0.01965
G1 X111.868 Y38.912 E0.16735
G1 X111.296 Y38.908 E0.01938
G1 X114.784 Y35.420 E0.16697
G1 X114.203 Y35.424 E0.01965
G1 X110.723 Y38.904 E0.16658
G1 X110.150 Y38.900 E0.01938
G1 X113.622 Y35.429 E0.16619
G1 X113.042 Y35.433 E0.01965
G1 X109.578 Y38.896 E0.16581
G1 X109.005 Y38.892 E0.01938
G1 X112.461 Y35.437 E0.16542
G1 X111.880 Y35.441 E0.01965
G1 X108.433 Y38.888 E0.16504
G1 X107.860 Y38.884 E0.01938
G1 X111.300 Y35.445 E0.16465
G1 X110.719 Y35.449 E0.01965
G1 X107.287 Y38.880 E0.16426
G1 X106.715 Y38.876 E0.01938
G1 X110.138 Y35.453 E0.16388
G1 X109.558 Y35.457 E0.01965
G1 X106.142 Y38.872 E0.16349
G1 X105.570 Y38.868 E0.01938
G1 X108.977 Y35.461 E0.16311
G1 X108.396 Y35.465 E0.01965
G1 X104.997 Y38.864 E0.16272
G1 X104.425 Y38.860 E0.01938
G1 X107.816 Y35.469 E0.16234
G1 X107.235 Y35.473 E0.01965
G1 X103.852 Y38.856 E0.16195
G1 X103.279 Y38.852 E0.01938
G1 X106.654 Y35.477 E0.16156
G1 X106.074 Y35.481 E0.01965
G1 X102.707 Y38.848 E0.16118
G1 X102.134 Y38.844 E0.01938
G1 X105.493 Y35.485 E0.16079
G1 X104.912 Y35.489 E0.01965
G1 X101.562 Y38.840 E0.16041
G1 X100.989 Y38.836 E0.01938
G1 X104.332 Y35.493 E0.16002
G1 X103.751 Y35.497 E0.01965
G1 X100.416 Y38.832 E0.15963
G1 X99.844 Y38.828 E0.01938
G1 X103.170 Y35.502 E0.15925
G1 X102.590 Y35.506 E0.01965
G1 X99.271 Y38.824 E0.15886
G1 X98.699 Y38.820 E0.01938
G1 X102.009 Y35.510 E0.15848
G1 X101.429 Y35.514 E0.01965
G1 X98.126 Y38.816 E0.15809
G1 X97.553 Y38.812 E0.01938
G1 X100.848 Y35.518 E0.15771
G1 X100.267 Y35.522 E0.01965
G1 X96.981 Y38.808 E0.15732
G1 X96.408 Y38.804 E0.01938
G1 X99.687 Y35.526 E0.15693
G1 X99.106 Y35.530 E0.01965
G1 X95.836 Y38.800 E0.15655
G1 X95.263 Y38.796 E0.01938
G1 X98.525 Y35.534 E0.15616
G1 X97.945 Y35.538 E0.01965
G1 X94.690 Y38.792 E0.15578
G1 X94.118 Y38.788 E0.01938
G1 X97.364 Y35.542 E0.15539
G1 X96.783 Y35.546 E0.01965
G1 X93.545 Y38.784 E0.15500
G1 X92.973 Y38.780 E0.01938
G1 X96.203 Y35.550 E0.15462
G1 X95.622 Y35.554 E0.01965
G1 X92.400 Y38.776 E0.15423
G1 X91.827 Y38.772 E0.01938
G1 X95.041 Y35.558 E0.15385
G1 X94.461 Y35.562 E0.01965
G1 X91.255 Y38.768 E0.15346
G1 X90.682 Y38.764 E0.01938
G1 X93.880 Y35.566 E0.15308
G1 X93.299 Y35.571 E0.01965
G1 X90.110 Y38.760 E0.15269
G1 X89.537 Y38.756 E0.01938
G1 X92.719 Y35.575 E0.15230
G1 X92.138 Y35.579 E0.01965
G1 X88.964 Y38.752 E0.15192
G1 X88.392 Y38.748 E0.01938
G1 X91.557 Y35.583 E0.15153
G1 X90.977 Y35.587 E0.01965
G1 X87.819 Y38.744 E0.15115
G1 X87.247 Y38.740 E0.01938
G1 X90.396 Y35.591 E0.15076
G1 X89.815 Y35.595 E0.01965
G1 X86.674 Y38.736 E0.15037
G1 X86.101 Y38.732 E0.01938
G1 X89.235 Y35.599 E0.14999
G1 X88.654 Y35.603 E0.01965
G1 X85.529 Y38.728 E0.14960
G1 X84.956 Y38.724 E0.01938
G1 X88.073 Y35.607 E0.14922
G1 X87.493 Y35.611 E0.01965
G1 X84.384 Y38.720 E0.14883
G1 X83.811 Y38.716 E0.01938
G1 X86.912 Y35.615 E0.14845
G1 X86.331 Y35.619 E0.01965
G1 X83.238 Y38.712 E0.14806
G1 X82.666 Y38.708 E0.01938
G1 X85.751 Y35.623 E0.14767
G1 X85.170 Y35.627 E0.01965
G1 X82.093 Y38.704 E0.14729
G1 X81.521 Y38.700 E0.01938
G1 X84.590 Y35.631 E0.14690
G1 X84.009 Y35.635 E0.01965
G1 X80.948 Y38.696 E0.14652
G1 X80.376 Y38.692 E0.01938
G1 X83.428 Y35.639 E0.14613
G1 X82.848 Y35.644 E0.01965
G1 X79.803 Y38.688 E0.14575
G1 X79.230 Y38.684 E0.01938
G1 X82.267 Y35.648 E0.14536
G1 X81.686 Y35.652 E0.01965
G1 X78.658 Y38.680 E0.14497
G1 X78.085 Y38.676 E0.01938
G1 X81.106 Y35.656 E0.14459
G1 X80.525 Y35.660 E0.01965
G1 X77.513 Y38.672 E0.14420
G1 X76.940 Y38.668 E0.01938
G1 X79.944 Y35.664 E0.14382
G1 X79.364 Y35.668 E0.01965
G1 X76.367 Y38.664 E0.14343
G1 X75.795 Y38.660 E0.01938
G1 X78.783 Y35.672 E0.14304
G1 X78.202 Y35.676 E0.01965
G1 X75.222 Y38.656 E0.14266
G1 X74.650 Y38.652 E0.01938
G1 X77.622 Y35.680 E0.14227
G1 X77.041 Y35.684 E0.01965
G1 X74.077 Y38.648 E0.14189
G1 X73.504 Y38.644 E0.01938
G1 X76.460 Y35.688 E0.14150
G1 X75.880 Y35.692 E0.01965
G1 X72.932 Y38.640 E0.14112
G1 X72.359 Y38.636 E0.01938
G1 X75.299 Y35.696 E0.14073
G1 X74.718 Y35.700 E0.01965
G1 X71.787 Y38.632 E0.14034
G1 X71.214 Y38.628 E0.01938
G1 X74.138 Y35.704 E0.13996
G1 X73.557 Y35.708 E0.01965
G1 X70.641 Y38.624 E0.13957
G1 X70.069 Y38.620 E0.01938
G1 X72.976 Y35.713 E0.13919
G1 X72.396 Y35.717 E0.01965
G1 X69.496 Y38.616 E0.13880
G1 X68.924 Y38.612 E0.01938
G1 X71.815 Y35.721 E0.13841
G1 X71.234 Y35.725 E0.01965
G1 X68.351 Y38.608 E0.13803
G1 X67.778 Y38.604 E0.01938
G1 X70.654 Y35.729 E0.13764
G1 X70.073 Y35.733 E0.01965
G1 X67.206 Y38.600 E0.13726
G1 X66.633 Y38.596 E0.01938
G1 X69.492 Y35.737 E0.13687
G1 X68.912 Y35.741 E0.01965
G1 X66.061 Y38.592 E0.13649
G1 X65.488 Y38.588 E0.01938
G1 X68.331 Y35.745 E0.13610
G1 X67.751 Y35.749 E0.01965
G1 X64.915 Y38.584 E0.13571
G1 X64.343 Y38.580 E0.01938
G1 X67.170 Y35.753 E0.13533
G1 X66.589 Y35.757 E0.01965
G1 X63.770 Y38.576 E0.13494
G1 X63.198 Y38.572 E0.01938
G1 X66.009 Y35.761 E0.13456
G1 X65.428 Y35.765 E0.01965
G1 X62.625 Y38.568 E0.13417
G1 X62.052 Y38.564 E0.01938
G1 X64.847 Y35.769 E0.13378
M73 Q38 S271
G1 X64.267 Y35.773 E0.01965
G1 X61.480 Y38.560 E0.13340
G1 X60.907 Y38.556 E0.01938
G1 X63.686 Y35.777 E0.13301
G1 X63.105 Y35.782 E0.01965
G1 X60.335 Y38.552 E0.13263
G1 X59.762 Y38.548 E0.01938
G1 X62.525 Y35.786 E0.13224
G1 X61.944 Y35.790 E0.01965
G1 X59.190 Y38.544 E0.13186
G1 X58.617 Y38.540 E0.01938
G1 X61.363 Y35.794 E0.13147
G1 X60.783 Y35.798 E0.01965
G1 X58.044 Y38.536 E0.13108
G1 X57.472 Y38.532 E0.01937
G1 X60.202 Y35.802 E0.13067
G1 X59.621 Y35.806 E0.01965
G1 X56.900 Y38.527 E0.13026
G1 X56.328 Y38.523 E0.01937
G1 X59.041 Y35.810 E0.12985
G1 X58.460 Y35.814 E0.01965
G1 X55.756 Y38.518 E0.12944
G1 X55.184 Y38.514 E0.01937
G1 X57.879 Y35.818 E0.12903
G1 X57.298 Y35.823 E0.01967
G1 X54.612 Y38.509 E0.12859
G1 X54.040 Y38.505 E0.01937
G1 X56.717 Y35.827 E0.12816
G1 X56.136 Y35.832 E0.01967
G1 X53.468 Y38.500 E0.12773
G1 X52.895 Y38.496 E0.01937
G1 X55.555 Y35.836 E0.12729
G1 X54.973 Y35.841 E0.01967
G1 X52.323 Y38.491 E0.12686
G1 X51.751 Y38.487 E0.01937
G1 X54.392 Y35.846 E0.12642
G1 X53.811 Y35.850 E0.01967
G1 X51.179 Y38.482 E0.12599
G1 X50.607 Y38.478 E0.01937
G1 X53.230 Y35.855 E0.12556
G1 X52.649 Y35.859 E0.01967
G1 X50.035 Y38.473 E0.12512
G1 X49.463 Y38.469 E0.01937
G1 X52.068 Y35.864 E0.12469
G1 X51.486 Y35.868 E0.01967
G1 X48.891 Y38.464 E0.12426
G1 X48.319 Y38.460 E0.01937
G1 X50.905 Y35.873 E0.12382
G1 X50.324 Y35.878 E0.01967
G1 X47.747 Y38.455 E0.12339
G1 X47.174 Y38.451 E0.01937
G1 X49.743 Y35.882 E0.12295
G1 X49.162 Y35.887 E0.01967
G1 X46.602 Y38.446 E0.12252
G1 X46.030 Y38.442 E0.01937
G1 X48.581 Y35.891 E0.12209
G1 X47.999 Y35.896 E0.01967
G1 X45.458 Y38.437 E0.12165
G1 X44.886 Y38.433 E0.01937
G1 X47.418 Y35.900 E0.12122
G1 X46.837 Y35.905 E0.01967
G1 X44.314 Y38.428 E0.12079
G1 X43.742 Y38.424 E0.01937
G1 X46.256 Y35.910 E0.12035
G1 X45.675 Y35.914 E0.01967
G1 X43.170 Y38.419 E0.11992
G1 X42.598 Y38.415 E0.01937
G1 X45.094 Y35.919 E0.11948
G1 X44.512 Y35.923 E0.01967
G1 X42.025 Y38.410 E0.11905
G1 X41.453 Y38.406 E0.01937
G1 X43.931 Y35.928 E0.11862
G1 X43.350 Y35.932 E0.01967
G1 X40.881 Y38.401 E0.11818
G1 X40.309 Y38.397 E0.01937
G1 X42.769 Y35.937 E0.11775
G1 X42.188 Y35.941 E0.01967
G1 X39.848 Y38.281 E0.11201
G1 X39.772 Y38.256 E0.00271
G1 X39.344 Y38.209 E0.01459
G1 X41.607 Y35.946 E0.10833
G1 X41.025 Y35.951 E0.01967
G1 X38.728 Y38.248 E0.10999
G1 X38.663 Y38.255 E0.00220
G1 X38.302 Y38.381 E0.01293
G1 X38.021 Y38.379 E0.00954
G1 X40.444 Y35.955 E0.11601
G1 X40.152 Y35.957 E0.00989
G1 X39.720 Y36.103 E0.01542
G1 X37.449 Y38.374 E0.10874
G1 X36.877 Y38.370 E0.01937
G1 X39.101 Y36.145 E0.10649
G1 X38.663 Y36.098 E0.01492
G1 X38.595 Y36.075 E0.00244
G1 X36.304 Y38.365 E0.10964
G1 X35.732 Y38.361 E0.01937
G1 X38.120 Y35.973 E0.11428
G1 X37.538 Y35.978 E0.01967
G1 X35.160 Y38.356 E0.11384
G1 X34.588 Y38.352 E0.01937
G1 X36.957 Y35.983 E0.11341
G1 X36.376 Y35.987 E0.01967
G1 X34.057 Y38.306 E0.11100
G1 X33.772 Y38.210 E0.01020
G1 X33.596 Y38.191 E0.00599
G1 X35.795 Y35.992 E0.10528
G1 X35.214 Y35.996 E0.01967
G1 X33.042 Y38.169 E0.10399
G1 X32.663 Y38.209 E0.01289
G1 X32.305 Y38.334 E0.01284
G1 X34.633 Y36.001 E0.11156
G1 X34.150 Y36.005 E0.01633
G1 X33.986 Y36.071 E0.00599
G1 X31.728 Y38.329 E0.10811
G1 X31.156 Y38.325 E0.01937
G1 X33.284 Y36.196 E0.10190
G1 X33.217 Y36.203 E0.00228
G1 X32.751 Y36.153 E0.01588
G1 X30.583 Y38.320 E0.10375
G1 X30.011 Y38.316 E0.01937
G1 X32.307 Y36.021 E0.10987
G1 X31.727 Y36.024 E0.01962
G1 X29.439 Y38.311 E0.10951
G1 X28.867 Y38.307 E0.01937
G1 X31.146 Y36.028 E0.10907
G1 X30.565 Y36.033 E0.01967
G1 X28.295 Y38.302 E0.10864
G1 X28.148 Y38.301 E0.00498
G1 X27.835 Y38.186 E0.01129
G1 X29.983 Y36.037 E0.10284
G1 X29.402 Y36.042 E0.01967
G1 X27.328 Y38.116 E0.09928
G1 X27.217 Y38.104 E0.00378
G1 X26.709 Y38.159 E0.01731
G1 X28.821 Y36.047 E0.10111
G1 X28.240 Y36.051 E0.01967
G1 X26.007 Y38.284 E0.10690
G1 X25.435 Y38.280 E0.01937
G1 X27.496 Y36.219 E0.09867
G1 X27.217 Y36.249 E0.00948
G1 X26.921 Y36.217 E0.01009
G1 X24.862 Y38.275 E0.09853
G1 X24.290 Y38.271 E0.01937
G1 X26.445 Y36.116 E0.10313
G1 X26.306 Y36.066 E0.00498
G1 X25.915 Y36.069 E0.01324
G1 X23.718 Y38.266 E0.10517
G1 X23.146 Y38.262 E0.01937
G1 X25.334 Y36.074 E0.10474
G1 X24.753 Y36.078 E0.01967
G1 X22.574 Y38.257 E0.10430
G1 X22.148 Y38.254 E0.01443
G1 X22.045 Y38.210 E0.00378
G1 X24.172 Y36.083 E0.10180
G1 X23.591 Y36.088 E0.01967
G1 X21.582 Y38.097 E0.09617
G1 X21.218 Y38.056 E0.01239
G1 X21.024 Y38.077 E0.00659
G1 X23.009 Y36.092 E0.09502
G1 X22.428 Y36.097 E0.01967
G1 X20.286 Y38.239 E0.10257
G1 X19.713 Y38.235 E0.01937
G1 X21.706 Y36.243 E0.09537
G1 X21.218 Y36.297 E0.01662
G1 X21.089 Y36.283 E0.00439
G1 X19.141 Y38.230 E0.09323
G1 X18.569 Y38.226 E0.01937
G1 X20.585 Y36.211 E0.09647
G1 X20.305 Y36.113 E0.01001
G1 X20.104 Y36.115 E0.00683
G1 X17.997 Y38.221 E0.10083
G1 X17.425 Y38.217 E0.01937
G1 X19.522 Y36.120 E0.10040
G1 X18.941 Y36.124 E0.01967
G1 X16.853 Y38.212 E0.09997
G1 X16.281 Y38.208 E0.01937
G1 X18.360 Y36.129 E0.09953
G1 X17.779 Y36.133 E0.01967
G1 X16.154 Y37.759 E0.07780
G1 X16.154 Y37.182 E0.01952
G1 X17.198 Y36.138 E0.04998
G1 X16.617 Y36.142 E0.01967
G1 X15.970 Y36.789 E0.03093
M204 S1000
G1 F8640.000
G1 X16.617 Y36.142 E-0.21101
G1 X17.198 Y36.138 E-0.13420
G1 X16.154 Y37.182 E-0.34096
G1 X16.154 Y37.502 E-0.07383
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X16.268 Y51.532
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.815 Y51.496 E0.15394
G1 X20.870 Y51.532 E0.00222
G1 X21.147 Y51.625 E0.00988
G1 X21.637 Y51.678 E0.01668
G1 X22.126 Y51.624 E0.01665
G1 X22.402 Y51.531 E0.00987
G1 X22.474 Y51.483 E0.00293
G1 X26.816 Y51.449 E0.14698
G1 X26.872 Y51.486 E0.00228
G1 X27.147 Y51.577 E0.00982
G1 X27.636 Y51.630 E0.01664
G1 X28.125 Y51.577 E0.01664
G1 X28.400 Y51.485 E0.00982
G1 X28.474 Y51.436 E0.00301
G1 X32.814 Y51.402 E0.14690
G1 X32.872 Y51.440 E0.00236
G1 X33.148 Y51.532 E0.00982
G1 X33.636 Y51.585 E0.01664
G1 X34.125 Y51.531 E0.01664
G1 X34.400 Y51.439 E0.00982
G1 X34.477 Y51.388 E0.00310
G1 X38.812 Y51.354 E0.14675
G1 X38.872 Y51.394 E0.00244
G1 X39.148 Y51.486 E0.00982
G1 X39.636 Y51.539 E0.01664
G1 X40.125 Y51.485 E0.01664
G1 X40.400 Y51.393 E0.00982
G1 X40.479 Y51.341 E0.00319
G1 X59.141 Y51.195 E0.63172
G1 X172.067 Y50.406 E3.82249
G1 X172.133 Y49.866 E0.01841
G1 X172.232 Y49.611 E0.00926
G1 X172.334 Y49.453 E0.00635
G1 X172.407 Y49.293 E0.00596
G1 X172.613 Y49.002 E0.01209
G1 X172.812 Y48.771 E0.01031
G1 X173.044 Y48.551 E0.01081
G1 X173.283 Y48.364 E0.01028
G1 X173.527 Y48.212 E0.00973
G1 X173.755 Y48.104 E0.00853
G1 X174.023 Y48.017 E0.00956
G1 X174.263 Y47.968 E0.00826
G1 X174.506 Y47.951 E0.00825
G1 X174.786 Y47.965 E0.00948
G1 X175.038 Y48.011 E0.00868
G1 X175.298 Y48.088 E0.00918
G1 X175.626 Y48.225 E0.01202
G1 X175.909 Y48.376 E0.01086
G1 X176.226 Y48.577 E0.01271
G1 X176.897 Y49.100 E0.02881
G1 X177.586 Y49.746 E0.03196
G1 X177.778 Y49.966 E0.00989
G1 X178.198 Y50.363 E0.01956
G1 X179.574 Y50.353 E0.04658
G1 X179.580 Y51.153 E0.02708
G1 X181.254 Y51.142 E0.05667
G1 X181.248 Y50.342 E0.02708
G1 X181.444 Y50.340 E0.00664
G1 X181.450 Y51.140 E0.02708
G1 X183.126 Y51.128 E0.05674
G1 X183.120 Y50.329 E0.02708
G1 X183.499 Y50.326 E0.01283
G1 X183.505 Y51.126 E0.02708
G1 X186.339 Y51.106 E0.09594
G1 X186.334 Y50.306 E0.02708
G1 X186.536 Y50.305 E0.00684
G1 X186.541 Y51.105 E0.02708
G1 X190.019 Y51.080 E0.11771
G1 X193.009 Y51.059 E0.10122
G1 X193.003 Y50.259 E0.02708
G1 X193.189 Y50.258 E0.00627
G1 X193.194 Y51.058 E0.02708
G1 X194.905 Y51.046 E0.05793
G1 X194.900 Y50.246 E0.02708
G1 X195.364 Y50.243 E0.01570
G1 X195.369 Y51.043 E0.02708
G1 X199.342 Y51.015 E0.13446
G1 X205.418 Y50.972 E0.20570
G1 X205.413 Y50.172 E0.02708
G1 X235.009 Y49.965 E1.00182
G1 X235.009 Y55.763 E0.19626
G1 X233.638 Y55.754 E0.04639
G1 X233.644 Y54.954 E0.02708
G1 X229.481 Y54.925 E0.14091
G1 X229.476 Y55.725 E0.02708
G1 X229.103 Y55.722 E0.01261
G1 X229.108 Y54.922 E0.02708
G1 X227.325 Y54.910 E0.06037
G1 X227.320 Y55.709 E0.02708
G1 X225.484 Y55.697 E0.06215
G1 X225.490 Y54.897 E0.02708
G1 X223.707 Y54.884 E0.06036
G1 X223.701 Y55.684 E0.02708
G1 X218.440 Y55.647 E0.17810
G1 X218.445 Y54.847 E0.02708
G1 X216.691 Y54.835 E0.05938
G1 X216.685 Y55.635 E0.02708
G1 X213.063 Y55.610 E0.12263
G1 X213.068 Y54.810 E0.02708
G1 X211.347 Y54.798 E0.05825
G1 X211.342 Y55.598 E0.02708
G1 X211.065 Y55.596 E0.00936
G1 X211.071 Y54.796 E0.02708
G1 X210.209 Y54.790 E0.02916
G1 X209.305 Y54.783 E0.03059
G1 X209.300 Y55.583 E0.02708
G1 X208.314 Y55.576 E0.03336
G1 X208.319 Y54.776 E0.02708
G1 X206.505 Y54.764 E0.06141
G1 X206.499 Y55.564 E0.02708
G1 X205.582 Y55.557 E0.03104
G1 X205.588 Y54.757 E0.02708
G1 X202.827 Y54.738 E0.09344
G1 X201.011 Y54.725 E0.06149
G1 X201.005 Y55.525 E0.02708
G1 X200.956 Y55.525 E0.00167
G1 X200.961 Y54.725 E0.02708
G1 X198.603 Y54.708 E0.07983
G1 X198.597 Y55.508 E0.02708
G1 X198.543 Y55.508 E0.00185
G1 X198.548 Y54.708 E0.02708
G1 X197.229 Y54.699 E0.04467
G1 X196.266 Y54.692 E0.03259
G1 X196.260 Y55.492 E0.02708
G1 X195.864 Y55.489 E0.01341
G1 X195.870 Y54.689 E0.02708
G1 X193.560 Y54.673 E0.07818
G1 X193.554 Y55.473 E0.02708
G1 X160.190 Y55.240 E1.12937
G1 X160.044 Y55.674 E0.01552
G1 X159.837 Y55.977 E0.01242
G1 X159.574 Y56.257 E0.01301
G1 X159.243 Y56.539 E0.01471
G1 X158.874 Y56.797 E0.01524
G1 X158.479 Y57.026 E0.01547
G1 X158.063 Y57.223 E0.01556
G1 X157.633 Y57.386 E0.01557
G1 X157.279 Y57.488 E0.01246
G1 X157.280 Y57.395 E0.00315
G1 X156.355 Y57.657 E0.03254
G1 X156.163 Y57.671 E0.00651
G1 X155.945 Y57.656 E0.00742
G1 X155.716 Y57.609 E0.00791
G1 X155.475 Y57.529 E0.00859
G1 X155.220 Y57.412 E0.00948
G1 X154.953 Y57.258 E0.01046
G1 X154.681 Y57.069 E0.01118
G1 X154.083 Y56.561 E0.02658
G1 X153.461 Y55.921 E0.03022
G1 X152.841 Y55.188 E0.03248
G1 X152.213 Y55.184 E0.02128
G1 X152.218 Y54.384 E0.02708
G1 X137.120 Y54.278 E0.51108
G1 X137.114 Y55.078 E0.02708
G1 X134.216 Y55.058 E0.09809
G1 X134.222 Y54.258 E0.02708
G1 X127.199 Y54.209 E0.23772
G1 X127.193 Y55.009 E0.02708
G1 X126.798 Y55.006 E0.01337
G1 X126.804 Y54.206 E0.02708
G1 X125.128 Y54.194 E0.05674
G1 X125.122 Y54.994 E0.02708
G1 X59.141 Y54.534 E2.23344
G1 X40.479 Y54.387 E0.63172
G1 X40.400 Y54.336 E0.00318
G1 X40.125 Y54.243 E0.00983
G1 X39.636 Y54.190 E0.01664
G1 X39.148 Y54.243 E0.01664
G1 X38.872 Y54.335 E0.00982
G1 X38.812 Y54.374 E0.00244
G1 X34.477 Y54.340 E0.14675
G1 X34.400 Y54.290 E0.00310
G1 X34.125 Y54.198 E0.00982
G1 X33.636 Y54.144 E0.01664
G1 X33.148 Y54.197 E0.01664
G1 X32.872 Y54.289 E0.00982
G1 X32.814 Y54.327 E0.00236
G1 X28.474 Y54.293 E0.14690
G1 X28.400 Y54.244 E0.00301
G1 X28.125 Y54.152 E0.00982
G1 X27.636 Y54.098 E0.01664
G1 X27.147 Y54.151 E0.01664
G1 X26.872 Y54.243 E0.00982
G1 X26.816 Y54.280 E0.00227
G1 X22.474 Y54.246 E0.14698
G1 X22.402 Y54.198 E0.00293
G1 X22.126 Y54.105 E0.00987
G1 X21.637 Y54.051 E0.01665
G1 X21.147 Y54.104 E0.01668
G1 X20.870 Y54.197 E0.00988
G1 X20.815 Y54.233 E0.00222
G1 X16.268 Y54.197 E0.15394
G1 X16.268 Y51.592 E0.08819
M204 S1000
G1 F8640.000
G1 X19.558 Y51.522 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X179.984 Y50.743
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.844 Y50.737 E0.02911
G1 X180.838 Y49.937 E0.02708
G1 X181.849 Y49.930 E0.03420
G1 X181.854 Y50.730 E0.02708
G1 X182.716 Y50.724 E0.02918
G1 X182.711 Y49.924 E0.02708
G1 X183.904 Y49.916 E0.04038
G1 X183.909 Y50.716 E0.02708
G1 X184.771 Y50.710 E0.02918
G1 X184.766 Y49.910 E0.02708
G1 X185.032 Y49.908 E0.00901
G1 X185.037 Y50.708 E0.02708
G1 X185.397 Y50.706 E0.01219
G1 X185.929 Y50.702 E0.01801
G1 X185.924 Y49.902 E0.02708
G1 X186.940 Y49.895 E0.03440
G1 X186.946 Y50.695 E0.02708
G1 X187.838 Y50.688 E0.03022
G1 X187.833 Y49.888 E0.02708
G1 X188.116 Y49.886 E0.00960
G1 X188.122 Y50.686 E0.02708
G1 X188.939 Y50.681 E0.02766
G1 X188.933 Y49.881 E0.02708
G1 X189.215 Y49.879 E0.00953
G1 X189.220 Y50.679 E0.02708
G1 X190.016 Y50.673 E0.02692
G1 X190.435 Y50.670 E0.01419
G1 X190.429 Y49.870 E0.02708
G1 X190.699 Y49.868 E0.00913
G1 X190.705 Y50.668 E0.02708
G1 X191.526 Y50.663 E0.02779
G1 X191.520 Y49.863 E0.02708
G1 X191.731 Y49.861 E0.00715
G1 X191.737 Y50.661 E0.02708
G1 X192.599 Y50.655 E0.02918
G1 X192.593 Y49.855 E0.02708
G1 X193.593 Y49.848 E0.03383
G1 X193.598 Y50.648 E0.02708
G1 X194.108 Y50.645 E0.01727
G1 X194.496 Y50.642 E0.01311
G1 X194.490 Y49.842 E0.02708
G1 X195.768 Y49.833 E0.04326
G1 X195.774 Y50.633 E0.02708
G1 X196.693 Y50.626 E0.03113
G1 X196.688 Y49.826 E0.02708
G1 X197.257 Y49.822 E0.01928
G1 X197.263 Y50.622 E0.02708
G1 X198.932 Y50.611 E0.05649
G1 X198.926 Y49.811 E0.02708
G1 X199.478 Y49.807 E0.01868
G1 X199.483 Y50.607 E0.02708
G1 X200.451 Y50.600 E0.03275
G1 X200.445 Y49.800 E0.02708
G1 X200.489 Y49.800 E0.00147
G1 X200.494 Y50.600 E0.02708
G1 X201.240 Y50.595 E0.02525
G1 X201.234 Y49.795 E0.02708
G1 X201.962 Y49.790 E0.02464
G1 X201.968 Y50.589 E0.02708
G1 X202.772 Y50.584 E0.02722
G1 X203.634 Y50.578 E0.02919
G1 X203.629 Y49.778 E0.02708
G1 X204.296 Y49.773 E0.02260
G1 X204.302 Y50.573 E0.02708
G1 X205.008 Y50.568 E0.02391
G1 X205.003 Y49.768 E0.02708
G1 X235.416 Y49.555 E1.02948
G1 X235.416 Y56.173 E0.22401
G1 X233.228 Y56.158 E0.07405
G1 X233.234 Y55.358 E0.02708
G1 X231.428 Y55.345 E0.06112
G1 X231.422 Y56.145 E0.02708
G1 X230.870 Y56.141 E0.01871
G1 X230.875 Y55.341 E0.02708
G1 X229.886 Y55.335 E0.03349
G1 X229.880 Y56.135 E0.02708
G1 X228.693 Y56.126 E0.04017
G1 X228.699 Y55.326 E0.02708
G1 X227.730 Y55.319 E0.03280
G1 X227.725 Y56.119 E0.02708
G1 X225.074 Y56.101 E0.08972
G1 X225.080 Y55.301 E0.02708
G1 X224.111 Y55.294 E0.03280
G1 X224.105 Y56.094 E0.02708
G1 X218.030 Y56.052 E0.20566
G1 X218.035 Y55.252 E0.02708
G1 X217.095 Y55.245 E0.03182
G1 X217.090 Y56.045 E0.02708
G1 X212.653 Y56.014 E0.15019
G1 X212.658 Y55.214 E0.02708
G1 X211.752 Y55.208 E0.03069
G1 X211.746 Y56.008 E0.02708
G1 X210.656 Y56.000 E0.03691
G1 X210.661 Y55.200 E0.02708
G1 X210.206 Y55.197 E0.01539
G1 X209.710 Y55.193 E0.01682
G1 X209.704 Y55.993 E0.02708
G1 X207.904 Y55.981 E0.06092
G1 X207.910 Y55.181 E0.02708
G1 X206.909 Y55.174 E0.03386
G1 X206.903 Y55.974 E0.02708
G1 X205.172 Y55.962 E0.05859
G1 X205.178 Y55.162 E0.02708
G1 X204.792 Y55.159 E0.01305
G1 X203.958 Y55.153 E0.02825
G1 X203.952 Y55.953 E0.02708
G1 X203.251 Y55.948 E0.02374
G1 X203.256 Y55.148 E0.02708
G1 X202.824 Y55.145 E0.01463
G1 X201.415 Y55.135 E0.04771
G1 X201.409 Y55.935 E0.02708
G1 X200.546 Y55.929 E0.02923
G1 X200.551 Y55.129 E0.02708
G1 X199.007 Y55.118 E0.05227
G1 X199.001 Y55.918 E0.02708
G1 X198.133 Y55.912 E0.02940
G1 X198.138 Y55.112 E0.02708
G1 X197.226 Y55.106 E0.03089
G1 X196.670 Y55.102 E0.01881
G1 X196.664 Y55.902 E0.02708
G1 X195.454 Y55.894 E0.04097
G1 X195.460 Y55.094 E0.02708
G1 X193.964 Y55.083 E0.05062
G1 X193.959 Y55.883 E0.02708
G1 X160.482 Y55.649 E1.13318
G1 X160.407 Y55.871 E0.00792
G1 X160.279 Y56.033 E0.00702
G1 X160.163 Y56.225 E0.00758
G1 X159.855 Y56.552 E0.01522
G1 X159.492 Y56.861 E0.01612
G1 X159.093 Y57.140 E0.01648
G1 X158.668 Y57.387 E0.01664
G1 X158.223 Y57.598 E0.01669
G1 X157.762 Y57.772 E0.01669
G1 X157.288 Y57.909 E0.01668
G1 X156.867 Y57.994 E0.01455
G1 X156.867 Y57.935 E0.00199
G1 X156.426 Y58.060 E0.01553
G1 X156.164 Y58.079 E0.00889
G1 X155.890 Y58.060 E0.00929
G1 X155.611 Y58.003 E0.00965
G1 X155.325 Y57.909 E0.01019
G1 X155.033 Y57.774 E0.01088
G1 X154.735 Y57.602 E0.01167
G1 X154.433 Y57.392 E0.01242
G1 X153.805 Y56.859 E0.02790
G1 X153.159 Y56.195 E0.03135
G1 X152.651 Y55.594 E0.02663
G1 X151.803 Y55.588 E0.02872
G1 X151.808 Y54.788 E0.02708
G1 X150.109 Y54.776 E0.05752
G1 X150.103 Y55.576 E0.02708
G1 X149.694 Y55.573 E0.01386
G1 X149.700 Y54.773 E0.02708
G1 X147.967 Y54.761 E0.05865
G1 X147.961 Y55.561 E0.02708
G1 X147.524 Y55.558 E0.01480
G1 X147.530 Y54.758 E0.02708
G1 X146.692 Y54.752 E0.02837
G1 X146.686 Y55.552 E0.02708
G1 X146.501 Y55.551 E0.00625
M73 P38 R268
G1 X146.507 Y54.751 E0.02708
G1 X144.749 Y54.739 E0.05951
G1 X144.744 Y55.539 E0.02708
G1 X144.404 Y55.536 E0.01148
G1 X144.410 Y54.736 E0.02708
G1 X143.572 Y54.730 E0.02837
G1 X143.566 Y55.530 E0.02708
G1 X142.931 Y55.526 E0.02150
G1 X142.937 Y54.726 E0.02708
G1 X142.097 Y54.720 E0.02843
G1 X142.091 Y55.520 E0.02708
G1 X141.880 Y55.518 E0.00716
G1 X141.885 Y54.719 E0.02708
G1 X139.699 Y54.703 E0.07400
G1 X139.694 Y55.503 E0.02708
G1 X139.634 Y55.503 E0.00203
G1 X139.639 Y54.703 E0.02708
G1 X138.740 Y54.697 E0.03044
G1 X138.734 Y55.496 E0.02708
G1 X138.356 Y55.494 E0.01280
G1 X138.362 Y54.694 E0.02708
G1 X137.524 Y54.688 E0.02836
G1 X137.518 Y55.488 E0.02708
G1 X133.806 Y55.462 E0.12565
G1 X133.812 Y54.662 E0.02708
G1 X132.935 Y54.656 E0.02970
G1 X132.929 Y55.456 E0.02708
G1 X132.783 Y55.455 E0.00493
G1 X132.789 Y54.655 E0.02708
G1 X131.968 Y54.649 E0.02779
G1 X131.962 Y55.449 E0.02708
G1 X131.416 Y55.445 E0.01850
G1 X131.421 Y54.645 E0.02708
G1 X129.872 Y54.634 E0.05245
G1 X129.866 Y55.434 E0.02708
G1 X129.567 Y55.432 E0.01012
G1 X129.573 Y54.632 E0.02708
G1 X128.712 Y54.626 E0.02914
G1 X128.706 Y55.426 E0.02708
G1 X128.467 Y55.425 E0.00810
G1 X128.473 Y54.625 E0.02708
G1 X127.603 Y54.619 E0.02943
G1 X127.598 Y55.419 E0.02708
G1 X126.389 Y55.410 E0.04093
G1 X126.394 Y54.610 E0.02708
G1 X125.532 Y54.604 E0.02918
G1 X125.527 Y55.404 E0.02708
G1 X59.138 Y54.941 E2.24722
G1 X40.355 Y54.793 E0.63579
G1 X40.221 Y54.705 E0.00546
G1 X40.037 Y54.643 E0.00655
G1 X39.636 Y54.599 E0.01366
G1 X39.235 Y54.643 E0.01365
G1 X39.052 Y54.704 E0.00655
G1 X38.932 Y54.782 E0.00483
G1 X34.353 Y54.746 E0.15500
G1 X34.221 Y54.659 E0.00538
G1 X34.037 Y54.597 E0.00655
G1 X33.636 Y54.554 E0.01366
G1 X33.235 Y54.597 E0.01366
G1 X33.052 Y54.658 E0.00655
G1 X32.934 Y54.735 E0.00475
G1 X28.351 Y54.699 E0.15514
G1 X28.220 Y54.613 E0.00529
G1 X28.037 Y54.552 E0.00655
G1 X27.636 Y54.508 E0.01366
G1 X27.235 Y54.551 E0.01366
G1 X27.051 Y54.612 E0.00654
G1 X26.936 Y54.688 E0.00466
G1 X22.349 Y54.652 E0.15526
G1 X22.221 Y54.567 E0.00522
G1 X22.037 Y54.504 E0.00657
G1 X21.636 Y54.460 E0.01365
G1 X21.234 Y54.504 E0.01368
G1 X21.050 Y54.565 E0.00658
G1 X20.937 Y54.641 E0.00462
G1 X15.860 Y54.601 E0.17182
G1 X15.860 Y51.128 E0.11757
G1 X20.937 Y51.088 E0.17182
G1 X21.050 Y51.163 E0.00462
G1 X21.234 Y51.225 E0.00658
G1 X21.636 Y51.269 E0.01368
G1 X22.037 Y51.224 E0.01365
G1 X22.221 Y51.162 E0.00657
G1 X22.349 Y51.077 E0.00522
G1 X26.936 Y51.041 E0.15526
G1 X27.051 Y51.116 E0.00466
G1 X27.235 Y51.177 E0.00654
G1 X27.636 Y51.221 E0.01366
G1 X28.037 Y51.177 E0.01366
G1 X28.220 Y51.115 E0.00655
G1 X28.351 Y51.030 E0.00529
G1 X32.934 Y50.993 E0.15514
G1 X33.052 Y51.070 E0.00475
G1 X33.235 Y51.132 E0.00655
G1 X33.636 Y51.175 E0.01366
G1 X34.037 Y51.131 E0.01366
G1 X34.221 Y51.070 E0.00655
G1 X34.353 Y50.982 E0.00538
G1 X38.932 Y50.946 E0.15500
G1 X39.052 Y51.025 E0.00483
G1 X39.235 Y51.086 E0.00655
G1 X39.636 Y51.129 E0.01365
G1 X40.037 Y51.085 E0.01366
G1 X40.221 Y51.024 E0.00655
G1 X40.356 Y50.935 E0.00547
G1 X59.138 Y50.788 E0.63579
G1 X171.706 Y50.001 E3.81039
G1 X171.735 Y49.766 E0.00801
G1 X171.867 Y49.425 E0.01240
G1 X171.976 Y49.256 E0.00679
G1 X172.058 Y49.080 E0.00657
G1 X172.281 Y48.764 E0.01310
G1 X172.517 Y48.490 E0.01225
G1 X172.777 Y48.242 E0.01216
G1 X173.050 Y48.030 E0.01169
G1 X173.331 Y47.855 E0.01122
G1 X173.613 Y47.721 E0.01056
G1 X173.914 Y47.620 E0.01075
G1 X174.209 Y47.560 E0.01018
G1 X174.509 Y47.540 E0.01017
G1 X174.824 Y47.558 E0.01071
G1 X175.133 Y47.614 E0.01062
G1 X175.447 Y47.708 E0.01109
G1 X175.787 Y47.850 E0.01248
G1 X176.114 Y48.024 E0.01254
G1 X176.455 Y48.241 E0.01367
G1 X176.797 Y48.490 E0.01432
G1 X176.976 Y48.653 E0.00821
G1 X177.157 Y48.786 E0.00762
G1 X177.879 Y49.463 E0.03348
G1 X178.072 Y49.683 E0.00992
G1 X178.359 Y49.955 E0.01337
G1 X179.978 Y49.943 E0.05481
G1 X179.983 Y50.683 E0.02505
M204 S1000
G1 X180.131 Y51.115 F10800.000
G1 F8640.000
G1 X180.844 Y50.737 E-0.19907
G1 X180.838 Y49.937 E-0.18472
G1 X181.849 Y49.930 E-0.23330
G1 X181.853 Y50.549 E-0.14292
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X177.006 Y50.581
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.489 Y50.098 E0.02319
G1 X177.203 Y49.806 E0.01388
G1 X176.874 Y50.135 E0.01582
G1 X176.781 Y49.941 E0.00732
G1 X176.661 Y49.770 E0.00708
G1 X176.905 Y49.526 E0.01174
G1 X176.599 Y49.255 E0.01391
G1 X176.412 Y49.442 E0.00898
G1 X176.144 Y49.132 E0.01392
G1 X176.404 Y48.871 E0.01251
M204 S1000
G1 F8640.000
G1 X176.144 Y49.132 E-0.08504
G1 X176.412 Y49.442 E-0.09460
G1 X176.599 Y49.255 E-0.06105
G1 X176.905 Y49.526 E-0.09452
G1 X176.661 Y49.770 E-0.07981
G1 X176.781 Y49.941 E-0.04814
G1 X176.874 Y50.135 E-0.04972
G1 X177.203 Y49.806 E-0.10750
G1 X177.489 Y50.098 E-0.09435
G1 X177.350 Y50.237 E-0.04529
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X173.777 Y48.272
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.842 Y49.207 E0.04996
G1 X172.673 Y49.447 E0.01108
G1 X172.505 Y49.750 E0.01311
G1 X172.432 Y49.941 E0.00771
G1 X172.387 Y50.304 E0.01385
G1 X173.083 Y49.609 E0.03716
G1 X173.012 Y50.322 E0.02705
G1 X172.723 Y50.611 E0.01546
M204 S1000
G1 X173.253 Y50.142 F10800.000
M204 S1250
G1 F4800.000
G1 X175.059 Y48.336 E0.08647
G1 X174.757 Y48.270 E0.01047
G1 X174.551 Y48.267 E0.00696
G1 X173.393 Y49.425 E0.05545
M204 S1000
G1 F8640.000
G1 X174.551 Y48.267 E-0.37825
G1 X174.757 Y48.270 E-0.04745
G1 X175.059 Y48.336 E-0.07145
G1 X174.254 Y49.140 E-0.26284
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X159.028 Y55.022
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.749 Y55.300 E0.01515
G1 X158.691 Y55.509 E0.00836
G1 X158.582 Y55.508 E0.00420
G1 X158.504 Y55.574 E0.00395
G1 X158.436 Y55.996 E0.01645
G1 X158.301 Y56.285 E0.01227
G1 X158.161 Y56.456 E0.00852
G1 X157.916 Y56.666 E0.01241
G1 X157.501 Y56.934 E0.01902
G1 X157.461 Y57.026 E0.00388
G1 X157.590 Y56.990 E0.00515
G1 X157.589 Y57.076 E0.00332
G1 X157.652 Y57.052 E0.00260
G1 X159.496 Y55.208 E0.10041
G1 X159.878 Y55.211 E0.01469
G1 X159.768 Y55.537 E0.01324
G1 X159.651 Y55.708 E0.00801
G1 X158.468 Y56.891 E0.06439
M204 S1000
G1 F8640.000
G1 X159.651 Y55.708 E-0.38612
G1 X159.768 Y55.537 E-0.04802
G1 X159.878 Y55.211 E-0.07938
G1 X159.496 Y55.208 E-0.08811
G1 X159.011 Y55.693 E-0.15837
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X157.245 Y56.924
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.751 Y57.418 E0.02364
M204 S1000
G1 F8640.000
G1 X157.245 Y56.924 E-0.16123
G1 E-0.63877 F2100.00000
G1 Z3.000 F10800.000
G1 X154.690 Y56.916
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.911 Y56.695 E0.01175
G1 X154.620 Y56.347 E0.01701
G1 X154.475 Y56.493 E0.00773
G1 X154.144 Y56.185 E0.01695
G1 X154.354 Y55.975 E0.01117
G1 X154.120 Y55.571 E0.01753
G1 X153.829 Y55.862 E0.01546
G1 X153.527 Y55.526 E0.01696
G1 X154.015 Y55.038 E0.02592
M204 S1000
G1 F8640.000
G1 X153.527 Y55.526 E-0.15948
G1 X153.829 Y55.862 E-0.10436
G1 X154.120 Y55.571 E-0.09512
G1 X154.354 Y55.975 E-0.10786
G1 X154.144 Y56.185 E-0.06874
G1 X154.475 Y56.493 E-0.10429
G1 X154.620 Y56.347 E-0.04753
G1 X154.822 Y56.589 E-0.07262
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X143.250 Y55.325
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.256 Y54.525 E0.01517
G1 F8640.000
G1 X143.250 Y55.325 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X137.545 Y51.466
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.129 Y51.883 E0.02141
G1 X137.436 Y52.194 E0.01590
G1 X137.723 Y51.907 E0.01475
G1 X138.030 Y52.219 E0.01590
G1 X137.743 Y52.506 E0.01475
G1 X138.050 Y52.817 E0.01590
G1 X138.337 Y52.530 E0.01476
G1 X138.644 Y52.842 E0.01590
G1 X138.357 Y53.129 E0.01476
G1 X138.664 Y53.440 E0.01590
G1 X138.951 Y53.153 E0.01476
G1 X139.258 Y53.464 E0.01590
G1 X138.631 Y54.092 E0.03227
M204 S1000
G1 X138.589 Y53.959 F10800.000
G1 F1800.000
G1 X136.757 Y52.127 E0.14684
G1 X136.093 Y52.123 E0.03767
G1 X137.932 Y53.962 E0.14742
G1 X137.267 Y53.957 E0.03767
G1 X135.428 Y52.118 E0.14742
G1 X134.764 Y52.114 E0.03767
G1 X136.799 Y54.149 E0.16314
G1 X136.795 Y54.754 E0.03430
G1 X136.744 Y54.754 E0.00288
G1 X134.233 Y52.243 E0.20124
G1 X133.901 Y52.571 E0.02645
G1 X136.079 Y54.749 E0.17460
G1 X135.415 Y54.744 E0.03767
G1 X133.569 Y52.898 E0.14797
G1 X133.236 Y53.226 E0.02645
G1 X133.945 Y53.934 E0.05676
G1 X133.280 Y53.930 E0.03767
G1 X132.764 Y53.414 E0.04134
G1 F8640.000
G1 X133.280 Y53.930 E-0.16842
G1 X133.945 Y53.934 E-0.15345
G1 X133.236 Y53.226 E-0.23122
G1 X133.569 Y52.898 E-0.10775
G1 X133.872 Y53.202 E-0.09916
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X131.154 Y53.768
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X133.390 Y51.532 E0.12845
G1 X134.076 Y51.537 E0.02787
G1 X131.496 Y54.117 E0.14820
M204 S1000
G1 X131.696 Y54.444 F10800.000
G1 F2400.000
G1 X131.691 Y55.244 E0.00928
G1 F8640.000
G1 X131.696 Y54.444 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X134.345 Y54.335
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X134.949 Y54.939 E0.04845
G1 F8640.000
G1 X134.345 Y54.335 E-0.19738
G1 E-0.60262 F2100.00000
G1 Z3.000 F10800.000
G1 X195.139 Y51.248
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.133 Y50.448 E0.00378
G1 F8640.000
G1 X195.139 Y51.248 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X196.980 Y50.828
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.974 Y50.028 E0.01081
G1 F8640.000
G1 X196.980 Y50.828 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X199.203 Y50.012
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.209 Y50.812 E0.00963
G1 F8640.000
G1 X199.203 Y50.012 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.000 F10800.000
G1 X203.609 Y54.947
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.603 Y55.747 E0.01958
G1 F8640.000
G1 X203.609 Y54.947 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X214.667 Y52.433
G1 Z2.400
G1 E0.80000 F2100.00000
M73 Q38 S270
M204 S1250
G1 F4800.000
G1 X214.996 Y52.103 E0.01728
G1 X214.370 Y52.099 E0.02323
G1 X214.222 Y52.246 E0.00774
G1 X213.596 Y52.242 E0.02323
G1 X213.744 Y52.094 E0.00774
G1 X213.117 Y52.090 E0.02323
G1 X212.970 Y52.238 E0.00774
G1 X212.343 Y52.233 E0.02323
G1 X212.673 Y51.904 E0.01728
M204 S1000
G1 F8640.000
G1 X212.343 Y52.233 E-0.10758
G1 X212.970 Y52.238 E-0.14463
G1 X213.117 Y52.090 E-0.04818
G1 X213.744 Y52.094 E-0.14463
G1 X213.596 Y52.242 E-0.04818
G1 X214.222 Y52.246 E-0.14462
G1 X214.370 Y52.099 E-0.04818
G1 X214.690 Y52.101 E-0.07399
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X211.752 Y52.581
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.669 Y54.664 E0.09970
M204 S1000
G1 X209.071 Y54.572 F10800.000
M204 S1250
G1 F4800.000
G1 X208.439 Y55.205 E0.03633
M204 S1000
G1 F8640.000
G1 X209.071 Y54.572 E-0.20651
G1 E-0.59349 F2100.00000
G1 Z3.000 F10800.000
G1 X210.421 Y54.422
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X212.247 Y52.615 E0.07788
G1 X212.741 Y52.618 E0.01496
G1 X210.845 Y54.514 E0.08126
G1 X211.357 Y54.517 E0.01552
G1 X213.253 Y52.622 E0.08126
G1 X213.765 Y52.625 E0.01552
G1 X211.869 Y54.521 E0.08127
G1 X212.381 Y54.525 E0.01552
G1 X214.277 Y52.629 E0.08127
G1 X214.788 Y52.632 E0.01552
G1 X212.893 Y54.528 E0.08127
G1 X213.351 Y54.531 E0.01388
G1 X213.350 Y54.586 E0.00166
G1 X215.300 Y52.636 E0.08360
G1 X215.812 Y52.640 E0.01552
G1 X213.347 Y55.105 E0.10570
G1 X213.345 Y55.331 E0.00685
G1 X213.634 Y55.333 E0.00876
G1 X216.324 Y52.643 E0.11532
G1 X216.836 Y52.647 E0.01552
G1 X214.146 Y55.337 E0.11532
G1 X214.658 Y55.341 E0.01552
G1 X217.348 Y52.650 E0.11532
G1 X217.571 Y52.652 E0.00676
G1 X217.716 Y52.798 E0.00624
G1 X215.010 Y55.504 E0.11597
M204 S1000
G1 F8640.000
G1 X217.338 Y53.176 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X216.570 Y54.975
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X216.194 Y55.351 E0.01615
G1 X215.682 Y55.348 E0.01552
G1 X218.372 Y52.657 E0.11532
G1 X218.884 Y52.661 E0.01552
G1 X216.988 Y54.557 E0.08127
G1 X217.500 Y54.560 E0.01552
G1 X219.396 Y52.665 E0.08127
G1 X219.908 Y52.668 E0.01552
G1 X218.012 Y54.564 E0.08126
G1 X218.524 Y54.568 E0.01552
G1 X220.420 Y52.672 E0.08127
G1 X220.932 Y52.675 E0.01552
G1 X218.725 Y54.882 E0.09458
G1 X218.722 Y55.369 E0.01477
G1 X218.753 Y55.369 E0.00095
G1 X221.444 Y52.679 E0.11532
G1 X221.955 Y52.683 E0.01552
G1 X219.265 Y55.373 E0.11532
G1 X219.777 Y55.376 E0.01552
G1 X222.467 Y52.686 E0.11532
G1 X222.929 Y52.689 E0.01400
G1 X222.954 Y52.715 E0.00108
G1 X220.289 Y55.380 E0.11424
G1 X220.801 Y55.384 E0.01552
G1 X223.210 Y52.974 E0.10327
G1 X223.466 Y53.234 E0.01105
G1 X221.313 Y55.387 E0.09230
G1 X221.825 Y55.391 E0.01552
G1 X223.722 Y53.493 E0.08132
G1 X223.978 Y53.753 E0.01105
G1 X222.337 Y55.394 E0.07035
G1 X222.849 Y55.398 E0.01552
G1 X224.234 Y54.013 E0.05938
G1 X224.490 Y54.272 E0.01105
G1 X223.995 Y54.767 E0.02119
M204 S1000
G1 X223.585 Y55.177 F10800.000
M204 S1250
G1 F2400.000
G1 X223.201 Y55.561 E0.01645
M204 S1000
G1 F8640.000
G1 X223.585 Y55.177 E-0.12535
G1 E-0.67465 F2100.00000
G1 Z3.000 F10800.000
G1 X224.396 Y51.986
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.578 Y52.803 E0.04017
G1 X223.872 Y53.101 E0.01452
G1 X224.801 Y52.172 E0.04565
G1 X225.387 Y52.176 E0.02039
G1 X224.165 Y53.398 E0.06007
G1 X224.458 Y53.696 E0.01452
G1 X225.974 Y52.180 E0.07449
G1 X226.561 Y52.184 E0.02039
G1 X224.752 Y53.993 E0.08891
G1 X224.953 Y54.198 E0.00998
G1 X224.952 Y54.384 E0.00647
G1 X227.148 Y52.188 E0.10790
G1 X227.735 Y52.192 E0.02039
G1 X225.337 Y54.590 E0.11783
G1 X225.797 Y54.594 E0.01599
G1 X225.796 Y54.722 E0.00446
G1 X228.322 Y52.196 E0.12409
G1 X228.602 Y52.198 E0.00975
G1 X228.653 Y52.220 E0.00191
G1 X228.770 Y52.339 E0.00581
G1 X225.608 Y55.501 E0.15540
M204 S1000
G1 F8640.000
G1 X227.935 Y53.174 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X227.202 Y55.089
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.890 Y55.401 E0.01534
G1 X226.303 Y55.397 E0.02039
G1 X229.064 Y52.636 E0.13566
G1 X229.357 Y52.934 E0.01452
G1 X227.684 Y54.607 E0.08221
G1 X228.271 Y54.611 E0.02039
G1 X229.651 Y53.231 E0.06780
G1 X229.944 Y53.528 E0.01452
G1 X228.858 Y54.615 E0.05339
G1 X229.445 Y54.619 E0.02039
G1 X230.238 Y53.826 E0.03897
G1 X230.531 Y54.123 E0.01452
G1 X229.849 Y54.805 E0.03350
M204 S1000
G1 F8640.000
G1 X230.531 Y54.123 E-0.22264
G1 X230.238 Y53.826 E-0.09649
G1 X229.445 Y54.619 E-0.25902
G1 X228.858 Y54.615 E-0.13550
G1 X229.000 Y54.473 E-0.04636
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X231.153 Y55.140
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.148 Y55.940 E0.00974
G1 F8640.000
G1 X231.153 Y55.140 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X234.068 Y55.635
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.704 Y54.999 E0.03041
G1 X234.704 Y54.423 E0.01952
G1 X233.948 Y55.179 E0.03618
G1 X233.952 Y54.651 E0.01787
G1 X233.899 Y54.650 E0.00176
G1 X234.704 Y53.846 E0.03849
G1 X234.704 Y53.270 E0.01952
G1 X233.327 Y54.646 E0.06590
G1 X232.754 Y54.642 E0.01938
G1 X234.703 Y52.693 E0.09331
G1 X234.704 Y52.116 E0.01952
G1 X232.182 Y54.638 E0.12072
G1 X231.609 Y54.634 E0.01938
G1 X234.704 Y51.540 E0.14813
G1 X234.704 Y50.963 E0.01952
G1 X231.037 Y54.630 E0.17554
G1 X230.986 Y54.630 E0.00172
G1 X230.982 Y54.108 E0.01765
G1 X234.704 Y50.387 E0.17815
G1 X234.704 Y50.273 E0.00385
G1 X234.238 Y50.276 E0.01577
G1 X230.749 Y53.764 E0.16699
G1 X230.463 Y53.474 E0.01380
G1 X233.657 Y50.280 E0.15290
G1 X233.076 Y50.284 E0.01966
G1 X230.176 Y53.184 E0.13882
G1 X229.890 Y52.894 E0.01380
G1 X232.496 Y50.288 E0.12473
G1 X231.915 Y50.292 E0.01966
G1 X229.604 Y52.604 E0.11064
G1 X229.317 Y52.313 E0.01380
G1 X231.334 Y50.296 E0.09656
G1 X230.754 Y50.300 E0.01966
G1 X229.031 Y52.023 E0.08247
G1 X228.886 Y51.876 E0.00699
G1 X228.686 Y51.792 E0.00735
G1 X230.173 Y50.304 E0.07120
G1 X229.592 Y50.309 E0.01966
G1 X228.113 Y51.788 E0.07081
G1 X227.540 Y51.784 E0.01938
G1 X229.012 Y50.313 E0.07043
G1 X228.431 Y50.317 E0.01966
G1 X226.968 Y51.780 E0.07004
G1 X226.395 Y51.776 E0.01938
G1 X227.850 Y50.321 E0.06966
G1 X227.270 Y50.325 E0.01966
G1 X225.823 Y51.772 E0.06927
G1 X225.250 Y51.768 E0.01938
G1 X226.689 Y50.329 E0.06888
G1 X226.108 Y50.333 E0.01966
G1 X224.677 Y51.764 E0.06850
G1 X224.168 Y51.760 E0.01724
G1 X224.061 Y51.804 E0.00392
G1 X225.528 Y50.337 E0.07022
G1 X224.947 Y50.341 E0.01966
G1 X222.980 Y52.308 E0.09414
G1 X222.408 Y52.304 E0.01938
G1 X224.366 Y50.345 E0.09375
G1 X223.786 Y50.349 E0.01966
G1 X221.835 Y52.300 E0.09337
G1 X221.263 Y52.296 E0.01938
G1 X223.205 Y50.353 E0.09298
G1 X222.624 Y50.357 E0.01966
G1 X220.690 Y52.292 E0.09259
G1 X220.117 Y52.288 E0.01938
G1 X222.044 Y50.361 E0.09221
G1 X221.463 Y50.365 E0.01966
G1 X219.545 Y52.284 E0.09182
G1 X218.972 Y52.280 E0.01938
G1 X220.882 Y50.370 E0.09143
G1 X220.302 Y50.374 E0.01966
G1 X218.400 Y52.276 E0.09105
G1 X217.827 Y52.272 E0.01938
G1 X219.721 Y50.378 E0.09066
G1 X219.140 Y50.382 E0.01966
G1 X217.255 Y52.268 E0.09027
G1 X216.682 Y52.264 E0.01938
G1 X218.560 Y50.386 E0.08989
G1 X217.979 Y50.390 E0.01966
G1 X216.109 Y52.260 E0.08950
G1 X215.791 Y52.257 E0.01078
G1 X215.792 Y52.000 E0.00871
G1 X217.398 Y50.394 E0.07688
G1 X216.818 Y50.398 E0.01966
G1 X215.516 Y51.700 E0.06231
G1 X214.943 Y51.696 E0.01938
G1 X216.237 Y50.402 E0.06192
G1 X215.656 Y50.406 E0.01966
G1 X214.371 Y51.692 E0.06154
G1 X213.798 Y51.688 E0.01938
G1 X215.076 Y50.410 E0.06115
G1 X214.495 Y50.414 E0.01966
G1 X213.226 Y51.684 E0.06077
G1 X212.653 Y51.680 E0.01938
G1 X213.914 Y50.418 E0.06038
G1 X213.334 Y50.422 E0.01966
G1 X212.080 Y51.676 E0.06000
G1 X211.551 Y51.672 E0.01791
G1 X211.548 Y52.208 E0.01816
G1 X209.312 Y54.444 E0.10701
G1 X209.219 Y54.349 E0.00450
G1 X208.833 Y54.347 E0.01307
G1 X212.753 Y50.426 E0.18765
G1 X212.172 Y50.430 E0.01966
G1 X208.133 Y54.470 E0.19336
G1 X207.560 Y54.466 E0.01938
G1 X211.592 Y50.435 E0.19298
G1 X211.011 Y50.439 E0.01966
G1 X206.988 Y54.462 E0.19259
G1 X206.546 Y54.459 E0.01496
G1 X206.481 Y54.392 E0.00315
G1 X210.430 Y50.443 E0.18908
G1 X209.850 Y50.447 E0.01966
G1 X208.720 Y51.577 E0.05411
G1 X208.715 Y51.005 E0.01938
G1 X209.454 Y50.266 E0.03534
M204 S1000
G1 F8640.000
G1 X208.715 Y51.005 E-0.24105
G1 X208.720 Y51.577 E-0.13221
G1 X209.850 Y50.447 E-0.36910
G1 X209.926 Y50.446 E-0.01764
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X206.289 Y50.288
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.541 Y51.036 E0.03596
M204 S1000
G1 F8640.000
G1 X206.289 Y50.288 E-0.24415
G1 E-0.55585 F2100.00000
G1 Z3.000 F10800.000
G1 X203.970 Y50.779
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.964 Y49.979 E0.01734
G1 F8640.000
G1 X203.970 Y50.779 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X201.600 Y49.996
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X201.605 Y50.796 E0.02135
G1 F8640.000
G1 X201.600 Y49.996 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X200.597 Y51.930
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.220 Y51.307 E0.02997
G1 X201.803 Y51.303 E0.01982
G1 X201.018 Y52.088 E0.03775
G1 X201.309 Y52.375 E0.01391
G1 X202.386 Y51.299 E0.05176
G1 X202.968 Y51.295 E0.01982
G1 X201.601 Y52.662 E0.06578
G1 X201.892 Y52.950 E0.01391
G1 X203.551 Y51.291 E0.07979
G1 X204.133 Y51.287 E0.01982
G1 X202.183 Y53.237 E0.09380
G1 X202.475 Y53.524 E0.01391
G1 X204.716 Y51.283 E0.10781
G1 X205.298 Y51.279 E0.01982
G1 X202.867 Y53.710 E0.11697
G1 X203.449 Y53.706 E0.01982
G1 X206.687 Y50.469 E0.15573
G1 X207.269 Y50.465 E0.01982
G1 X204.032 Y53.702 E0.15573
G1 X204.614 Y53.698 E0.01982
G1 X207.852 Y50.461 E0.15573
G1 X208.304 Y50.458 E0.01540
G1 X208.305 Y50.586 E0.00436
G1 X205.197 Y53.694 E0.14952
G1 X205.780 Y53.690 E0.01982
G1 X208.309 Y51.160 E0.12169
G1 X208.313 Y51.679 E0.01764
G1 X208.292 Y51.730 E0.00187
G1 X206.178 Y53.870 E0.10235
M204 S1000
G1 F8640.000
G1 X208.292 Y51.730 E-0.69482
G1 X208.313 Y51.679 E-0.01271
G1 X208.312 Y51.451 E-0.05246
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X205.707 Y55.116
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.271 Y54.553 E0.03236
M204 S1000
G1 X205.788 Y54.508 F10800.000
M204 S1250
G1 F4800.000
G1 X206.202 Y54.094 E0.01983
G1 X205.622 Y54.098 E0.01966
G1 X205.270 Y54.450 E0.01683
G1 X204.698 Y54.446 E0.01938
G1 X205.041 Y54.102 E0.01645
G1 X204.460 Y54.106 E0.01966
G1 X204.125 Y54.442 E0.01606
G1 X203.552 Y54.438 E0.01938
G1 X203.880 Y54.110 E0.01567
G1 X203.299 Y54.114 E0.01966
G1 X202.980 Y54.434 E0.01529
G1 X202.407 Y54.430 E0.01938
G1 X202.719 Y54.118 E0.01490
G1 X202.617 Y54.119 E0.00345
G1 X202.416 Y54.038 E0.00735
G1 X202.319 Y53.942 E0.00461
G1 X201.835 Y54.426 E0.02317
G1 X201.262 Y54.422 E0.01938
G1 X202.028 Y53.656 E0.03668
G1 X201.738 Y53.369 E0.01380
G1 X200.689 Y54.418 E0.05019
G1 X200.117 Y54.414 E0.01938
G1 X201.448 Y53.083 E0.06370
G1 X201.157 Y52.797 E0.01380
G1 X199.544 Y54.410 E0.07721
G1 X198.972 Y54.406 E0.01938
G1 X200.867 Y52.510 E0.09073
G1 X200.577 Y52.224 E0.01380
G1 X198.399 Y54.402 E0.10424
G1 X197.827 Y54.398 E0.01938
G1 X200.319 Y51.905 E0.11930
G1 X200.281 Y51.816 E0.00329
G1 X200.278 Y51.370 E0.01510
G1 X197.254 Y54.394 E0.14475
G1 X196.681 Y54.390 E0.01938
G1 X199.754 Y51.317 E0.14707
G1 X199.173 Y51.321 E0.01966
G1 X196.109 Y54.386 E0.14668
G1 X195.536 Y54.382 E0.01938
G1 X198.592 Y51.326 E0.14630
G1 X198.012 Y51.330 E0.01966
G1 X194.964 Y54.378 E0.14591
G1 X194.391 Y54.374 E0.01938
G1 X197.431 Y51.334 E0.14552
G1 X196.850 Y51.338 E0.01966
G1 X193.818 Y54.370 E0.14514
G1 X193.257 Y54.366 E0.01901
G1 X193.253 Y54.935 E0.01928
G1 X193.024 Y55.164 E0.01096
G1 X192.451 Y55.160 E0.01938
G1 X196.270 Y51.342 E0.18278
G1 X195.689 Y51.346 E0.01966
G1 X191.879 Y55.156 E0.18239
G1 X191.306 Y55.152 E0.01938
G1 X194.903 Y51.555 E0.17220
G1 X194.786 Y51.556 E0.00398
G1 X194.784 Y51.352 E0.00689
G1 X194.528 Y51.354 E0.00869
G1 X190.734 Y55.148 E0.18162
G1 X190.161 Y55.144 E0.01938
G1 X193.947 Y51.358 E0.18123
G1 X193.366 Y51.362 E0.01966
G1 X189.588 Y55.140 E0.18085
G1 X189.016 Y55.136 E0.01938
G1 X192.786 Y51.366 E0.18046
G1 X192.205 Y51.370 E0.01966
G1 X188.443 Y55.132 E0.18007
G1 X187.871 Y55.128 E0.01938
G1 X191.624 Y51.374 E0.17969
G1 X191.044 Y51.378 E0.01966
G1 X187.298 Y55.124 E0.17930
G1 X186.726 Y55.120 E0.01938
G1 X190.463 Y51.382 E0.17891
G1 X189.882 Y51.387 E0.01966
G1 X186.153 Y55.116 E0.17853
G1 X185.580 Y55.112 E0.01938
G1 X189.302 Y51.391 E0.17814
G1 X188.721 Y51.395 E0.01965
G1 X185.008 Y55.108 E0.17776
G1 X184.435 Y55.104 E0.01938
G1 X188.140 Y51.399 E0.17737
G1 X187.560 Y51.403 E0.01965
G1 X183.863 Y55.100 E0.17698
G1 X183.290 Y55.096 E0.01938
G1 X186.979 Y51.407 E0.17660
G1 X186.398 Y51.411 E0.01965
G1 X182.717 Y55.092 E0.17621
G1 X182.145 Y55.088 E0.01938
G1 X185.818 Y51.415 E0.17582
G1 X185.237 Y51.419 E0.01966
G1 X181.572 Y55.084 E0.17544
G1 X181.000 Y55.080 E0.01938
G1 X184.657 Y51.423 E0.17505
G1 X184.076 Y51.427 E0.01966
G1 X180.427 Y55.076 E0.17466
G1 X179.854 Y55.072 E0.01938
G1 X183.495 Y51.431 E0.17428
G1 X182.915 Y51.435 E0.01966
G1 X179.282 Y55.068 E0.17389
G1 X178.709 Y55.064 E0.01938
G1 X182.334 Y51.439 E0.17350
G1 X181.753 Y51.443 E0.01965
G1 X178.137 Y55.060 E0.17312
G1 X177.564 Y55.056 E0.01938
G1 X181.173 Y51.447 E0.17273
G1 X180.592 Y51.452 E0.01966
G1 X176.992 Y55.052 E0.17235
G1 X176.419 Y55.048 E0.01938
G1 X180.011 Y51.456 E0.17196
G1 X179.431 Y51.460 E0.01966
G1 X175.846 Y55.044 E0.17157
G1 X175.274 Y55.040 E0.01938
G1 X179.273 Y51.040 E0.19146
G1 X179.271 Y50.661 E0.01284
G1 X179.075 Y50.662 E0.00663
G1 X174.701 Y55.036 E0.20936
G1 X174.129 Y55.032 E0.01938
G1 X178.494 Y50.666 E0.20898
G1 X178.077 Y50.669 E0.01411
G1 X178.056 Y50.649 E0.00099
G1 X177.997 Y50.798 E0.00542
G1 X177.784 Y50.799 E0.00721
G1 X173.556 Y55.028 E0.20241
G1 X172.983 Y55.024 E0.01938
G1 X177.204 Y50.803 E0.20203
G1 X176.932 Y50.805 E0.00918
G1 X176.743 Y50.687 E0.00755
G1 X172.411 Y55.020 E0.20739
G1 X171.838 Y55.016 E0.01938
G1 X176.519 Y50.335 E0.22405
G1 X176.429 Y50.148 E0.00704
G1 X176.305 Y49.972 E0.00726
G1 X171.266 Y55.012 E0.24123
G1 X170.693 Y55.008 E0.01938
G1 X176.054 Y49.647 E0.25663
G1 X175.783 Y49.341 E0.01383
G1 X170.121 Y55.004 E0.27107
G1 X169.548 Y55.000 E0.01938
G1 X175.488 Y49.060 E0.28434
G1 X175.308 Y48.892 E0.00835
G1 X175.595 Y48.555 E0.01500
G1 X175.477 Y48.494 E0.00448
G1 X168.975 Y54.996 E0.31125
G1 X168.403 Y54.992 E0.01938
G1 X172.558 Y50.836 E0.19893
G1 X172.156 Y50.839 E0.01363
G1 X172.072 Y50.745 E0.00424
G1 X167.830 Y54.988 E0.20308
G1 X167.258 Y54.984 E0.01938
G1 X171.526 Y50.715 E0.20434
G1 X170.946 Y50.719 E0.01965
G1 X166.685 Y54.980 E0.20396
G1 X166.112 Y54.976 E0.01938
G1 X170.365 Y50.723 E0.20357
G1 X169.784 Y50.727 E0.01965
G1 X165.540 Y54.972 E0.20318
G1 X164.967 Y54.968 E0.01938
G1 X169.204 Y50.731 E0.20280
G1 X168.623 Y50.735 E0.01965
G1 X164.395 Y54.964 E0.20241
G1 X163.822 Y54.960 E0.01938
G1 X168.042 Y50.739 E0.20202
G1 X167.462 Y50.743 E0.01965
G1 X163.249 Y54.956 E0.20164
G1 X162.677 Y54.952 E0.01938
G1 X166.881 Y50.747 E0.20125
G1 X166.300 Y50.752 E0.01965
G1 X162.104 Y54.948 E0.20087
G1 X161.532 Y54.944 E0.01938
G1 X165.720 Y50.756 E0.20048
G1 X165.139 Y50.760 E0.01965
G1 X160.959 Y54.940 E0.20009
G1 X160.387 Y54.936 E0.01938
G1 X164.559 Y50.764 E0.19971
G1 X163.978 Y50.768 E0.01965
G1 X159.941 Y54.804 E0.19323
G1 X159.369 Y54.800 E0.01938
G1 X163.397 Y50.772 E0.19284
G1 X162.817 Y50.776 E0.01965
G1 X156.233 Y57.359 E0.31516
G1 X156.163 Y57.364 E0.00237
G1 X155.985 Y57.352 E0.00602
G1 X155.725 Y57.291 E0.00906
G1 X162.236 Y50.780 E0.31167
G1 X161.655 Y50.784 E0.01965
G1 X155.321 Y57.118 E0.30321
G1 X155.177 Y57.035 E0.00563
G1 X155.477 Y56.737 E0.01431
G1 X155.317 Y56.546 E0.00845
G1 X161.075 Y50.788 E0.27561
G1 X160.494 Y50.792 E0.01965
G1 X155.054 Y56.232 E0.26039
G1 X154.803 Y55.907 E0.01391
G1 X159.913 Y50.796 E0.24464
G1 X159.333 Y50.800 E0.01965
G1 X154.574 Y55.559 E0.22781
G1 X154.381 Y55.175 E0.01454
G1 X158.752 Y50.804 E0.20922
G1 X158.171 Y50.808 E0.01965
G1 X154.133 Y54.847 E0.19334
G1 X153.999 Y54.763 E0.00535
G1 X153.643 Y54.760 E0.01206
G1 X157.591 Y50.812 E0.18898
G1 X157.010 Y50.816 E0.01965
G1 X152.943 Y54.884 E0.19469
G1 X152.520 Y54.881 E0.01432
G1 X152.521 Y54.729 E0.00514
G1 X156.429 Y50.820 E0.18709
G1 X155.849 Y50.825 E0.01965
G1 X152.525 Y54.148 E0.15910
G1 X152.526 Y54.081 E0.00229
G1 X152.020 Y54.077 E0.01713
G1 X155.268 Y50.829 E0.15550
G1 X154.687 Y50.833 E0.01965
G1 X151.447 Y54.073 E0.15512
G1 X150.874 Y54.069 E0.01938
G1 X154.107 Y50.837 E0.15473
G1 X153.526 Y50.841 E0.01965
G1 X150.302 Y54.065 E0.15435
G1 X149.729 Y54.061 E0.01938
G1 X152.945 Y50.845 E0.15396
G1 X152.365 Y50.849 E0.01965
G1 X149.157 Y54.057 E0.15357
G1 X148.584 Y54.053 E0.01938
G1 X151.784 Y50.853 E0.15319
G1 X151.204 Y50.857 E0.01965
G1 X148.011 Y54.049 E0.15280
G1 X147.439 Y54.045 E0.01938
G1 X150.623 Y50.861 E0.15242
G1 X150.042 Y50.865 E0.01965
G1 X146.866 Y54.041 E0.15203
G1 X146.294 Y54.037 E0.01938
G1 X149.462 Y50.869 E0.15164
G1 X148.881 Y50.873 E0.01965
G1 X145.721 Y54.033 E0.15126
G1 X145.149 Y54.029 E0.01938
G1 X148.300 Y50.877 E0.15087
G1 X147.720 Y50.881 E0.01965
G1 X144.576 Y54.025 E0.15049
G1 X144.003 Y54.021 E0.01938
G1 X147.139 Y50.885 E0.15010
G1 X146.558 Y50.889 E0.01965
G1 X143.431 Y54.017 E0.14971
G1 X142.858 Y54.013 E0.01938
G1 X145.978 Y50.893 E0.14933
G1 X145.397 Y50.898 E0.01965
G1 X142.286 Y54.009 E0.14894
G1 X141.713 Y54.005 E0.01938
G1 X144.816 Y50.902 E0.14856
G1 X144.236 Y50.906 E0.01965
G1 X141.140 Y54.001 E0.14817
G1 X140.568 Y53.997 E0.01938
G1 X143.655 Y50.910 E0.14778
G1 X143.074 Y50.914 E0.01965
G1 X139.995 Y53.993 E0.14740
G1 X139.734 Y53.991 E0.00885
G1 X139.736 Y53.676 E0.01068
G1 X142.494 Y50.918 E0.13202
G1 X141.913 Y50.922 E0.01965
G1 X139.602 Y53.233 E0.11064
G1 X139.316 Y52.943 E0.01380
G1 X141.332 Y50.926 E0.09655
G1 X140.752 Y50.930 E0.01965
G1 X139.029 Y52.653 E0.08246
G1 X138.743 Y52.362 E0.01380
G1 X140.171 Y50.934 E0.06837
G1 X139.591 Y50.938 E0.01965
G1 X138.457 Y52.072 E0.05428
G1 X138.170 Y51.782 E0.01380
G1 X139.010 Y50.942 E0.04019
G1 X138.429 Y50.946 E0.01965
G1 X137.884 Y51.491 E0.02610
G1 X137.634 Y51.238 E0.01206
G1 X137.583 Y51.216 E0.00188
G1 X137.849 Y50.950 E0.01272
G1 X137.268 Y50.954 E0.01965
G1 X137.072 Y51.151 E0.00940
G1 X136.597 Y51.147 E0.01605
G1 X136.363 Y51.701 E0.02036
G1 X135.947 Y51.698 E0.01409
G1 X136.687 Y50.958 E0.03542
G1 X136.107 Y50.962 E0.01965
G1 X135.375 Y51.694 E0.03504
G1 X134.847 Y51.691 E0.01786
G1 X134.847 Y51.645 E0.00155
G1 X135.526 Y50.966 E0.03248
G1 X134.945 Y50.971 E0.01965
G1 X134.781 Y51.135 E0.00785
G1 X134.209 Y51.131 E0.01938
G1 X134.365 Y50.975 E0.00747
G1 X133.784 Y50.979 E0.01965
G1 X133.636 Y51.127 E0.00708
G1 X133.268 Y51.124 E0.01247
G1 X133.067 Y51.206 E0.00735
G1 X131.016 Y53.227 E0.09746
G1 X130.932 Y53.427 E0.00735
G1 X130.929 Y53.834 E0.01375
G1 X130.834 Y53.929 E0.00456
G1 X130.261 Y53.925 E0.01938
G1 X133.203 Y50.983 E0.14084
G1 X132.623 Y50.987 E0.01965
G1 X129.689 Y53.921 E0.14045
G1 X129.116 Y53.917 E0.01938
G1 X132.042 Y50.991 E0.14006
G1 X131.461 Y50.995 E0.01965
G1 X128.544 Y53.913 E0.13968
G1 X127.971 Y53.909 E0.01938
G1 X130.881 Y50.999 E0.13929
G1 X130.300 Y51.003 E0.01965
G1 X127.398 Y53.905 E0.13890
M73 P38 R267
G1 X126.826 Y53.901 E0.01938
G1 X129.719 Y51.007 E0.13852
G1 X129.139 Y51.011 E0.01965
G1 X126.253 Y53.897 E0.13813
G1 X125.681 Y53.893 E0.01938
G1 X128.558 Y51.015 E0.13775
G1 X127.978 Y51.019 E0.01965
G1 X124.314 Y54.683 E0.17539
G1 X123.741 Y54.679 E0.01938
G1 X127.397 Y51.023 E0.17501
G1 X126.816 Y51.027 E0.01965
G1 X123.168 Y54.675 E0.17462
G1 X122.596 Y54.671 E0.01938
G1 X126.236 Y51.031 E0.17424
G1 X125.655 Y51.035 E0.01965
G1 X122.023 Y54.667 E0.17385
G1 X121.451 Y54.663 E0.01938
G1 X125.074 Y51.039 E0.17347
G1 X124.494 Y51.044 E0.01965
G1 X120.878 Y54.659 E0.17308
G1 X120.305 Y54.655 E0.01938
G1 X123.913 Y51.048 E0.17269
G1 X123.332 Y51.052 E0.01965
G1 X119.733 Y54.651 E0.17231
G1 X119.160 Y54.647 E0.01938
G1 X122.752 Y51.056 E0.17192
G1 X122.171 Y51.060 E0.01965
G1 X118.588 Y54.643 E0.17154
G1 X118.015 Y54.639 E0.01938
G1 X121.590 Y51.064 E0.17115
G1 X121.010 Y51.068 E0.01965
G1 X117.442 Y54.635 E0.17077
G1 X116.870 Y54.631 E0.01938
G1 X120.429 Y51.072 E0.17038
G1 X119.848 Y51.076 E0.01965
G1 X116.297 Y54.627 E0.17000
G1 X115.725 Y54.623 E0.01938
G1 X119.268 Y51.080 E0.16961
G1 X118.687 Y51.084 E0.01965
G1 X115.152 Y54.619 E0.16923
G1 X114.579 Y54.615 E0.01938
G1 X118.106 Y51.088 E0.16884
G1 X117.526 Y51.092 E0.01965
G1 X114.007 Y54.611 E0.16846
G1 X113.434 Y54.607 E0.01938
G1 X116.945 Y51.096 E0.16807
G1 X116.365 Y51.100 E0.01965
G1 X112.862 Y54.603 E0.16769
G1 X112.289 Y54.599 E0.01938
G1 X115.784 Y51.104 E0.16730
G1 X115.203 Y51.108 E0.01965
G1 X111.716 Y54.595 E0.16692
G1 X111.144 Y54.591 E0.01938
G1 X114.623 Y51.112 E0.16653
G1 X114.042 Y51.117 E0.01965
G1 X110.571 Y54.587 E0.16614
G1 X109.999 Y54.583 E0.01938
G1 X113.461 Y51.121 E0.16576
G1 X112.881 Y51.125 E0.01965
G1 X109.426 Y54.579 E0.16537
G1 X108.853 Y54.575 E0.01938
G1 X112.300 Y51.129 E0.16499
G1 X111.719 Y51.133 E0.01965
G1 X108.281 Y54.571 E0.16460
G1 X107.708 Y54.567 E0.01938
G1 X111.139 Y51.137 E0.16422
G1 X110.558 Y51.141 E0.01965
G1 X107.136 Y54.563 E0.16383
G1 X106.563 Y54.559 E0.01938
G1 X109.977 Y51.145 E0.16345
G1 X109.397 Y51.149 E0.01965
G1 X105.990 Y54.555 E0.16306
G1 X105.418 Y54.551 E0.01938
G1 X108.816 Y51.153 E0.16268
G1 X108.235 Y51.157 E0.01965
G1 X104.845 Y54.547 E0.16229
G1 X104.273 Y54.543 E0.01938
G1 X107.655 Y51.161 E0.16191
G1 X107.074 Y51.165 E0.01965
G1 X103.700 Y54.539 E0.16152
G1 X103.127 Y54.535 E0.01938
G1 X106.493 Y51.169 E0.16114
G1 X105.913 Y51.173 E0.01965
G1 X102.555 Y54.531 E0.16075
G1 X101.982 Y54.527 E0.01938
G1 X105.332 Y51.177 E0.16036
G1 X104.752 Y51.181 E0.01965
G1 X101.410 Y54.523 E0.15998
G1 X100.837 Y54.519 E0.01938
G1 X104.171 Y51.185 E0.15959
G1 X103.590 Y51.190 E0.01965
G1 X100.264 Y54.515 E0.15921
G1 X99.692 Y54.511 E0.01938
G1 X103.010 Y51.194 E0.15882
G1 X102.429 Y51.198 E0.01965
G1 X99.119 Y54.507 E0.15844
G1 X98.546 Y54.503 E0.01938
G1 X101.848 Y51.202 E0.15805
G1 X101.268 Y51.206 E0.01965
G1 X97.974 Y54.499 E0.15767
G1 X97.401 Y54.495 E0.01938
G1 X100.687 Y51.210 E0.15728
G1 X100.106 Y51.214 E0.01965
G1 X96.829 Y54.491 E0.15690
G1 X96.256 Y54.487 E0.01938
G1 X99.526 Y51.218 E0.15651
G1 X98.945 Y51.222 E0.01965
G1 X95.683 Y54.483 E0.15613
G1 X95.111 Y54.479 E0.01938
G1 X98.364 Y51.226 E0.15574
G1 X97.784 Y51.230 E0.01965
G1 X94.538 Y54.475 E0.15536
G1 X93.966 Y54.472 E0.01938
G1 X97.203 Y51.234 E0.15497
G1 X96.622 Y51.238 E0.01965
G1 X93.393 Y54.468 E0.15459
G1 X92.820 Y54.464 E0.01938
G1 X96.042 Y51.242 E0.15420
G1 X95.461 Y51.246 E0.01965
G1 X92.248 Y54.460 E0.15381
G1 X91.675 Y54.456 E0.01938
G1 X94.880 Y51.250 E0.15343
G1 X94.300 Y51.254 E0.01965
G1 X91.103 Y54.452 E0.15304
G1 X90.530 Y54.448 E0.01938
G1 X93.719 Y51.258 E0.15266
G1 X93.138 Y51.263 E0.01965
G1 X89.957 Y54.444 E0.15227
G1 X89.385 Y54.440 E0.01938
G1 X92.558 Y51.267 E0.15189
G1 X91.977 Y51.271 E0.01965
G1 X88.812 Y54.436 E0.15150
G1 X88.240 Y54.432 E0.01938
G1 X91.397 Y51.275 E0.15112
G1 X90.816 Y51.279 E0.01965
G1 X87.667 Y54.428 E0.15073
G1 X87.094 Y54.424 E0.01938
G1 X90.235 Y51.283 E0.15035
G1 X89.655 Y51.287 E0.01965
G1 X86.522 Y54.420 E0.14996
G1 X85.949 Y54.416 E0.01938
G1 X89.074 Y51.291 E0.14958
G1 X88.493 Y51.295 E0.01965
G1 X85.377 Y54.412 E0.14919
G1 X84.804 Y54.408 E0.01938
G1 X87.913 Y51.299 E0.14881
G1 X87.332 Y51.303 E0.01965
G1 X84.231 Y54.404 E0.14842
G1 X83.659 Y54.400 E0.01938
G1 X86.751 Y51.307 E0.14803
G1 X86.171 Y51.311 E0.01965
G1 X83.086 Y54.396 E0.14765
G1 X82.514 Y54.392 E0.01938
G1 X85.590 Y51.315 E0.14726
G1 X85.009 Y51.319 E0.01965
G1 X81.941 Y54.388 E0.14688
G1 X81.368 Y54.384 E0.01938
G1 X84.429 Y51.323 E0.14649
G1 X83.848 Y51.327 E0.01965
G1 X80.796 Y54.380 E0.14611
G1 X80.223 Y54.376 E0.01938
G1 X83.267 Y51.331 E0.14572
G1 X82.687 Y51.336 E0.01965
G1 X79.651 Y54.372 E0.14534
G1 X79.078 Y54.368 E0.01938
G1 X82.106 Y51.340 E0.14495
G1 X81.525 Y51.344 E0.01965
G1 X78.505 Y54.364 E0.14457
G1 X77.933 Y54.360 E0.01938
G1 X80.945 Y51.348 E0.14418
G1 X80.364 Y51.352 E0.01965
G1 X77.360 Y54.356 E0.14380
G1 X76.788 Y54.352 E0.01938
G1 X79.784 Y51.356 E0.14341
G1 X79.203 Y51.360 E0.01965
G1 X76.215 Y54.348 E0.14303
G1 X75.642 Y54.344 E0.01938
G1 X78.622 Y51.364 E0.14264
G1 X78.042 Y51.368 E0.01965
G1 X75.070 Y54.340 E0.14226
G1 X74.497 Y54.336 E0.01938
G1 X77.461 Y51.372 E0.14187
G1 X76.880 Y51.376 E0.01965
G1 X73.925 Y54.332 E0.14148
G1 X73.352 Y54.328 E0.01938
G1 X76.300 Y51.380 E0.14110
G1 X75.719 Y51.384 E0.01965
G1 X72.779 Y54.324 E0.14071
G1 X72.207 Y54.320 E0.01938
G1 X75.138 Y51.388 E0.14033
G1 X74.558 Y51.392 E0.01965
G1 X71.634 Y54.316 E0.13994
G1 X71.062 Y54.312 E0.01938
G1 X73.977 Y51.396 E0.13956
G1 X73.396 Y51.400 E0.01965
G1 X70.489 Y54.308 E0.13917
G1 X69.916 Y54.304 E0.01938
G1 X72.816 Y51.404 E0.13879
G1 X72.235 Y51.409 E0.01965
G1 X69.344 Y54.300 E0.13840
G1 X68.771 Y54.296 E0.01938
G1 X71.654 Y51.413 E0.13802
G1 X71.074 Y51.417 E0.01965
G1 X68.199 Y54.292 E0.13763
G1 X67.626 Y54.288 E0.01938
G1 X70.493 Y51.421 E0.13725
G1 X69.912 Y51.425 E0.01965
G1 X67.053 Y54.284 E0.13686
G1 X66.481 Y54.280 E0.01938
G1 X69.332 Y51.429 E0.13648
G1 X68.751 Y51.433 E0.01965
G1 X65.908 Y54.276 E0.13609
G1 X65.336 Y54.272 E0.01938
G1 X68.171 Y51.437 E0.13571
G1 X67.590 Y51.441 E0.01965
G1 X64.763 Y54.268 E0.13532
G1 X64.190 Y54.264 E0.01938
G1 X67.009 Y51.445 E0.13493
G1 X66.429 Y51.449 E0.01965
G1 X63.618 Y54.260 E0.13455
G1 X63.045 Y54.256 E0.01938
G1 X65.848 Y51.453 E0.13416
G1 X65.267 Y51.457 E0.01965
G1 X62.473 Y54.252 E0.13378
G1 X61.900 Y54.248 E0.01938
G1 X64.687 Y51.461 E0.13339
G1 X64.106 Y51.465 E0.01965
G1 X61.327 Y54.244 E0.13301
G1 X60.755 Y54.240 E0.01938
G1 X63.525 Y51.469 E0.13262
G1 X62.945 Y51.473 E0.01965
G1 X60.182 Y54.236 E0.13224
G1 X59.610 Y54.232 E0.01938
G1 X62.364 Y51.477 E0.13185
G1 X61.783 Y51.482 E0.01965
G1 X59.037 Y54.228 E0.13146
G1 X58.465 Y54.223 E0.01937
G1 X61.203 Y51.486 E0.13105
G1 X60.622 Y51.490 E0.01965
G1 X57.893 Y54.219 E0.13064
G1 X57.321 Y54.214 E0.01937
G1 X60.041 Y51.494 E0.13023
G1 X59.461 Y51.498 E0.01965
G1 X56.749 Y54.210 E0.12982
G1 X56.177 Y54.205 E0.01937
G1 X58.880 Y51.502 E0.12940
G1 X58.299 Y51.507 E0.01967
G1 X55.605 Y54.201 E0.12897
G1 X55.032 Y54.196 E0.01937
G1 X57.718 Y51.511 E0.12854
G1 X57.136 Y51.516 E0.01967
G1 X54.460 Y54.192 E0.12810
G1 X53.888 Y54.187 E0.01937
G1 X56.555 Y51.520 E0.12767
G1 X55.974 Y51.525 E0.01967
G1 X53.316 Y54.183 E0.12724
G1 X52.744 Y54.178 E0.01937
G1 X55.393 Y51.529 E0.12680
G1 X54.812 Y51.534 E0.01967
G1 X52.172 Y54.174 E0.12637
G1 X51.600 Y54.169 E0.01937
G1 X54.231 Y51.539 E0.12593
G1 X53.649 Y51.543 E0.01967
G1 X51.028 Y54.165 E0.12550
G1 X50.456 Y54.160 E0.01937
G1 X53.068 Y51.548 E0.12507
G1 X52.487 Y51.552 E0.01967
G1 X49.884 Y54.156 E0.12463
G1 X49.311 Y54.151 E0.01937
G1 X51.906 Y51.557 E0.12420
G1 X51.325 Y51.561 E0.01967
G1 X48.739 Y54.147 E0.12377
G1 X48.167 Y54.142 E0.01937
G1 X50.744 Y51.566 E0.12333
G1 X50.162 Y51.571 E0.01967
G1 X47.595 Y54.138 E0.12290
G1 X47.023 Y54.133 E0.01937
G1 X49.581 Y51.575 E0.12246
G1 X49.000 Y51.580 E0.01967
G1 X46.451 Y54.129 E0.12203
G1 X45.879 Y54.124 E0.01937
G1 X48.419 Y51.584 E0.12160
G1 X47.838 Y51.589 E0.01967
G1 X45.307 Y54.120 E0.12116
G1 X44.735 Y54.115 E0.01937
G1 X47.257 Y51.593 E0.12073
G1 X46.676 Y51.598 E0.01967
G1 X44.163 Y54.111 E0.12030
G1 X43.590 Y54.106 E0.01937
G1 X46.094 Y51.603 E0.11986
G1 X45.513 Y51.607 E0.01967
G1 X43.018 Y54.102 E0.11943
G1 X42.446 Y54.097 E0.01937
G1 X44.932 Y51.612 E0.11899
G1 X44.351 Y51.616 E0.01967
G1 X41.874 Y54.093 E0.11856
G1 X41.302 Y54.088 E0.01937
G1 X43.770 Y51.621 E0.11813
G1 X43.189 Y51.625 E0.01967
G1 X40.730 Y54.084 E0.11769
G1 X40.572 Y54.083 E0.00536
G1 X40.268 Y53.969 E0.01097
G1 X42.607 Y51.630 E0.11198
G1 X42.026 Y51.634 E0.01967
G1 X39.764 Y53.897 E0.10829
G1 X39.637 Y53.883 E0.00434
G1 X39.149 Y53.935 E0.01662
G1 X41.445 Y51.639 E0.10993
G1 X40.864 Y51.644 E0.01967
G1 X38.442 Y54.066 E0.11596
G1 X37.869 Y54.061 E0.01937
G1 X40.140 Y51.791 E0.10870
G1 X39.637 Y51.846 E0.01714
G1 X39.521 Y51.833 E0.00394
G1 X37.297 Y54.057 E0.10644
G1 X36.725 Y54.053 E0.01937
G1 X39.014 Y51.763 E0.10958
G1 X38.722 Y51.660 E0.01049
G1 X38.539 Y51.662 E0.00618
G1 X36.153 Y54.048 E0.11422
G1 X35.581 Y54.044 E0.01937
G1 X37.958 Y51.666 E0.11379
G1 X37.377 Y51.671 E0.01967
G1 X35.009 Y54.039 E0.11336
G1 X34.569 Y54.036 E0.01489
G1 X34.478 Y53.994 E0.00341
G1 X36.796 Y51.676 E0.11097
G1 X36.215 Y51.680 E0.01967
G1 X34.016 Y53.879 E0.10524
G1 X33.637 Y53.837 E0.01293
G1 X33.462 Y53.856 E0.00593
G1 X35.633 Y51.685 E0.10393
G1 X35.052 Y51.689 E0.01967
G1 X32.721 Y54.021 E0.11162
G1 X32.148 Y54.017 E0.01937
G1 X34.406 Y51.759 E0.10808
G1 X34.191 Y51.831 E0.00768
G1 X33.704 Y51.884 E0.01658
G1 X31.576 Y54.012 E0.10186
G1 X31.004 Y54.008 E0.01937
G1 X33.170 Y51.841 E0.10370
G1 X33.082 Y51.832 E0.00301
G1 X32.726 Y51.709 E0.01274
G1 X30.432 Y54.003 E0.10982
G1 X29.860 Y53.999 E0.01937
G1 X32.146 Y51.712 E0.10945
G1 X31.565 Y51.717 E0.01967
G1 X29.288 Y53.994 E0.10902
G1 X28.716 Y53.990 E0.01937
G1 X30.984 Y51.721 E0.10858
G1 X30.403 Y51.726 E0.01967
G1 X28.255 Y53.874 E0.10281
G1 X28.191 Y53.852 E0.00230
G1 X27.749 Y53.804 E0.01505
G1 X29.822 Y51.730 E0.09924
G1 X29.241 Y51.735 E0.01967
M73 Q38 S269
G1 X27.130 Y53.846 E0.10106
G1 X26.726 Y53.974 E0.01433
G1 X26.427 Y53.972 E0.01011
G1 X28.660 Y51.739 E0.10685
G1 X28.567 Y51.740 E0.00314
G1 X28.191 Y51.877 E0.01354
G1 X27.916 Y51.907 E0.00937
G1 X25.855 Y53.967 E0.09862
G1 X25.283 Y53.963 E0.01937
G1 X27.340 Y51.905 E0.09848
G1 X27.082 Y51.877 E0.00880
G1 X26.864 Y51.805 E0.00776
G1 X24.711 Y53.958 E0.10308
G1 X24.139 Y53.954 E0.01937
G1 X26.335 Y51.758 E0.10511
G1 X25.754 Y51.762 E0.01967
G1 X23.567 Y53.949 E0.10468
G1 X22.995 Y53.945 E0.01937
G1 X25.173 Y51.767 E0.10425
G1 X24.591 Y51.771 E0.01967
G1 X22.466 Y53.897 E0.10176
G1 X22.192 Y53.805 E0.00978
G1 X22.002 Y53.784 E0.00646
G1 X24.010 Y51.776 E0.09612
G1 X23.429 Y51.781 E0.01967
G1 X21.446 Y53.764 E0.09495
G1 X21.081 Y53.804 E0.01241
G1 X20.706 Y53.927 E0.01334
G1 X22.848 Y51.785 E0.10251
G1 X22.567 Y51.787 E0.00951
G1 X22.192 Y51.924 E0.01351
G1 X22.125 Y51.931 E0.00227
G1 X20.134 Y53.922 E0.09531
G1 X19.562 Y53.918 E0.01937
G1 X21.509 Y51.971 E0.09317
G1 X21.081 Y51.925 E0.01456
G1 X21.004 Y51.899 E0.00274
G1 X18.990 Y53.913 E0.09641
G1 X18.418 Y53.909 E0.01937
G1 X20.523 Y51.803 E0.10078
G1 X19.942 Y51.808 E0.01967
G1 X17.846 Y53.904 E0.10034
G1 X17.274 Y53.900 E0.01937
G1 X19.361 Y51.813 E0.09991
G1 X18.780 Y51.817 E0.01967
G1 X16.702 Y53.895 E0.09948
G1 X16.573 Y53.894 E0.00436
G1 X16.573 Y53.447 E0.01512
G1 X18.199 Y51.822 E0.07783
G1 X17.617 Y51.826 E0.01967
G1 X16.573 Y52.871 E0.05001
G1 X16.573 Y52.294 E0.01952
G1 X17.221 Y51.646 E0.03102
M204 S1000
G1 F8640.000
G1 X16.573 Y52.294 E-0.21164
G1 X16.573 Y52.871 E-0.13314
G1 X17.617 Y51.826 E-0.34112
G1 X17.938 Y51.824 E-0.07411
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X187.172 Y65.938
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.069 Y65.890 E0.23345
G1 X194.075 Y66.690 E0.02708
G1 X196.696 Y66.671 E0.08874
G1 X200.156 Y66.647 E0.11710
G1 X200.150 Y65.847 E0.02708
G1 X200.256 Y65.846 E0.00359
G1 X200.262 Y66.646 E0.02708
G1 X205.034 Y66.613 E0.16152
G1 X205.028 Y65.813 E0.02708
G1 X205.967 Y65.806 E0.03177
G1 X205.972 Y66.606 E0.02708
G1 X207.751 Y66.594 E0.06020
G1 X207.745 Y65.794 E0.02708
G1 X207.954 Y65.792 E0.00708
G1 X207.960 Y66.592 E0.02708
G1 X209.735 Y66.580 E0.06010
G1 X209.730 Y65.780 E0.02708
G1 X210.781 Y65.773 E0.03559
G1 X210.787 Y66.573 E0.02708
G1 X216.212 Y66.535 E0.18366
G1 X216.207 Y65.735 E0.02708
G1 X216.241 Y65.734 E0.00116
G1 X216.247 Y66.534 E0.02708
G1 X220.277 Y66.506 E0.13642
G1 X220.271 Y65.706 E0.02708
G1 X221.643 Y65.697 E0.04643
G1 X221.648 Y66.497 E0.02708
G1 X223.389 Y66.484 E0.05891
G1 X223.383 Y65.684 E0.02708
G1 X224.216 Y65.679 E0.02818
G1 X224.221 Y66.479 E0.02708
G1 X226.004 Y66.466 E0.06036
G1 X225.999 Y65.666 E0.02708
G1 X228.819 Y65.646 E0.09545
G1 X228.824 Y66.446 E0.02708
G1 X230.606 Y66.434 E0.06029
G1 X230.600 Y65.634 E0.02708
G1 X232.092 Y65.623 E0.05051
G1 X232.097 Y66.423 E0.02708
G1 X233.853 Y66.411 E0.05944
G1 X233.848 Y65.611 E0.02708
G1 X235.219 Y65.602 E0.04640
G1 X235.219 Y71.400 E0.19626
G1 X234.682 Y71.396 E0.01817
G1 X234.687 Y70.596 E0.02708
G1 X232.901 Y70.583 E0.06046
G1 X232.895 Y71.383 E0.02708
G1 X232.831 Y71.383 E0.00217
G1 X232.837 Y70.583 E0.02708
G1 X231.677 Y70.575 E0.03927
G1 X229.892 Y70.562 E0.06042
G1 X229.886 Y71.362 E0.02708
G1 X229.805 Y71.362 E0.00271
G1 X229.811 Y70.562 E0.02708
G1 X228.020 Y70.549 E0.06062
G1 X228.015 Y71.349 E0.02708
G1 X199.569 Y71.150 E0.96291
G1 X198.774 Y72.085 E0.04156
G1 X198.459 Y72.413 E0.01538
G1 X198.144 Y72.589 E0.01223
G1 X197.623 Y72.842 E0.01959
G1 X197.111 Y73.058 E0.01882
G1 X196.609 Y73.234 E0.01799
G1 X196.119 Y73.370 E0.01723
G1 X195.639 Y73.466 E0.01658
G1 X195.169 Y73.523 E0.01601
G1 X194.710 Y73.540 E0.01556
G1 X194.260 Y73.518 E0.01523
G1 X193.821 Y73.458 E0.01500
G1 X193.393 Y73.360 E0.01488
G1 X192.977 Y73.226 E0.01480
G1 X192.362 Y72.944 E0.02291
G1 X192.249 Y72.629 E0.01133
G1 X192.175 Y72.337 E0.01021
G1 X192.111 Y72.006 E0.01141
G1 X191.998 Y71.097 E0.03099
G1 X168.077 Y70.930 E0.80973
G1 X168.083 Y70.130 E0.02708
G1 X162.898 Y70.093 E0.17551
G1 X162.892 Y70.893 E0.02708
G1 X162.809 Y70.893 E0.00281
G1 X162.815 Y70.093 E0.02708
G1 X158.020 Y70.059 E0.16230
G1 X158.014 Y70.859 E0.02708
G1 X154.699 Y70.836 E0.11221
G1 X154.542 Y71.334 E0.01768
G1 X154.376 Y71.619 E0.01116
G1 X154.151 Y71.914 E0.01258
G1 X153.890 Y72.192 E0.01289
G1 X153.605 Y72.443 E0.01285
G1 X153.305 Y72.664 E0.01263
G1 X152.993 Y72.852 E0.01232
G1 X152.674 Y73.007 E0.01198
G1 X152.352 Y73.126 E0.01165
G1 X152.025 Y73.211 E0.01140
G1 X151.695 Y73.261 E0.01133
G1 X151.360 Y73.276 E0.01135
G1 X151.018 Y73.257 E0.01157
G1 X150.669 Y73.202 E0.01197
G1 X150.311 Y73.111 E0.01250
G1 X149.944 Y72.983 E0.01316
G1 X149.481 Y72.772 E0.01723
G1 X149.481 Y70.799 E0.06678
G1 X59.351 Y70.170 E3.05085
G1 X40.689 Y70.024 E0.63172
G1 X40.611 Y69.972 E0.00318
G1 X40.335 Y69.880 E0.00983
G1 X39.846 Y69.826 E0.01664
G1 X39.358 Y69.879 E0.01664
G1 X39.083 Y69.971 E0.00982
G1 X39.022 Y70.010 E0.00244
G1 X34.687 Y69.976 E0.14675
G1 X34.610 Y69.926 E0.00310
G1 X34.335 Y69.834 E0.00982
G1 X33.846 Y69.780 E0.01664
G1 X33.358 Y69.833 E0.01664
G1 X33.082 Y69.925 E0.00982
G1 X33.024 Y69.963 E0.00236
G1 X28.684 Y69.929 E0.14690
G1 X28.610 Y69.880 E0.00301
G1 X28.335 Y69.788 E0.00982
G1 X27.846 Y69.735 E0.01664
G1 X27.357 Y69.787 E0.01664
G1 X27.082 Y69.879 E0.00982
G1 X27.026 Y69.916 E0.00227
G1 X22.684 Y69.882 E0.14698
G1 X22.612 Y69.834 E0.00293
G1 X22.336 Y69.741 E0.00987
G1 X21.847 Y69.687 E0.01665
G1 X21.357 Y69.740 E0.01668
G1 X21.080 Y69.833 E0.00988
G1 X21.025 Y69.869 E0.00222
G1 X16.478 Y69.833 E0.15394
G1 X16.478 Y67.168 E0.09023
G1 X21.025 Y67.132 E0.15394
G1 X21.080 Y67.168 E0.00222
G1 X21.357 Y67.261 E0.00988
G1 X21.847 Y67.314 E0.01668
G1 X22.336 Y67.260 E0.01665
G1 X22.612 Y67.167 E0.00987
G1 X22.684 Y67.119 E0.00293
G1 X27.026 Y67.085 E0.14698
G1 X27.082 Y67.122 E0.00228
G1 X27.357 Y67.214 E0.00982
G1 X27.846 Y67.267 E0.01664
G1 X28.335 Y67.213 E0.01664
G1 X28.610 Y67.121 E0.00982
G1 X28.684 Y67.072 E0.00301
G1 X33.024 Y67.038 E0.14690
G1 X33.082 Y67.076 E0.00236
G1 X33.358 Y67.168 E0.00982
G1 X33.846 Y67.221 E0.01664
G1 X34.335 Y67.167 E0.01664
G1 X34.610 Y67.075 E0.00982
G1 X34.687 Y67.025 E0.00310
G1 X39.022 Y66.991 E0.14675
G1 X39.083 Y67.030 E0.00244
G1 X39.358 Y67.122 E0.00982
G1 X39.846 Y67.175 E0.01664
G1 X40.335 Y67.122 E0.01664
G1 X40.610 Y67.029 E0.00982
G1 X40.689 Y66.978 E0.00319
G1 X59.351 Y66.831 E0.63172
G1 X138.743 Y66.277 E2.68738
G1 X138.749 Y67.077 E0.02708
G1 X144.596 Y67.036 E0.19792
G1 X144.590 Y66.236 E0.02708
G1 X144.758 Y66.235 E0.00568
G1 X144.763 Y67.035 E0.02708
G1 X147.339 Y67.017 E0.08717
G1 X147.333 Y66.217 E0.02708
G1 X147.490 Y66.216 E0.00530
G1 X147.496 Y67.016 E0.02708
G1 X150.082 Y66.998 E0.08754
G1 X150.076 Y66.198 E0.02708
G1 X150.560 Y66.194 E0.01639
G1 X150.566 Y66.994 E0.02708
G1 X152.194 Y66.983 E0.05511
G1 X152.189 Y66.183 E0.02708
G1 X154.091 Y66.169 E0.06441
G1 X154.097 Y66.969 E0.02708
G1 X166.439 Y66.883 E0.41777
G1 X166.433 Y66.083 E0.02708
G1 X169.857 Y66.059 E0.11588
G1 X170.066 Y65.152 E0.03153
G1 X170.173 Y64.848 E0.01090
G1 X170.298 Y64.564 E0.01050
G1 X170.434 Y64.312 E0.00969
G1 X170.714 Y63.921 E0.01626
G1 X170.845 Y63.789 E0.00630
G1 X171.012 Y63.672 E0.00693
G1 X186.582 Y63.607 E0.52703
G1 X186.643 Y63.704 E0.00386
G1 X186.827 Y64.119 E0.01537
G1 X186.992 Y64.688 E0.02006
G1 X187.055 Y65.005 E0.01094
G1 X187.165 Y65.878 E0.02979
M204 S1000
G1 X187.531 Y65.528 F10800.000
M204 S800
G1 F1500.000
G1 X194.473 Y65.480 E0.23500
G1 X194.479 Y66.280 E0.02708
G1 X195.391 Y66.273 E0.03087
G1 X195.385 Y65.473 E0.02708
G1 X195.785 Y65.471 E0.01354
G1 X195.791 Y66.270 E0.02708
G1 X196.693 Y66.264 E0.03054
G1 X197.350 Y66.260 E0.02221
G1 X197.344 Y65.460 E0.02708
G1 X197.730 Y65.457 E0.01308
G1 X197.736 Y66.257 E0.02708
G1 X198.653 Y66.250 E0.03104
G1 X198.647 Y65.450 E0.02708
G1 X198.786 Y65.450 E0.00468
G1 X198.791 Y66.249 E0.02708
G1 X199.746 Y66.243 E0.03232
G1 X199.740 Y65.443 E0.02708
G1 X200.661 Y65.436 E0.03115
G1 X200.666 Y66.236 E0.02708
G1 X201.654 Y66.229 E0.03342
G1 X201.648 Y65.429 E0.02708
G1 X201.940 Y65.427 E0.00987
G1 X201.945 Y66.227 E0.02708
G1 X202.884 Y66.221 E0.03178
G1 X202.879 Y65.421 E0.02708
G1 X203.656 Y65.415 E0.02632
G1 X203.662 Y66.215 E0.02708
G1 X204.244 Y66.211 E0.01973
G1 X204.624 Y66.209 E0.01284
G1 X204.618 Y65.409 E0.02708
G1 X205.882 Y65.400 E0.04277
G1 F1800.000
G1 X205.990 Y65.399 E0.00537
G1 F1500.000
G1 X206.371 Y65.396 E0.01290
G1 X206.377 Y66.196 E0.02708
G1 X206.914 Y66.193 E0.01818
G1 X207.341 Y66.190 E0.01446
G1 X207.335 Y65.390 E0.02708
G1 X208.358 Y65.383 E0.03464
G1 X208.364 Y66.182 E0.02708
G1 X209.325 Y66.176 E0.03254
G1 X209.320 Y65.376 E0.02708
G1 X209.700 Y65.373 E0.01286
G1 F1800.000
G1 X209.733 Y65.373 E0.00167
G1 F1500.000
G1 X211.185 Y65.363 E0.04915
G1 X211.191 Y66.163 E0.02708
G1 X212.127 Y66.156 E0.03168
G1 X212.121 Y65.356 E0.02708
G1 X212.228 Y65.355 E0.00360
G1 X212.233 Y66.155 E0.02708
G1 X213.173 Y66.149 E0.03182
G1 X213.167 Y65.349 E0.02708
G1 X213.683 Y65.345 E0.01746
G1 X213.689 Y66.145 E0.02708
G1 X214.629 Y66.139 E0.03182
G1 X214.623 Y65.339 E0.02708
G1 X214.828 Y65.337 E0.00692
G1 X214.833 Y66.137 E0.02708
G1 X215.803 Y66.130 E0.03281
G1 X215.797 Y65.330 E0.02708
G1 X216.645 Y65.325 E0.02872
G1 X216.651 Y66.124 E0.02708
G1 X217.602 Y66.118 E0.03219
G1 X217.596 Y65.318 E0.02708
G1 X217.610 Y66.118 E0.02708
G1 X218.550 Y66.111 E0.03182
G1 X218.544 Y65.311 E0.02708
G1 X218.841 Y65.309 E0.01005
G1 X218.847 Y66.109 E0.02708
G1 X219.867 Y66.102 E0.03454
G1 X219.861 Y65.302 E0.02708
G1 X220.546 Y65.297 E0.02319
G1 F1800.000
G1 X220.623 Y65.297 E0.00383
G1 F1500.000
G1 X222.047 Y65.287 E0.04819
G1 X222.053 Y66.087 E0.02708
G1 X222.979 Y66.080 E0.03135
G1 X222.973 Y65.280 E0.02708
G1 X224.620 Y65.269 E0.05574
G1 X224.625 Y66.069 E0.02708
G1 X225.594 Y66.062 E0.03280
G1 X225.589 Y65.262 E0.02708
G1 X229.223 Y65.236 E0.12301
G1 X229.229 Y66.036 E0.02708
G1 X230.196 Y66.030 E0.03273
G1 X230.190 Y65.230 E0.02708
G1 X232.496 Y65.214 E0.07808
G1 X232.502 Y66.013 E0.02708
G1 X233.168 Y66.009 E0.02256
G1 X233.444 Y66.007 E0.00932
G1 X233.439 Y65.207 E0.02708
G1 X235.626 Y65.192 E0.07404
G1 X235.626 Y71.810 E0.22401
G1 X234.272 Y71.800 E0.04581
G1 X234.277 Y71.000 E0.02708
G1 X233.305 Y70.993 E0.03292
G1 X233.299 Y71.793 E0.02708
G1 X232.421 Y71.787 E0.02973
G1 X232.427 Y70.987 E0.02708
G1 X231.448 Y70.980 E0.03313
G1 X231.442 Y71.780 E0.02708
G1 X231.260 Y71.779 E0.00614
G1 X231.266 Y70.979 E0.02708
G1 X230.296 Y70.972 E0.03286
G1 X230.290 Y71.772 E0.02708
G1 X229.395 Y71.766 E0.03027
G1 X229.401 Y70.966 E0.02708
G1 X228.425 Y70.959 E0.03305
G1 X228.420 Y71.759 E0.02708
G1 X199.756 Y71.558 E0.97027
G1 X199.076 Y72.358 E0.03554
G1 X198.711 Y72.739 E0.01786
G1 X198.332 Y72.951 E0.01469
G1 X197.791 Y73.213 E0.02035
G1 X197.257 Y73.438 E0.01960
G1 X196.731 Y73.622 E0.01887
G1 X196.213 Y73.766 E0.01820
G1 X195.703 Y73.868 E0.01761
G1 X195.201 Y73.929 E0.01712
G1 X194.708 Y73.947 E0.01672
G1 X194.223 Y73.924 E0.01642
G1 X193.748 Y73.859 E0.01622
G1 X193.285 Y73.753 E0.01610
G1 X192.834 Y73.607 E0.01602
G1 X192.399 Y73.422 E0.01603
G1 X192.032 Y73.231 E0.01399
G1 X191.859 Y72.748 E0.01738
G1 X191.777 Y72.425 E0.01126
G1 X191.709 Y72.069 E0.01228
G1 X191.638 Y71.502 E0.01935
G1 X167.667 Y71.334 E0.81141
G1 X167.673 Y70.534 E0.02708
G1 X166.815 Y70.528 E0.02905
G1 X166.809 Y71.328 E0.02708
G1 X166.080 Y71.323 E0.02468
G1 X166.085 Y70.523 E0.02708
G1 X163.302 Y70.503 E0.09422
G1 X163.296 Y71.303 E0.02708
G1 X162.399 Y71.297 E0.03037
G1 X162.405 Y70.497 E0.02708
G1 X162.038 Y70.494 E0.01241
G1 X161.645 Y70.492 E0.01332
G1 X161.639 Y71.292 E0.02708
G1 X161.598 Y71.291 E0.00141
G1 X161.603 Y70.491 E0.02708
G1 X160.874 Y70.486 E0.02467
G1 X160.869 Y71.286 E0.02708
G1 X160.842 Y71.286 E0.00089
G1 X160.848 Y70.486 E0.02708
G1 X160.083 Y70.481 E0.02588
G1 X160.077 Y71.281 E0.02708
G1 X160.014 Y71.280 E0.00213
G1 X160.020 Y70.480 E0.02708
G1 X159.294 Y70.475 E0.02457
G1 X159.289 Y71.275 E0.02708
G1 X159.179 Y71.274 E0.00370
G1 X159.185 Y70.474 E0.02708
G1 X158.424 Y70.469 E0.02575
G1 X158.418 Y71.269 E0.02708
G1 X154.997 Y71.245 E0.11580
G1 X154.917 Y71.500 E0.00904
G1 X154.715 Y71.846 E0.01357
G1 X154.461 Y72.178 E0.01415
G1 X154.173 Y72.484 E0.01423
G1 X153.861 Y72.760 E0.01411
G1 X153.531 Y73.003 E0.01387
G1 X153.187 Y73.210 E0.01358
G1 X152.834 Y73.381 E0.01328
G1 X152.474 Y73.515 E0.01302
G1 X152.107 Y73.610 E0.01282
G1 X151.735 Y73.666 E0.01275
G1 X151.357 Y73.684 E0.01278
G1 X150.975 Y73.662 E0.01297
G1 X150.587 Y73.601 E0.01329
G1 X150.194 Y73.501 E0.01373
G1 X149.795 Y73.363 E0.01428
G1 X149.392 Y73.186 E0.01491
G1 X149.074 Y73.017 E0.01219
G1 X149.074 Y71.204 E0.06139
G1 X59.348 Y70.577 E3.03718
G1 X40.565 Y70.430 E0.63579
G1 X40.431 Y70.341 E0.00546
G1 X40.247 Y70.279 E0.00655
G1 X39.846 Y70.236 E0.01366
G1 X39.445 Y70.279 E0.01365
G1 X39.262 Y70.340 E0.00655
G1 X39.142 Y70.419 E0.00483
G1 X34.563 Y70.383 E0.15500
G1 X34.431 Y70.295 E0.00538
G1 X34.247 Y70.234 E0.00655
G1 X33.846 Y70.190 E0.01366
G1 X33.445 Y70.233 E0.01366
G1 X33.262 Y70.294 E0.00655
G1 X33.144 Y70.371 E0.00475
G1 X28.561 Y70.335 E0.15514
G1 X28.430 Y70.249 E0.00529
G1 X28.247 Y70.188 E0.00655
G1 X27.846 Y70.144 E0.01366
G1 X27.445 Y70.187 E0.01366
G1 X27.261 Y70.249 E0.00654
G1 X27.146 Y70.324 E0.00466
G1 X22.559 Y70.288 E0.15526
G1 X22.431 Y70.203 E0.00522
G1 X22.247 Y70.141 E0.00657
G1 X21.846 Y70.096 E0.01365
G1 X21.445 Y70.140 E0.01368
G1 X21.260 Y70.202 E0.00658
G1 X21.147 Y70.277 E0.00462
G1 X16.070 Y70.237 E0.17182
G1 X16.070 Y66.764 E0.11757
G1 X21.147 Y66.724 E0.17182
G1 X21.260 Y66.800 E0.00462
G1 X21.445 Y66.861 E0.00658
G1 X21.846 Y66.905 E0.01368
G1 X22.247 Y66.860 E0.01365
G1 X22.431 Y66.798 E0.00657
G1 X22.559 Y66.713 E0.00522
G1 X27.146 Y66.677 E0.15526
G1 X27.261 Y66.752 E0.00466
G1 X27.445 Y66.814 E0.00654
G1 X27.846 Y66.857 E0.01366
G1 X28.247 Y66.813 E0.01366
G1 X28.430 Y66.752 E0.00655
G1 X28.561 Y66.666 E0.00529
G1 X33.144 Y66.630 E0.15514
G1 X33.262 Y66.707 E0.00475
G1 X33.445 Y66.768 E0.00655
G1 X33.846 Y66.811 E0.01366
G1 X34.247 Y66.767 E0.01366
G1 X34.431 Y66.706 E0.00655
G1 X34.563 Y66.619 E0.00538
G1 X39.142 Y66.583 E0.15500
G1 X39.262 Y66.661 E0.00483
G1 X39.445 Y66.722 E0.00655
G1 X39.846 Y66.766 E0.01365
G1 X40.247 Y66.722 E0.01366
G1 X40.431 Y66.660 E0.00655
G1 X40.566 Y66.571 E0.00547
G1 X59.348 Y66.424 E0.63579
G1 X139.147 Y65.867 E2.70117
M73 P39 R266
G1 X139.153 Y66.667 E0.02708
G1 X139.927 Y66.662 E0.02620
G1 X139.921 Y65.862 E0.02708
G1 X140.033 Y65.861 E0.00377
G1 X140.038 Y66.661 E0.02708
G1 X141.334 Y66.652 E0.04387
G1 X141.329 Y65.852 E0.02708
G1 X141.431 Y65.851 E0.00348
G1 X141.437 Y66.651 E0.02708
G1 X142.215 Y66.646 E0.02633
G1 X142.209 Y65.846 E0.02708
G1 X142.351 Y65.845 E0.00481
G1 X142.357 Y66.645 E0.02708
G1 X143.171 Y66.639 E0.02755
G1 X143.165 Y65.839 E0.02708
G1 X143.366 Y65.837 E0.00680
G1 X143.372 Y66.637 E0.02708
G1 X144.186 Y66.632 E0.02755
G1 X144.180 Y65.832 E0.02708
G1 X145.162 Y65.825 E0.03324
G1 X145.168 Y66.625 E0.02708
G1 X146.014 Y66.619 E0.02865
G1 X146.008 Y65.819 E0.02708
G1 X146.109 Y65.818 E0.00341
G1 X146.115 Y66.618 E0.02708
G1 X146.929 Y66.613 E0.02755
G1 X146.923 Y65.813 E0.02708
G1 X147.894 Y65.806 E0.03286
G1 X147.900 Y66.606 E0.02708
G1 X148.749 Y66.600 E0.02874
G1 X148.743 Y65.800 E0.02708
G1 X148.852 Y65.799 E0.00370
G1 X148.858 Y66.599 E0.02708
G1 X149.672 Y66.593 E0.02755
G1 X149.666 Y65.793 E0.02708
G1 X150.965 Y65.784 E0.04395
G1 X150.970 Y66.584 E0.02708
G1 X151.784 Y66.579 E0.02755
G1 X151.779 Y65.779 E0.02708
G1 X154.496 Y65.760 E0.09197
G1 X154.501 Y66.560 E0.02708
G1 X156.142 Y66.548 E0.05556
G1 X156.137 Y65.748 E0.02708
G1 X156.403 Y65.746 E0.00901
G1 X156.409 Y66.546 E0.02708
G1 X157.202 Y66.541 E0.02684
G1 X157.196 Y65.741 E0.02708
G1 X157.705 Y65.737 E0.01723
G1 X157.711 Y66.537 E0.02708
G1 X159.301 Y66.526 E0.05384
G1 X159.295 Y65.726 E0.02708
G1 X159.779 Y65.723 E0.01637
G1 X159.785 Y66.523 E0.02708
G1 X161.379 Y66.511 E0.05396
G1 X161.373 Y65.711 E0.02708
G1 X161.856 Y65.708 E0.01633
G1 X161.861 Y66.508 E0.02708
G1 X163.318 Y66.498 E0.04930
G1 X163.312 Y65.698 E0.02708
G1 X163.354 Y65.698 E0.00141
G1 X163.359 Y66.498 E0.02708
G1 X164.209 Y66.492 E0.02875
G1 X164.203 Y65.692 E0.02708
G1 X164.418 Y65.690 E0.00729
G1 X164.424 Y66.490 E0.02708
G1 X165.217 Y66.484 E0.02684
G1 X165.216 Y65.685 E0.02708
G1 X165.222 Y66.484 E0.02708
G1 X166.029 Y66.479 E0.02731
G1 X166.023 Y65.679 E0.02708
G1 X169.532 Y65.654 E0.11879
G1 X169.675 Y65.038 E0.02140
G1 X169.794 Y64.698 E0.01220
G1 X169.932 Y64.385 E0.01159
G1 X170.084 Y64.104 E0.01081
G1 X170.244 Y63.859 E0.00991
G1 X170.409 Y63.651 E0.00899
G1 X170.575 Y63.483 E0.00800
G1 X170.741 Y63.356 E0.00706
G1 X170.907 Y63.265 E0.00642
G1 X186.751 Y63.199 E0.53628
G1 X186.811 Y63.239 E0.00246
G1 X186.901 Y63.349 E0.00480
G1 X187.003 Y63.513 E0.00654
G1 X187.210 Y63.979 E0.01727
G1 X187.388 Y64.592 E0.02160
G1 X187.457 Y64.941 E0.01202
G1 X187.523 Y65.469 E0.01802
M204 S1000
G1 X187.553 Y65.928 F10800.000
G1 F8640.000
G1 X190.815 Y65.474 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X192.449 Y72.826
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.799 Y72.475 E0.01852
G1 X193.163 Y72.747 E0.01698
G1 X192.869 Y73.042 E0.01558
M204 S1000
G1 F8640.000
G1 X193.163 Y72.747 E-0.09626
G1 X192.799 Y72.475 E-0.10488
G1 X192.449 Y72.826 E-0.11441
G1 E-0.48445 F2100.00000
G1 Z3.000 F10800.000
G1 X196.918 Y72.775
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.128 Y72.565 E0.01207
G1 X197.834 Y72.089 E0.03458
G1 X198.239 Y71.764 E0.02109
G1 X198.312 Y71.692 E0.00417
G1 X198.602 Y71.156 E0.02473
G1 X198.668 Y71.117 E0.00312
G1 X199.152 Y71.121 E0.01966
G1 X199.166 Y71.152 E0.00141
G1 X198.801 Y71.582 E0.02292
G1 X197.727 Y72.656 E0.06167
M204 S1000
G1 F8640.000
G1 X198.801 Y71.582 E-0.35055
G1 X199.166 Y71.152 E-0.13028
G1 X199.152 Y71.121 E-0.00803
G1 X198.668 Y71.117 E-0.11177
G1 X198.602 Y71.156 E-0.01772
G1 X198.312 Y71.692 E-0.14060
G1 X198.309 Y71.695 E-0.00104
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X203.269 Y65.622
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.273 Y66.236 E0.01894
G1 X203.460 Y66.420 E0.00807
G1 F8640.000
G1 X203.273 Y66.236 E-0.06048
G1 X203.269 Y65.622 E-0.14195
G1 E-0.59757 F2100.00000
G1 Z3.000 F10800.000
G1 X205.846 Y66.191
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X205.507 Y66.131 E0.01890
G1 X205.352 Y66.132 E0.00851
G1 X205.355 Y66.572 E0.02415
G1 X205.651 Y66.624 E0.01650
G1 X205.653 Y66.930 E0.01683
G1 X207.322 Y66.919 E0.09169
G1 X212.059 Y67.754 E0.26434
G1 X212.452 Y67.356 E0.03072
G1 X209.871 Y66.901 E0.14402
G1 X210.059 Y66.899 E0.01037
G1 X210.056 Y66.466 E0.02381
G1 X210.465 Y66.538 E0.02279
G1 X210.467 Y66.897 E0.01969
G1 X212.420 Y66.883 E0.10728
G1 X212.923 Y66.972 E0.02807
G1 X213.432 Y66.351 F10800.000
G1 F2400.000
G1 X213.427 Y65.551 E0.00724
G1 F8640.000
G1 X213.432 Y66.351 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X211.904 Y68.194
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X204.773 Y66.936 E0.39787
G1 X202.912 Y66.949 E0.10221
G1 X202.913 Y67.076 E0.00695
G1 X211.274 Y68.550 E0.46649
G1 X211.108 Y68.718 E0.01298
G1 X209.637 Y68.729 E0.08086
G1 X208.145 Y68.466 E0.08320
G1 X207.674 Y68.383 F10800.000
G1 F1800.000
G1 X203.403 Y67.630 E0.23831
G1 X203.980 Y68.199 E0.04453
G1 X207.282 Y68.781 E0.18421
G1 F8640.000
G1 X204.040 Y68.209 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X221.024 Y65.825
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X220.400 Y66.448 E0.04527
G1 F8640.000
G1 X221.024 Y65.825 E-0.20368
G1 E-0.59632 F2100.00000
G1 Z3.000 F10800.000
G1 X217.617 Y67.337
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X218.112 Y66.843 E0.03587
G1 X218.747 Y66.839 E0.03263
G1 X218.075 Y67.511 E0.04878
G1 X218.393 Y67.824 E0.02291
G1 X219.383 Y66.834 E0.07186
G1 X220.019 Y66.830 E0.03263
G1 X218.711 Y68.138 E0.09493
G1 X219.029 Y68.451 E0.02291
G1 X221.324 Y66.156 E0.16659
G1 X221.329 Y66.783 E0.03217
G1 X219.451 Y68.660 E0.13624
G1 X220.087 Y68.656 E0.03263
G1 X221.926 Y66.816 E0.13348
G1 X222.562 Y66.812 E0.03263
G1 X220.723 Y68.651 E0.13348
G1 X221.359 Y68.647 E0.03263
G1 X223.198 Y66.807 E0.13348
G1 X223.614 Y66.805 E0.02136
G1 X223.616 Y67.002 E0.01015
G1 X221.795 Y68.842 E0.13280
G1 F8640.000
G1 X223.616 Y67.002 E-0.59753
G1 X223.614 Y66.805 E-0.04566
G1 X223.198 Y66.807 E-0.09610
G1 X223.135 Y66.871 E-0.02072
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X224.267 Y68.135
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.628 Y66.774 E0.06606
G1 X225.040 Y66.778 E0.02019
G1 X223.869 Y67.949 E0.05683
G1 X223.464 Y67.946 E0.01391
G1 X223.376 Y67.858 E0.00428
G1 X224.636 Y66.598 E0.06121
M204 S1000
G1 F8640.000
G1 X223.376 Y67.858 E-0.41163
G1 X223.464 Y67.946 E-0.02875
G1 X223.869 Y67.949 E-0.09354
G1 X224.562 Y67.256 E-0.22608
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X226.125 Y66.277
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.433 Y65.968 E0.01497
G1 X227.022 Y65.964 E0.02019
G1 X225.029 Y67.957 E0.09675
G1 X225.609 Y67.961 E0.01991
G1 X227.610 Y65.960 E0.09714
G1 X228.198 Y65.956 E0.02019
G1 X226.189 Y67.965 E0.09754
G1 X226.769 Y67.969 E0.01991
G1 X228.518 Y66.220 E0.08491
G1 X228.521 Y66.754 E0.01832
G1 X228.568 Y66.753 E0.00161
G1 X227.349 Y67.973 E0.05922
G1 X227.929 Y67.977 E0.01991
G1 X229.156 Y66.749 E0.05961
G1 X229.744 Y66.745 E0.02019
G1 X228.508 Y67.981 E0.06001
G1 X229.061 Y67.985 E0.01898
G1 X229.075 Y67.999 E0.00066
G1 X230.332 Y66.741 E0.06107
G1 X230.913 Y66.737 E0.01994
G1 X230.909 Y66.165 E0.01966
G1 X231.138 Y65.935 E0.01112
G1 X231.726 Y65.931 E0.02019
G1 X229.365 Y68.293 E0.11466
G1 X229.655 Y68.587 E0.01418
G1 X231.792 Y66.449 E0.10378
G1 X231.794 Y66.731 E0.00966
G1 X232.097 Y66.729 E0.01040
G1 X230.026 Y68.800 E0.10056
G1 X230.320 Y69.090 E0.01418
G1 X232.685 Y66.725 E0.11485
G1 X233.273 Y66.720 E0.02019
G1 X230.841 Y69.152 E0.11808
G1 X231.429 Y69.148 E0.02019
G1 X234.667 Y65.911 E0.15720
G1 X234.914 Y65.909 E0.00848
G1 X234.914 Y66.248 E0.01163
G1 X232.017 Y69.144 E0.14064
G1 X232.605 Y69.140 E0.02019
G1 X234.914 Y66.832 E0.11208
G1 X234.914 Y67.416 E0.02005
G1 X233.193 Y69.136 E0.08353
G1 X233.781 Y69.132 E0.02019
G1 X234.914 Y68.000 E0.05497
G1 X234.914 Y68.584 E0.02005
G1 X234.185 Y69.312 E0.03537
M204 S1000
G1 F8640.000
G1 X234.914 Y68.584 E-0.23790
G1 X234.914 Y68.000 E-0.13484
G1 X233.781 Y69.132 E-0.36969
G1 X233.705 Y69.132 E-0.01757
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X234.951 Y71.194
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X234.954 Y70.394 E0.00852
G1 X234.015 Y70.469 F10800.000
M204 S1250
G1 F4800.000
G1 X234.914 Y69.571 E0.04300
G1 X234.914 Y69.531 E0.00135
G1 X234.332 Y69.535 E0.01968
G1 X233.584 Y70.283 E0.03580
G1 X232.971 Y70.279 E0.02074
G1 X233.711 Y69.539 E0.03539
G1 X233.089 Y69.544 E0.02104
G1 X232.359 Y70.274 E0.03497
G1 X231.746 Y70.270 E0.02074
G1 X232.468 Y69.548 E0.03456
G1 X231.846 Y69.552 E0.02104
G1 X231.133 Y70.266 E0.03414
G1 X230.922 Y70.264 E0.00715
G1 X230.916 Y69.865 E0.01350
G1 X231.409 Y69.372 E0.02361
M204 S1000
G1 F8640.000
G1 X230.916 Y69.865 E-0.16103
G1 X230.922 Y70.264 E-0.09209
G1 X231.133 Y70.266 E-0.04876
G1 X231.846 Y69.552 E-0.23292
G1 X232.468 Y69.548 E-0.14350
G1 X232.218 Y69.798 E-0.08169
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X229.981 Y70.443
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X230.469 Y69.956 E0.02052
G1 X230.217 Y69.701 E0.01064
G1 X229.638 Y70.280 E0.02437
G1 X229.136 Y70.277 E0.01495
G1 X229.966 Y69.446 E0.03494
G1 X229.715 Y69.192 E0.01064
G1 X228.633 Y70.273 E0.04551
G1 X228.131 Y70.270 E0.01495
G1 X229.463 Y68.937 E0.05608
G1 X229.212 Y68.682 E0.01064
G1 X226.834 Y71.061 E0.10007
G1 X227.336 Y71.064 E0.01495
G1 X227.901 Y70.499 E0.02377
M204 S1000
G1 F8640.000
G1 X227.336 Y71.064 E-0.18446
G1 X226.834 Y71.061 E-0.11602
G1 X228.241 Y69.653 E-0.45952
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X226.172 Y71.217
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X228.961 Y68.427 E0.11735
G1 X228.900 Y68.366 E0.00257
G1 X228.519 Y68.363 E0.01134
G1 X225.829 Y71.054 E0.11319
G1 X225.326 Y71.050 E0.01495
G1 X228.017 Y68.360 E0.11319
G1 X227.514 Y68.356 E0.01495
G1 X224.824 Y71.047 E0.11319
G1 X224.321 Y71.043 E0.01495
G1 X227.012 Y68.353 E0.11319
G1 X226.509 Y68.349 E0.01495
G1 X223.819 Y71.039 E0.11319
G1 X223.316 Y71.036 E0.01495
G1 X226.007 Y68.346 E0.11319
G1 X225.504 Y68.342 E0.01495
G1 X222.814 Y71.032 E0.11319
G1 X222.312 Y71.029 E0.01495
G1 X225.002 Y68.339 E0.11319
G1 X224.499 Y68.335 E0.01495
G1 X221.809 Y71.025 E0.11319
G1 X221.344 Y71.022 E0.01385
G1 X221.344 Y70.985 E0.00111
G1 X223.997 Y68.332 E0.11162
G1 X223.494 Y68.328 E0.01495
G1 X221.186 Y70.637 E0.09714
M204 S1000
G1 F8640.000
G1 X223.494 Y68.328 E-0.75396
G1 X223.521 Y68.328 E-0.00604
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X220.326 Y71.173
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.965 Y70.534 E0.03059
G1 X220.969 Y69.954 E0.01964
G1 X219.936 Y70.987 E0.04946
G1 X219.364 Y70.983 E0.01936
G1 X221.276 Y69.071 E0.09155
G1 X220.696 Y69.075 E0.01963
G1 X218.792 Y70.979 E0.09117
G1 X218.220 Y70.975 E0.01936
G1 X220.116 Y69.079 E0.09078
G1 X219.536 Y69.083 E0.01963
G1 X217.648 Y70.971 E0.09040
G1 X217.076 Y70.967 E0.01936
G1 X219.013 Y69.030 E0.09273
G1 X218.723 Y68.744 E0.01379
G1 X216.504 Y70.963 E0.10623
G1 X215.932 Y70.959 E0.01936
G1 X218.433 Y68.458 E0.11973
G1 X218.143 Y68.172 E0.01379
G1 X215.360 Y70.955 E0.13323
G1 X214.788 Y70.951 E0.01936
G1 X217.853 Y67.886 E0.14672
G1 X217.563 Y67.600 E0.01379
G1 X214.216 Y70.947 E0.16022
G1 X213.644 Y70.943 E0.01936
G1 X217.273 Y67.314 E0.17372
G1 X217.180 Y67.223 E0.00441
G1 X217.177 Y66.834 E0.01318
G1 X213.072 Y70.939 E0.19653
G1 X212.500 Y70.935 E0.01936
G1 X216.598 Y66.837 E0.19617
G1 X216.018 Y66.841 E0.01964
G1 X211.928 Y70.931 E0.19578
G1 X211.356 Y70.927 E0.01936
G1 X215.438 Y66.845 E0.19540
G1 X214.858 Y66.849 E0.01964
G1 X210.784 Y70.923 E0.19501
G1 X210.212 Y70.919 E0.01936
G1 X214.277 Y66.853 E0.19462
G1 X213.697 Y66.858 E0.01964
G1 X209.640 Y70.915 E0.19424
G1 X209.068 Y70.911 E0.01936
G1 X210.835 Y69.144 E0.08460
G1 X210.255 Y69.148 E0.01964
G1 X208.496 Y70.907 E0.08422
M73 Q39 S268
G1 X207.924 Y70.903 E0.01936
G1 X209.675 Y69.152 E0.08383
G1 X209.095 Y69.156 E0.01964
G1 X207.352 Y70.899 E0.08345
G1 X206.780 Y70.895 E0.01936
G1 X208.522 Y69.153 E0.08338
G1 X208.232 Y68.867 E0.01379
G1 X206.208 Y70.891 E0.09688
G1 X205.636 Y70.887 E0.01936
G1 X207.941 Y68.581 E0.11038
G1 X207.867 Y68.508 E0.00353
G1 X207.215 Y69.169 E0.03142
G1 X206.775 Y69.172 E0.01492
G1 X205.064 Y70.883 E0.08190
G1 X204.492 Y70.879 E0.01936
G1 X206.195 Y69.176 E0.08152
G1 X205.614 Y69.180 E0.01964
G1 X203.920 Y70.875 E0.08113
G1 X203.348 Y70.871 E0.01936
G1 X205.034 Y69.184 E0.08074
G1 X204.454 Y69.188 E0.01963
G1 X202.776 Y70.867 E0.08036
G1 X202.204 Y70.863 E0.01936
G1 X204.128 Y68.939 E0.09211
G1 X203.838 Y68.653 E0.01379
G1 X201.632 Y70.859 E0.10560
G1 X201.060 Y70.855 E0.01936
G1 X203.548 Y68.367 E0.11910
G1 X203.258 Y68.081 E0.01379
G1 X200.488 Y70.851 E0.13260
G1 X199.916 Y70.847 E0.01936
G1 X202.968 Y67.795 E0.14610
G1 X202.678 Y67.509 E0.01379
G1 X199.432 Y70.755 E0.15537
G1 X199.414 Y70.715 E0.00147
G1 X198.899 Y70.712 E0.01743
G1 X202.490 Y67.121 E0.17191
G1 X202.489 Y66.936 E0.00625
G1 X202.096 Y66.939 E0.01330
G1 X195.940 Y73.094 E0.29466
G1 X195.590 Y73.165 E0.01209
G1 X195.254 Y73.205 E0.01148
G1 X201.516 Y66.943 E0.29978
G1 X200.936 Y66.947 E0.01964
G1 X194.651 Y73.231 E0.30084
G1 X194.116 Y73.191 E0.01816
G1 X200.356 Y66.951 E0.29869
G1 X199.776 Y66.955 E0.01964
G1 X193.970 Y72.760 E0.27791
G1 X193.612 Y72.543 E0.01419
G1 X199.196 Y66.959 E0.26730
G1 X198.616 Y66.963 E0.01964
G1 X193.260 Y72.319 E0.25637
G1 X193.070 Y72.170 E0.00815
G1 X192.958 Y72.045 E0.00571
G1 X198.036 Y66.967 E0.24307
G1 X197.455 Y66.971 E0.01964
G1 X192.735 Y71.692 E0.22596
G1 X192.716 Y71.660 E0.00124
G1 X192.393 Y71.799 E0.01188
G1 X192.355 Y71.495 E0.01036
G1 X196.875 Y66.975 E0.21637
G1 X196.295 Y66.979 E0.01964
G1 X192.292 Y70.983 E0.19164
G1 X192.268 Y70.794 E0.00645
G1 X191.908 Y70.791 E0.01222
G1 X195.715 Y66.983 E0.18227
G1 X195.135 Y66.987 E0.01964
G1 X191.336 Y70.787 E0.18189
G1 X190.764 Y70.783 E0.01936
G1 X194.555 Y66.992 E0.18150
G1 X193.975 Y66.996 E0.01964
G1 X190.192 Y70.779 E0.18111
G1 X189.620 Y70.775 E0.01936
G1 X193.769 Y66.626 E0.19863
G1 X193.766 Y66.197 E0.01451
G1 X193.621 Y66.198 E0.00492
G1 X189.048 Y70.771 E0.21891
G1 X188.476 Y70.767 E0.01936
G1 X193.040 Y66.202 E0.21852
G1 X192.460 Y66.206 E0.01964
G1 X187.904 Y70.763 E0.21813
G1 X187.332 Y70.759 E0.01936
G1 X191.880 Y66.210 E0.21775
G1 X191.300 Y66.214 E0.01964
G1 X186.760 Y70.755 E0.21736
G1 X186.188 Y70.751 E0.01936
G1 X190.720 Y66.218 E0.21698
G1 X190.140 Y66.222 E0.01964
G1 X185.616 Y70.747 E0.21659
G1 X185.044 Y70.743 E0.01936
G1 X189.560 Y66.227 E0.21620
G1 X188.980 Y66.231 E0.01964
G1 X184.472 Y70.739 E0.21582
G1 X183.900 Y70.735 E0.01936
G1 X188.400 Y66.235 E0.21543
G1 X187.820 Y66.239 E0.01964
G1 X183.328 Y70.731 E0.21504
G1 X182.756 Y70.727 E0.01936
G1 X187.240 Y66.243 E0.21466
G1 X186.904 Y66.245 E0.01138
G1 X186.876 Y66.030 E0.00734
G1 X182.184 Y70.723 E0.22465
G1 X181.612 Y70.719 E0.01936
G1 X186.812 Y65.519 E0.24893
G1 X186.744 Y65.010 E0.01737
G1 X181.040 Y70.715 E0.27309
G1 X180.467 Y70.711 E0.01936
G1 X186.633 Y64.546 E0.29514
G1 X186.490 Y64.112 E0.01544
G1 X179.895 Y70.707 E0.31568
G1 X179.323 Y70.703 E0.01936
G1 X186.112 Y63.914 E0.32498
G1 X185.534 Y63.917 E0.01958
G1 X178.751 Y70.699 E0.32467
G1 X178.179 Y70.695 E0.01936
G1 X184.955 Y63.919 E0.32436
G1 X184.377 Y63.921 E0.01958
G1 X177.607 Y70.691 E0.32406
G1 X177.035 Y70.687 E0.01936
G1 X183.799 Y63.924 E0.32375
G1 X183.220 Y63.926 E0.01958
G1 X176.463 Y70.683 E0.32344
G1 X175.891 Y70.679 E0.01936
G1 X182.642 Y63.929 E0.32314
G1 X182.063 Y63.931 E0.01958
G1 X175.319 Y70.675 E0.32283
G1 X174.747 Y70.671 E0.01936
G1 X181.485 Y63.933 E0.32252
G1 X180.907 Y63.936 E0.01958
G1 X174.175 Y70.667 E0.32222
G1 X173.603 Y70.663 E0.01936
G1 X180.328 Y63.938 E0.32191
G1 X179.750 Y63.941 E0.01958
G1 X173.031 Y70.659 E0.32160
G1 X172.459 Y70.655 E0.01936
G1 X179.171 Y63.943 E0.32130
G1 X178.593 Y63.945 E0.01958
G1 X171.887 Y70.651 E0.32099
G1 X171.315 Y70.647 E0.01936
G1 X178.015 Y63.948 E0.32069
G1 X177.436 Y63.950 E0.01958
G1 X170.743 Y70.643 E0.32038
G1 X170.171 Y70.639 E0.01936
G1 X176.858 Y63.953 E0.32007
G1 X176.279 Y63.955 E0.01958
G1 X169.599 Y70.635 E0.31977
G1 X169.067 Y70.631 E0.01801
G1 X169.068 Y70.591 E0.00137
G1 X175.701 Y63.957 E0.31753
G1 X175.123 Y63.960 E0.01958
G1 X169.066 Y70.017 E0.28993
G1 X168.925 Y69.874 E0.00679
G1 X170.911 Y67.860 E0.09574
G1 X170.993 Y67.659 E0.00735
G1 X170.992 Y67.515 E0.00487
G1 X174.544 Y63.962 E0.17006
G1 X173.966 Y63.965 E0.01958
G1 X170.988 Y66.943 E0.14257
G1 X170.983 Y66.371 E0.01936
G1 X173.387 Y63.967 E0.11507
G1 X172.809 Y63.969 E0.01958
G1 X170.979 Y65.799 E0.08757
G1 X170.976 Y65.313 E0.01643
G1 X171.000 Y65.202 E0.00386
G1 X172.231 Y63.972 E0.05889
G1 X171.652 Y63.974 E0.01958
G1 X170.970 Y64.656 E0.03264
M204 S1000
G1 X170.823 Y64.977 F10800.000
M204 S1250
G1 F4800.000
G1 X170.349 Y65.451 E0.02375
G1 X170.353 Y66.049 E0.02119
G1 X170.573 Y65.830 E0.01101
G1 X170.577 Y66.428 E0.02119
G1 X170.357 Y66.648 E0.01101
G1 X170.361 Y67.246 E0.02119
G1 X170.581 Y67.026 E0.01101
G1 X170.585 Y67.581 E0.01964
G1 X170.564 Y67.632 E0.00195
G1 X168.437 Y69.772 E0.10689
M204 S1000
G1 X168.203 Y70.385 F10800.000
M204 S1250
G1 F4800.000
G1 X168.482 Y70.106 E0.01602
G1 X168.583 Y70.107 E0.00410
G1 X168.663 Y70.188 E0.00466
G1 X168.660 Y70.618 E0.01747
G1 X168.468 Y70.810 E0.01102
M204 S1000
G1 F8640.000
G1 X168.660 Y70.618 E-0.06267
G1 X168.663 Y70.188 E-0.09929
G1 X168.583 Y70.107 E-0.02647
G1 X168.482 Y70.106 E-0.02333
G1 X168.203 Y70.385 E-0.09105
G1 E-0.49719 F2100.00000
G1 Z3.000 F10800.000
G1 X167.352 Y70.002
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.910 Y69.444 E0.02671
G1 X167.330 Y69.448 E0.01962
G1 X166.962 Y69.816 E0.01762
G1 X166.390 Y69.812 E0.01936
G1 X166.750 Y69.452 E0.01724
G1 X166.170 Y69.456 E0.01963
G1 X165.636 Y69.990 E0.02556
M204 S1000
G1 X166.451 Y70.322 F10800.000
G1 F2400.000
G1 X166.446 Y71.122 E0.02143
G1 F8640.000
G1 X166.451 Y70.322 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X169.934 Y67.665
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X169.925 Y66.380 E0.06821
G1 X169.472 Y66.384 E0.02407
G1 X169.482 Y67.841 E0.07741
G1 X169.032 Y68.298 E0.03404
G1 X169.018 Y66.387 E0.10148
G1 X168.565 Y66.390 E0.02407
G1 X168.582 Y68.754 E0.12555
G1 X168.322 Y69.018 E0.01967
G1 X168.130 Y69.019 E0.01016
G1 X168.112 Y66.393 E0.13946
G1 X167.659 Y66.396 E0.02407
G1 X167.677 Y69.022 E0.13946
G1 X167.224 Y69.026 E0.02407
G1 X167.205 Y66.399 E0.13946
G1 X166.757 Y66.403 E0.02381
G1 X166.770 Y69.029 E0.13946
G1 X166.317 Y69.032 E0.02407
G1 X166.305 Y67.206 E0.09698
G1 X165.851 Y67.209 E0.02407
G1 X165.864 Y69.035 E0.09698
G1 X165.673 Y69.036 E0.01015
G1 X165.409 Y68.776 E0.01968
G1 X165.398 Y67.212 E0.08306
G1 X164.945 Y67.215 E0.02407
G1 X164.952 Y68.326 E0.05899
G1 X164.496 Y67.876 E0.03404
G1 X164.491 Y67.218 E0.03492
G1 X164.038 Y67.222 E0.02407
G1 X164.042 Y67.706 E0.02572
G1 X163.791 Y67.153 F10800.000
M204 S1250
G1 F4800.000
G1 X163.218 Y67.727 E0.02920
G1 X163.526 Y68.031 E0.01560
G1 X163.786 Y67.771 E0.01325
G1 X164.095 Y68.075 E0.01560
G1 X163.834 Y68.335 E0.01325
G1 X164.143 Y68.639 E0.01560
G1 X164.403 Y68.379 E0.01325
G1 X164.711 Y68.683 E0.01560
G1 X164.451 Y68.943 E0.01325
G1 X164.760 Y69.247 E0.01560
G1 X165.020 Y68.987 E0.01325
G1 X165.328 Y69.291 E0.01560
G1 X164.939 Y69.681 E0.01985
M204 S1000
G1 X164.492 Y69.982 F10800.000
M204 S1250
G1 F4800.000
G1 X164.707 Y69.767 E0.01030
G1 X164.417 Y69.481 E0.01379
G1 X164.102 Y69.796 E0.01509
G1 X163.530 Y69.792 E0.01936
G1 X164.127 Y69.195 E0.02859
G1 X163.837 Y68.909 E0.01379
G1 X162.958 Y69.788 E0.04209
G1 X162.386 Y69.784 E0.01936
G1 X163.547 Y68.623 E0.05559
G1 X163.257 Y68.337 E0.01379
G1 X161.814 Y69.780 E0.06909
G1 X161.242 Y69.776 E0.01936
G1 X162.967 Y68.051 E0.08258
G1 X162.830 Y67.916 E0.00650
G1 X162.746 Y67.697 E0.00797
G1 X160.670 Y69.772 E0.09937
G1 X160.098 Y69.768 E0.01936
G1 X162.651 Y67.215 E0.12224
G1 X162.071 Y67.219 E0.01964
G1 X159.526 Y69.764 E0.12185
G1 X158.954 Y69.760 E0.01936
G1 X161.491 Y67.223 E0.12146
G1 X160.911 Y67.227 E0.01964
G1 X158.200 Y69.938 E0.12979
M204 S1000
G1 X157.897 Y70.242 F10800.000
M204 S1250
G1 F4800.000
G1 X157.405 Y70.733 E0.02351
M204 S1000
G1 X156.833 Y70.729 F10800.000
M204 S1250
G1 F4800.000
G1 X160.331 Y67.231 E0.16743
G1 X159.751 Y67.235 E0.01964
G1 X156.443 Y70.543 E0.15834
G1 X155.871 Y70.539 E0.01936
G1 X159.171 Y67.239 E0.15795
G1 X158.591 Y67.243 E0.01964
G1 X155.299 Y70.535 E0.15756
G1 X154.727 Y70.531 E0.01936
G1 X158.011 Y67.247 E0.15718
G1 X157.431 Y67.251 E0.01964
G1 X157.081 Y67.602 E0.01676
G1 X157.082 Y67.756 E0.00523
G1 X157.000 Y67.957 E0.00735
G1 X154.978 Y70.007 E0.09746
G1 X154.778 Y70.092 E0.00735
G1 X154.589 Y70.093 E0.00642
G1 X154.283 Y70.399 E0.01466
G1 X153.711 Y70.395 E0.01936
G1 X154.009 Y70.097 E0.01427
G1 X153.429 Y70.101 E0.01964
G1 X150.648 Y72.882 E0.13310
G1 X150.204 Y72.750 E0.01569
G1 X152.849 Y70.105 E0.12661
G1 X152.269 Y70.109 E0.01964
G1 X149.797 Y72.581 E0.11831
G1 X149.786 Y72.016 E0.01913
G1 X151.689 Y70.114 E0.09107
G1 X151.109 Y70.118 E0.01964
G1 X149.786 Y71.440 E0.06330
G1 X149.786 Y70.864 E0.01950
G1 X150.643 Y70.007 E0.04103
G1 X150.353 Y69.721 E0.01379
G1 X149.579 Y70.495 E0.03705
G1 X149.007 Y70.491 E0.01936
G1 X150.063 Y69.435 E0.05054
G1 X149.773 Y69.149 E0.01379
G1 X148.435 Y70.487 E0.06404
G1 X147.863 Y70.483 E0.01936
G1 X149.483 Y68.863 E0.07754
G1 X149.193 Y68.577 E0.01379
G1 X147.291 Y70.479 E0.09104
G1 X146.719 Y70.475 E0.01936
G1 X148.903 Y68.291 E0.10454
G1 X148.618 Y68.000 E0.01379
G1 X146.147 Y70.471 E0.11826
G1 X145.575 Y70.467 E0.01936
G1 X148.537 Y67.505 E0.14180
G1 X148.536 Y67.314 E0.00646
G1 X148.150 Y67.316 E0.01308
G1 X145.003 Y70.463 E0.15062
G1 X144.431 Y70.459 E0.01936
G1 X147.570 Y67.320 E0.15023
G1 X146.989 Y67.324 E0.01964
G1 X143.859 Y70.455 E0.14985
G1 X143.287 Y70.451 E0.01936
G1 X146.409 Y67.329 E0.14946
G1 X145.829 Y67.333 E0.01964
G1 X142.715 Y70.447 E0.14908
G1 X142.143 Y70.443 E0.01936
G1 X145.249 Y67.337 E0.14869
G1 X144.669 Y67.341 E0.01964
G1 X141.571 Y70.439 E0.14830
G1 X140.999 Y70.435 E0.01936
G1 X144.089 Y67.345 E0.14792
G1 X143.509 Y67.349 E0.01964
G1 X140.427 Y70.431 E0.14753
G1 X139.855 Y70.427 E0.01936
G1 X142.929 Y67.353 E0.14715
G1 X142.349 Y67.357 E0.01964
G1 X139.283 Y70.423 E0.14676
G1 X138.711 Y70.419 E0.01936
G1 X141.769 Y67.361 E0.14638
G1 X141.189 Y67.365 E0.01964
G1 X138.139 Y70.415 E0.14599
G1 X137.567 Y70.411 E0.01936
G1 X140.609 Y67.369 E0.14561
G1 X140.029 Y67.373 E0.01964
G1 X136.995 Y70.407 E0.14522
G1 X136.423 Y70.403 E0.01936
G1 X139.449 Y67.377 E0.14483
G1 X138.869 Y67.381 E0.01964
G1 X135.851 Y70.399 E0.14445
G1 X135.279 Y70.395 E0.01936
G1 X138.444 Y67.229 E0.15153
G1 X138.440 Y66.657 E0.01936
G1 X134.707 Y70.391 E0.17872
G1 X134.135 Y70.387 E0.01936
G1 X137.934 Y66.588 E0.18186
G1 X137.354 Y66.592 E0.01963
G1 X133.563 Y70.383 E0.18147
G1 X132.991 Y70.379 E0.01936
G1 X136.774 Y66.596 E0.18109
G1 X136.194 Y66.600 E0.01963
G1 X132.419 Y70.375 E0.18071
G1 X131.847 Y70.371 E0.01936
G1 X135.614 Y66.604 E0.18032
G1 X135.034 Y66.608 E0.01963
G1 X131.275 Y70.367 E0.17994
G1 X130.703 Y70.363 E0.01936
G1 X134.454 Y66.612 E0.17955
G1 X133.874 Y66.616 E0.01963
G1 X130.131 Y70.359 E0.17917
G1 X129.559 Y70.355 E0.01936
G1 X133.294 Y66.620 E0.17878
G1 X132.713 Y66.624 E0.01963
G1 X128.987 Y70.351 E0.17840
G1 X128.415 Y70.347 E0.01936
G1 X132.133 Y66.628 E0.17801
G1 X131.553 Y66.632 E0.01963
G1 X127.843 Y70.343 E0.17763
G1 X127.271 Y70.339 E0.01936
G1 X130.973 Y66.636 E0.17724
G1 X130.393 Y66.640 E0.01963
G1 X126.699 Y70.335 E0.17686
G1 X126.127 Y70.331 E0.01936
G1 X129.813 Y66.645 E0.17647
G1 X129.233 Y66.649 E0.01963
G1 X125.555 Y70.327 E0.17609
G1 X124.983 Y70.323 E0.01936
G1 X128.653 Y66.653 E0.17570
G1 X128.073 Y66.657 E0.01963
G1 X124.411 Y70.319 E0.17532
G1 X123.839 Y70.315 E0.01936
G1 X127.493 Y66.661 E0.17493
G1 X126.913 Y66.665 E0.01963
G1 X123.267 Y70.311 E0.17455
G1 X122.695 Y70.307 E0.01936
G1 X126.333 Y66.669 E0.17416
G1 X125.753 Y66.673 E0.01963
G1 X122.123 Y70.303 E0.17378
G1 X121.551 Y70.299 E0.01936
G1 X125.173 Y66.677 E0.17339
G1 X124.593 Y66.681 E0.01963
G1 X120.979 Y70.295 E0.17301
G1 X120.407 Y70.291 E0.01936
G1 X124.013 Y66.685 E0.17262
G1 X123.433 Y66.689 E0.01963
G1 X119.835 Y70.287 E0.17224
G1 X119.263 Y70.283 E0.01936
G1 X122.853 Y66.693 E0.17185
G1 X122.272 Y66.697 E0.01963
G1 X118.691 Y70.279 E0.17147
G1 X118.118 Y70.275 E0.01936
G1 X121.692 Y66.701 E0.17108
G1 X121.112 Y66.705 E0.01963
G1 X117.546 Y70.271 E0.17070
G1 X116.974 Y70.267 E0.01936
G1 X120.532 Y66.709 E0.17031
G1 X119.952 Y66.713 E0.01963
G1 X116.402 Y70.263 E0.16993
G1 X115.830 Y70.259 E0.01936
G1 X119.372 Y66.717 E0.16954
G1 X118.792 Y66.721 E0.01963
G1 X115.258 Y70.255 E0.16916
G1 X114.686 Y70.251 E0.01936
G1 X118.212 Y66.725 E0.16877
G1 X117.632 Y66.730 E0.01963
G1 X114.114 Y70.247 E0.16839
G1 X113.542 Y70.243 E0.01936
G1 X117.052 Y66.734 E0.16800
G1 X116.472 Y66.738 E0.01963
G1 X112.970 Y70.239 E0.16762
G1 X112.398 Y70.235 E0.01936
G1 X115.892 Y66.742 E0.16723
G1 X115.312 Y66.746 E0.01963
G1 X111.826 Y70.231 E0.16685
G1 X111.254 Y70.227 E0.01936
G1 X114.732 Y66.750 E0.16646
G1 X114.152 Y66.754 E0.01963
G1 X110.682 Y70.223 E0.16608
G1 X110.110 Y70.219 E0.01936
G1 X113.572 Y66.758 E0.16569
G1 X112.992 Y66.762 E0.01963
G1 X109.538 Y70.215 E0.16531
G1 X108.966 Y70.211 E0.01936
G1 X112.412 Y66.766 E0.16492
G1 X111.831 Y66.770 E0.01963
G1 X108.394 Y70.207 E0.16454
G1 X107.822 Y70.203 E0.01936
G1 X111.251 Y66.774 E0.16415
G1 X110.671 Y66.778 E0.01963
G1 X107.250 Y70.199 E0.16377
G1 X106.678 Y70.195 E0.01936
G1 X110.091 Y66.782 E0.16338
G1 X109.511 Y66.786 E0.01963
G1 X106.106 Y70.191 E0.16300
G1 X105.534 Y70.187 E0.01936
G1 X108.931 Y66.790 E0.16261
G1 X108.351 Y66.794 E0.01963
G1 X104.962 Y70.183 E0.16223
G1 X104.390 Y70.179 E0.01936
G1 X107.771 Y66.798 E0.16184
G1 X107.191 Y66.802 E0.01963
G1 X103.818 Y70.175 E0.16146
G1 X103.246 Y70.171 E0.01936
G1 X106.611 Y66.806 E0.16107
G1 X106.031 Y66.811 E0.01963
G1 X102.674 Y70.167 E0.16069
G1 X102.102 Y70.163 E0.01936
G1 X105.451 Y66.815 E0.16030
G1 X104.871 Y66.819 E0.01963
G1 X101.530 Y70.159 E0.15992
G1 X100.958 Y70.155 E0.01936
G1 X104.291 Y66.823 E0.15953
G1 X103.711 Y66.827 E0.01963
G1 X100.386 Y70.151 E0.15915
G1 X99.814 Y70.147 E0.01936
G1 X103.131 Y66.831 E0.15876
G1 X102.551 Y66.835 E0.01963
G1 X99.242 Y70.143 E0.15838
G1 X98.670 Y70.139 E0.01936
G1 X101.971 Y66.839 E0.15799
G1 X101.390 Y66.843 E0.01963
G1 X98.098 Y70.135 E0.15761
G1 X97.526 Y70.131 E0.01936
G1 X100.810 Y66.847 E0.15722
G1 X100.230 Y66.851 E0.01963
G1 X96.954 Y70.127 E0.15684
G1 X96.382 Y70.123 E0.01936
G1 X99.650 Y66.855 E0.15645
G1 X99.070 Y66.859 E0.01963
G1 X95.810 Y70.119 E0.15607
G1 X95.238 Y70.115 E0.01936
G1 X98.490 Y66.863 E0.15569
G1 X97.910 Y66.867 E0.01963
G1 X94.666 Y70.111 E0.15530
G1 X94.094 Y70.107 E0.01936
G1 X97.330 Y66.871 E0.15492
G1 X96.750 Y66.875 E0.01963
G1 X93.522 Y70.103 E0.15453
G1 X92.950 Y70.099 E0.01936
G1 X96.170 Y66.879 E0.15415
G1 X95.590 Y66.883 E0.01963
G1 X92.378 Y70.095 E0.15376
G1 X91.806 Y70.091 E0.01936
G1 X95.010 Y66.887 E0.15338
G1 X94.430 Y66.891 E0.01963
G1 X91.234 Y70.087 E0.15299
G1 X90.662 Y70.083 E0.01936
G1 X93.850 Y66.896 E0.15261
G1 X93.270 Y66.900 E0.01963
G1 X90.090 Y70.079 E0.15222
G1 X89.518 Y70.075 E0.01936
G1 X92.690 Y66.904 E0.15184
G1 X92.110 Y66.908 E0.01963
G1 X88.946 Y70.071 E0.15145
G1 X88.374 Y70.067 E0.01936
G1 X91.530 Y66.912 E0.15107
G1 X90.949 Y66.916 E0.01963
G1 X87.802 Y70.064 E0.15068
G1 X87.230 Y70.060 E0.01936
G1 X90.369 Y66.920 E0.15030
G1 X89.789 Y66.924 E0.01963
G1 X86.658 Y70.056 E0.14991
G1 X86.086 Y70.052 E0.01936
G1 X89.209 Y66.928 E0.14953
G1 X88.629 Y66.932 E0.01963
G1 X85.514 Y70.048 E0.14914
G1 X84.942 Y70.044 E0.01936
G1 X88.049 Y66.936 E0.14876
G1 X87.469 Y66.940 E0.01963
G1 X84.370 Y70.040 E0.14837
G1 X83.798 Y70.036 E0.01936
G1 X86.889 Y66.944 E0.14799
G1 X86.309 Y66.948 E0.01963
G1 X83.226 Y70.032 E0.14760
G1 X82.654 Y70.028 E0.01936
G1 X85.729 Y66.952 E0.14722
G1 X85.149 Y66.956 E0.01963
G1 X82.082 Y70.024 E0.14683
G1 X81.510 Y70.020 E0.01936
G1 X84.569 Y66.960 E0.14645
G1 X83.989 Y66.964 E0.01963
G1 X80.938 Y70.016 E0.14606
G1 X80.366 Y70.012 E0.01936
G1 X83.409 Y66.968 E0.14568
G1 X82.829 Y66.972 E0.01963
G1 X79.794 Y70.008 E0.14529
G1 X79.221 Y70.004 E0.01936
G1 X82.249 Y66.976 E0.14491
G1 X81.669 Y66.981 E0.01963
G1 X78.649 Y70.000 E0.14452
G1 X78.077 Y69.996 E0.01936
G1 X81.089 Y66.985 E0.14414
G1 X80.508 Y66.989 E0.01963
G1 X77.505 Y69.992 E0.14375
G1 X76.933 Y69.988 E0.01936
G1 X79.928 Y66.993 E0.14337
G1 X79.348 Y66.997 E0.01963
G1 X76.361 Y69.984 E0.14298
G1 X75.789 Y69.980 E0.01936
G1 X78.768 Y67.001 E0.14260
G1 X78.188 Y67.005 E0.01963
G1 X75.217 Y69.976 E0.14221
G1 X74.645 Y69.972 E0.01936
G1 X77.608 Y67.009 E0.14183
G1 X77.028 Y67.013 E0.01963
G1 X74.073 Y69.968 E0.14144
G1 X73.501 Y69.964 E0.01936
G1 X76.448 Y67.017 E0.14106
G1 X75.868 Y67.021 E0.01963
G1 X72.929 Y69.960 E0.14067
G1 X72.357 Y69.956 E0.01936
G1 X75.288 Y67.025 E0.14029
G1 X74.708 Y67.029 E0.01963
G1 X71.785 Y69.952 E0.13990
G1 X71.213 Y69.948 E0.01936
G1 X74.128 Y67.033 E0.13952
G1 X73.548 Y67.037 E0.01963
G1 X70.641 Y69.944 E0.13913
G1 X70.069 Y69.940 E0.01936
G1 X72.968 Y67.041 E0.13875
G1 X72.388 Y67.045 E0.01963
G1 X69.497 Y69.936 E0.13836
G1 X68.925 Y69.932 E0.01936
G1 X71.808 Y67.049 E0.13798
G1 X71.228 Y67.053 E0.01963
G1 X68.353 Y69.928 E0.13759
G1 X67.781 Y69.924 E0.01936
G1 X70.648 Y67.057 E0.13721
G1 X70.067 Y67.061 E0.01963
G1 X67.209 Y69.920 E0.13682
G1 X66.637 Y69.916 E0.01936
G1 X69.487 Y67.066 E0.13644
G1 X68.907 Y67.070 E0.01963
G1 X66.065 Y69.912 E0.13605
G1 X65.493 Y69.908 E0.01936
G1 X68.327 Y67.074 E0.13567
M73 P39 R265
G1 X67.747 Y67.078 E0.01963
G1 X64.921 Y69.904 E0.13528
G1 X64.349 Y69.900 E0.01936
G1 X67.167 Y67.082 E0.13490
G1 X66.587 Y67.086 E0.01963
G1 X63.777 Y69.896 E0.13451
G1 X63.205 Y69.892 E0.01936
G1 X66.007 Y67.090 E0.13413
G1 X65.427 Y67.094 E0.01963
G1 X62.633 Y69.888 E0.13374
G1 X62.061 Y69.884 E0.01936
G1 X64.847 Y67.098 E0.13336
G1 X64.267 Y67.102 E0.01963
G1 X61.489 Y69.880 E0.13297
G1 X60.917 Y69.876 E0.01936
G1 X63.687 Y67.106 E0.13259
G1 X63.107 Y67.110 E0.01963
G1 X60.345 Y69.872 E0.13220
G1 X59.773 Y69.868 E0.01936
G1 X62.527 Y67.114 E0.13182
G1 X61.947 Y67.118 E0.01963
G1 X59.201 Y69.864 E0.13143
G1 X58.630 Y69.859 E0.01935
G1 X61.367 Y67.122 E0.13102
G1 X60.787 Y67.126 E0.01963
G1 X58.058 Y69.855 E0.13061
G1 X57.487 Y69.850 E0.01935
G1 X60.207 Y67.130 E0.13020
G1 X59.626 Y67.134 E0.01963
G1 X56.915 Y69.846 E0.12979
G1 X56.344 Y69.841 E0.01935
G1 X59.046 Y67.139 E0.12937
G1 X58.466 Y67.143 E0.01965
G1 X55.772 Y69.837 E0.12894
G1 X55.200 Y69.832 E0.01935
G1 X57.885 Y67.148 E0.12851
G1 X57.304 Y67.152 E0.01965
G1 X54.629 Y69.828 E0.12807
G1 X54.057 Y69.823 E0.01935
G1 X56.724 Y67.157 E0.12764
G1 X56.143 Y67.161 E0.01965
G1 X53.486 Y69.819 E0.12721
G1 X52.914 Y69.814 E0.01935
G1 X55.563 Y67.166 E0.12677
G1 X54.982 Y67.171 E0.01965
G1 X52.343 Y69.810 E0.12634
G1 X51.771 Y69.805 E0.01935
G1 X54.402 Y67.175 E0.12591
G1 X53.821 Y67.180 E0.01965
G1 X51.200 Y69.801 E0.12547
G1 X50.628 Y69.796 E0.01935
G1 X53.240 Y67.184 E0.12504
G1 X52.660 Y67.189 E0.01965
G1 X50.057 Y69.792 E0.12461
G1 X49.485 Y69.787 E0.01935
G1 X52.079 Y67.193 E0.12417
G1 X51.499 Y67.198 E0.01965
G1 X48.914 Y69.783 E0.12374
G1 X48.342 Y69.778 E0.01935
G1 X50.918 Y67.203 E0.12331
G1 X50.338 Y67.207 E0.01965
G1 X47.771 Y69.774 E0.12287
G1 X47.199 Y69.769 E0.01935
G1 X49.757 Y67.212 E0.12244
G1 X49.176 Y67.216 E0.01965
G1 X46.628 Y69.765 E0.12201
G1 X46.056 Y69.760 E0.01935
G1 X48.596 Y67.221 E0.12157
G1 X48.015 Y67.225 E0.01965
G1 X45.485 Y69.756 E0.12114
G1 X44.913 Y69.751 E0.01935
G1 X47.435 Y67.230 E0.12071
G1 X46.854 Y67.234 E0.01965
G1 X44.342 Y69.747 E0.12027
G1 X43.770 Y69.742 E0.01935
G1 X46.274 Y67.239 E0.11984
G1 X45.693 Y67.244 E0.01965
G1 X43.199 Y69.738 E0.11941
G1 X42.627 Y69.733 E0.01935
G1 X45.112 Y67.248 E0.11897
G1 X44.532 Y67.253 E0.01965
G1 X42.056 Y69.729 E0.11854
G1 X41.484 Y69.725 E0.01935
G1 X43.951 Y67.257 E0.11811
G1 X43.371 Y67.262 E0.01965
G1 X40.913 Y69.720 E0.11767
G1 X40.782 Y69.719 E0.00443
G1 X40.458 Y69.599 E0.01169
G1 X42.790 Y67.266 E0.11165
G1 X42.210 Y67.271 E0.01965
G1 X39.950 Y69.530 E0.10816
G1 X39.847 Y69.519 E0.00353
G1 X39.330 Y69.575 E0.01760
G1 X41.629 Y67.276 E0.11007
G1 X41.048 Y67.280 E0.01965
G1 X38.626 Y69.702 E0.11594
G1 X38.055 Y69.698 E0.01935
G1 X40.322 Y67.430 E0.10854
G1 X39.847 Y67.482 E0.01620
G1 X39.709 Y67.467 E0.00468
G1 X37.483 Y69.693 E0.10655
G1 X36.912 Y69.689 E0.01935
G1 X39.207 Y67.394 E0.10986
G1 X38.932 Y67.297 E0.00987
G1 X38.726 Y67.298 E0.00697
G1 X36.340 Y69.684 E0.11421
G1 X35.769 Y69.680 E0.01935
G1 X38.146 Y67.303 E0.11377
G1 X37.565 Y67.307 E0.01965
G1 X35.197 Y69.675 E0.11334
G1 X34.779 Y69.672 E0.01416
G1 X34.672 Y69.625 E0.00397
G1 X36.984 Y67.312 E0.11071
G1 X36.404 Y67.317 E0.01965
G1 X34.208 Y69.513 E0.10513
G1 X33.847 Y69.473 E0.01230
G1 X33.650 Y69.495 E0.00669
G1 X35.823 Y67.321 E0.10404
G1 X35.243 Y67.326 E0.01965
G1 X32.911 Y69.657 E0.11161
G1 X32.340 Y69.653 E0.01935
G1 X34.588 Y67.405 E0.10761
G1 X34.401 Y67.467 E0.00667
G1 X33.894 Y67.523 E0.01727
G1 X31.768 Y69.648 E0.10174
G1 X31.197 Y69.644 E0.01935
G1 X33.365 Y67.476 E0.10377
G1 X33.292 Y67.468 E0.00247
G1 X32.921 Y67.344 E0.01326
G1 X30.625 Y69.639 E0.10987
G1 X30.054 Y69.635 E0.01935
G1 X32.340 Y67.348 E0.10944
G1 X31.759 Y67.353 E0.01965
G1 X29.482 Y69.630 E0.10901
G1 X28.911 Y69.626 E0.01935
G1 X31.179 Y67.358 E0.10857
G1 X30.598 Y67.362 E0.01965
G1 X28.454 Y69.506 E0.10263
G1 X27.946 Y69.438 E0.01736
G1 X30.018 Y67.367 E0.09917
G1 X29.437 Y67.371 E0.01965
G1 X27.324 Y69.484 E0.10113
G1 X26.936 Y69.610 E0.01383
G1 X26.625 Y69.608 E0.01054
G1 X28.857 Y67.376 E0.10684
G1 X28.777 Y67.376 E0.00269
G1 X28.401 Y67.513 E0.01354
G1 X28.112 Y67.545 E0.00984
G1 X26.053 Y69.603 E0.09855
G1 X25.482 Y69.599 E0.01935
G1 X27.540 Y67.541 E0.09853
G1 X27.292 Y67.514 E0.00844
G1 X27.066 Y67.438 E0.00806
G1 X24.910 Y69.594 E0.10321
G1 X24.339 Y69.590 E0.01935
G1 X26.534 Y67.394 E0.10511
G1 X25.954 Y67.399 E0.01965
G1 X23.767 Y69.585 E0.10467
G1 X23.196 Y69.581 E0.01935
G1 X25.373 Y67.403 E0.10424
G1 X24.793 Y67.408 E0.01965
G1 X22.669 Y69.531 E0.10165
G1 X22.402 Y69.441 E0.00954
G1 X22.205 Y69.419 E0.00671
G1 X24.212 Y67.412 E0.09607
G1 X23.631 Y67.417 E0.01965
G1 X21.647 Y69.401 E0.09499
G1 X21.291 Y69.440 E0.01212
G1 X20.909 Y69.563 E0.01357
G1 X23.051 Y67.421 E0.10251
G1 X22.777 Y67.424 E0.00926
G1 X22.402 Y67.560 E0.01351
G1 X22.328 Y67.568 E0.00251
G1 X20.338 Y69.558 E0.09527
G1 X19.766 Y69.554 E0.01935
G1 X21.713 Y67.607 E0.09320
G1 X21.291 Y67.561 E0.01438
G1 X21.210 Y67.534 E0.00289
G1 X19.195 Y69.549 E0.09647
G1 X18.623 Y69.545 E0.01935
G1 X20.729 Y67.440 E0.10077
G1 X20.148 Y67.444 E0.01965
G1 X18.052 Y69.540 E0.10034
G1 X17.480 Y69.536 E0.01935
G1 X19.567 Y67.449 E0.09991
G1 X18.987 Y67.453 E0.01965
G1 X16.909 Y69.531 E0.09947
G1 X16.783 Y69.530 E0.00426
G1 X16.783 Y69.081 E0.01520
G1 X18.406 Y67.458 E0.07771
G1 X17.826 Y67.463 E0.01965
G1 X16.783 Y68.505 E0.04992
G1 X16.783 Y67.929 E0.01950
G1 X17.430 Y67.282 E0.03097
M204 S1000
G1 F8640.000
G1 X16.783 Y67.929 E-0.21125
G1 X16.783 Y68.505 E-0.13300
G1 X17.826 Y67.463 E-0.34054
G1 X18.151 Y67.460 E-0.07522
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X150.979 Y73.127
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.018 Y71.088 E0.09760
G1 X152.966 Y71.504 E0.01420
G1 X152.914 Y71.616 E0.00416
G1 X152.764 Y71.826 E0.00876
G1 X152.574 Y72.030 E0.00942
G1 X151.970 Y72.545 E0.02688
G1 X152.036 Y72.646 E0.00408
G1 X151.536 Y73.146 E0.02391
M204 S1000
G1 F8640.000
G1 X152.036 Y72.646 E-0.16311
G1 X151.970 Y72.545 E-0.02785
G1 X152.574 Y72.030 E-0.18338
G1 X152.764 Y71.826 E-0.06425
G1 X152.914 Y71.616 E-0.05977
G1 X152.966 Y71.504 E-0.02837
G1 X153.018 Y71.088 E-0.09688
G1 X152.600 Y71.506 E-0.13640
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X152.852 Y72.785
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.918 Y71.717 E0.05340
G1 X154.122 Y71.449 E0.01192
G1 X154.261 Y71.210 E0.00978
G1 X154.388 Y70.807 E0.01494
G1 X154.229 Y70.806 E0.00563
G1 X153.315 Y71.720 E0.04570
G1 X153.363 Y71.618 E0.00397
G1 X153.417 Y71.177 E0.01571
G1 X153.512 Y71.094 E0.00444
G1 X153.569 Y70.864 E0.00838
G1 X153.813 Y70.620 E0.01222
M204 S1000
G1 F8640.000
G1 X153.569 Y70.864 E-0.07977
G1 X153.512 Y71.094 E-0.05471
G1 X153.417 Y71.177 E-0.02896
G1 X153.363 Y71.618 E-0.10257
G1 X153.315 Y71.720 E-0.02591
G1 X154.229 Y70.806 E-0.29827
G1 X154.388 Y70.807 E-0.03678
G1 X154.261 Y71.210 E-0.09749
G1 X154.184 Y71.343 E-0.03554
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X154.535 Y69.870
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.653 Y67.729 E0.10363
G1 X156.674 Y67.678 E0.00189
G1 X156.671 Y67.257 E0.01450
G1 X156.562 Y67.258 E0.00375
G1 X154.130 Y69.689 E0.11834
G1 X153.541 Y69.693 E0.02028
G1 X155.973 Y67.262 E0.11834
G1 X155.383 Y67.266 E0.02028
G1 X152.951 Y69.698 E0.11834
G1 X152.362 Y69.702 E0.02028
G1 X154.794 Y67.270 E0.11834
G1 X154.204 Y67.274 E0.02028
G1 X151.773 Y69.706 E0.11834
G1 X151.183 Y69.710 E0.02028
G1 X153.793 Y67.101 E0.12698
G1 X153.788 Y66.519 E0.02000
G1 X150.759 Y69.549 E0.14744
G1 X150.464 Y69.259 E0.01424
G1 X153.242 Y66.481 E0.13518
G1 X152.653 Y66.485 E0.02028
G1 X152.315 Y66.822 E0.01642
M204 S1000
G1 F8640.000
G1 X152.653 Y66.485 E-0.11019
G1 X153.242 Y66.481 E-0.13610
G1 X151.669 Y68.054 E-0.51371
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X150.320 Y66.399
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.325 Y67.199 E0.00513
G1 X149.674 Y67.123 F10800.000
M204 S1250
G1 F4800.000
G1 X148.991 Y67.806 E0.03324
G1 X149.285 Y68.096 E0.01424
G1 X149.962 Y67.420 E0.03290
G1 X149.962 Y67.507 E0.00300
G1 X150.463 Y67.504 E0.01724
G1 X149.580 Y68.387 E0.04298
G1 X149.875 Y68.677 E0.01424
G1 X151.258 Y67.295 E0.06729
G1 X151.847 Y67.291 E0.02028
G1 X150.040 Y69.098 E0.08794
M204 S1000
G1 F8640.000
G1 X151.847 Y67.291 E-0.59007
G1 X151.258 Y67.295 E-0.13609
G1 X151.154 Y67.398 E-0.03384
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X157.452 Y65.942
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.457 Y66.742 E0.00678
G1 F8640.000
G1 X157.452 Y65.942 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X159.544 Y66.728
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.539 Y65.928 E0.00509
G1 F8640.000
G1 X159.544 Y66.728 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X161.616 Y65.913
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X161.621 Y66.713 E0.00501
G1 F8640.000
G1 X161.616 Y65.913 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X140.932 Y82.148
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.932 Y82.198 E0.00168
G1 X105.381 Y82.447 E1.20339
G1 X105.381 Y82.434 E0.00044
G1 X140.872 Y82.149 E1.20136
M204 S1000
G1 X140.908 Y82.191 F10800.000
G1 F8640.000
G1 X140.932 Y82.198 E-0.01793
G1 X137.719 Y82.220 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X140.821 Y89.411
G1 Z2.400
G1 E0.80000 F2100.00000
M73 Q39 S267
M204 S800
G1 F1500.000
G1 X140.932 Y89.412 E0.00375
G1 X140.932 Y89.462 E0.00168
G1 X105.381 Y89.176 E1.20339
G1 X105.381 Y89.163 E0.00044
G1 X140.761 Y89.411 E1.19760
M204 S1000
G1 X140.876 Y89.507 F10800.000
G1 F8640.000
G1 X140.932 Y89.412 E-0.03945
G1 X140.932 Y89.462 E-0.01149
G1 X137.862 Y89.437 E-0.70906
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X75.913 Y132.657
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X74.210 Y132.928 E0.05837
G1 X74.309 Y133.560 E0.02166
G1 X72.262 Y133.885 E0.07015
G1 X71.793 Y132.976 E0.03463
G1 X70.734 Y133.157 E0.03637
G1 X68.507 Y133.382 E0.07577
G1 X67.417 Y133.339 E0.03693
G1 X66.705 Y133.188 E0.02462
G1 X66.101 Y132.931 E0.02223
G1 X65.753 Y132.689 E0.01436
G1 X65.516 Y132.474 E0.01080
G1 X65.361 Y132.257 E0.00903
G1 X65.286 Y132.080 E0.00652
G1 X65.275 Y131.966 E0.00387
G1 X65.287 Y131.920 E0.00163
G1 X65.413 Y131.732 E0.00764
G1 X66.681 Y130.559 E0.05846
G1 X66.748 Y130.714 E0.00570
G1 X66.790 Y130.696 E0.00155
G1 X66.866 Y130.910 E0.00768
G1 X66.922 Y130.881 E0.00213
G1 X66.953 Y131.001 E0.00417
G1 X67.208 Y130.842 E0.01014
G1 X67.211 Y130.888 E0.00156
G1 X68.686 Y130.141 E0.05597
G1 X70.171 Y129.473 E0.05512
G1 X70.087 Y129.272 E0.00738
G1 X70.145 Y129.247 E0.00213
G1 X69.775 Y128.384 E0.03180
G1 X71.103 Y128.678 E0.04604
G1 X71.333 Y128.897 E0.01076
G1 X193.583 Y111.232 E4.18100
G1 X212.538 Y108.510 E0.64820
G1 X212.624 Y108.549 E0.00319
G1 X212.910 Y108.599 E0.00982
G1 X213.401 Y108.578 E0.01664
G1 X213.876 Y108.453 E0.01664
G1 X214.134 Y108.321 E0.00982
G1 X214.188 Y108.273 E0.00244
G1 X218.480 Y107.656 E0.14676
G1 X218.563 Y107.694 E0.00310
G1 X218.849 Y107.744 E0.00982
G1 X219.340 Y107.724 E0.01664
G1 X219.815 Y107.599 E0.01664
G1 X220.074 Y107.466 E0.00982
G1 X220.125 Y107.420 E0.00235
G1 X224.421 Y106.803 E0.14690
G1 X224.502 Y106.840 E0.00301
G1 X224.788 Y106.890 E0.00982
G1 X225.279 Y106.870 E0.01664
G1 X225.755 Y106.744 E0.01664
G1 X226.013 Y106.612 E0.00982
G1 X226.063 Y106.567 E0.00227
G1 X230.361 Y105.950 E0.14699
G1 X230.439 Y105.986 E0.00291
G1 X230.727 Y106.037 E0.00988
G1 X231.218 Y106.017 E0.01666
G1 X231.694 Y105.891 E0.01667
G1 X231.952 Y105.759 E0.00982
G1 X232.002 Y105.714 E0.00227
G1 X236.504 Y105.068 E0.15395
G1 X236.904 Y107.702 E0.09020
G1 X232.413 Y108.419 E0.15395
G1 X232.352 Y108.391 E0.00226
G1 X232.066 Y108.341 E0.00984
G1 X231.574 Y108.362 E0.01666
G1 X231.098 Y108.489 E0.01666
G1 X230.839 Y108.623 E0.00986
G1 X230.775 Y108.681 E0.00292
G1 X226.487 Y109.366 E0.14700
G1 X226.426 Y109.338 E0.00227
G1 X226.140 Y109.288 E0.00982
G1 X225.649 Y109.309 E0.01663
G1 X225.174 Y109.435 E0.01664
G1 X224.916 Y109.568 E0.00982
G1 X224.850 Y109.627 E0.00300
G1 X220.564 Y110.311 E0.14692
G1 X220.501 Y110.283 E0.00235
G1 X220.215 Y110.233 E0.00982
G1 X219.724 Y110.254 E0.01664
G1 X219.249 Y110.380 E0.01664
G1 X218.990 Y110.512 E0.00982
G1 X218.922 Y110.574 E0.00310
G1 X214.640 Y111.257 E0.14678
G1 X214.575 Y111.227 E0.00243
G1 X214.289 Y111.178 E0.00983
G1 X213.798 Y111.199 E0.01664
G1 X213.323 Y111.325 E0.01664
G1 X213.065 Y111.457 E0.00981
G1 X212.995 Y111.520 E0.00318
G1 X194.016 Y114.551 E0.65056
G1 X76.013 Y133.289 E4.04430
G1 X75.922 Y132.716 E0.01963
M204 S1000
G1 X75.575 Y133.123 F10800.000
M204 S800
G1 F1500.000
G1 X74.675 Y133.266 E0.03083
G1 X74.775 Y133.898 E0.02166
G1 X72.035 Y134.333 E0.09388
G1 X71.568 Y133.427 E0.03451
G1 X70.789 Y133.561 E0.02676
G1 X68.519 Y133.790 E0.07721
G1 X67.366 Y133.744 E0.03907
G1 X66.582 Y133.578 E0.02712
G1 X65.903 Y133.289 E0.02498
G1 X65.499 Y133.008 E0.01667
G1 X65.210 Y132.747 E0.01317
G1 X65.004 Y132.457 E0.01203
G1 X64.887 Y132.181 E0.01017
G1 X64.864 Y131.933 E0.00841
G1 X64.911 Y131.750 E0.00639
G1 X65.102 Y131.466 E0.01161
G1 X66.826 Y129.871 E0.07950
G1 X66.960 Y130.179 E0.01138
G1 X67.028 Y130.150 E0.00253
G1 X67.095 Y130.337 E0.00674
G1 X67.190 Y130.289 E0.00362
G1 X67.209 Y130.362 E0.00257
G1 X67.569 Y130.196 E0.01342
G1 X67.573 Y130.248 E0.00177
G1 X68.510 Y129.773 E0.03557
G1 X69.643 Y129.264 E0.04203
G1 X69.557 Y129.058 E0.00758
G1 X69.611 Y129.034 E0.00200
G1 X69.141 Y127.938 E0.04038
G1 X69.634 Y127.935 E0.01668
G1 X71.301 Y128.305 E0.05782
G1 X71.470 Y128.466 E0.00790
G1 X193.525 Y110.829 E4.17431
G1 X212.599 Y108.090 E0.65227
G1 X212.746 Y108.157 E0.00547
G1 X212.937 Y108.190 E0.00655
G1 X213.340 Y108.174 E0.01366
G1 X213.730 Y108.071 E0.01365
G1 X213.902 Y107.982 E0.00655
G1 X214.008 Y107.887 E0.00483
G1 X218.541 Y107.236 E0.15500
G1 X218.685 Y107.303 E0.00538
G1 X218.876 Y107.336 E0.00655
G1 X219.279 Y107.319 E0.01366
G1 X219.669 Y107.216 E0.01366
G1 X219.841 Y107.128 E0.00655
G1 X219.945 Y107.034 E0.00474
G1 X224.482 Y106.383 E0.15514
G1 X224.624 Y106.448 E0.00529
G1 X224.815 Y106.482 E0.00655
G1 X225.218 Y106.465 E0.01366
G1 X225.608 Y106.362 E0.01366
G1 X225.780 Y106.274 E0.00655
G1 X225.883 Y106.182 E0.00466
G1 X230.423 Y105.530 E0.15527
G1 X230.563 Y105.595 E0.00521
G1 X230.754 Y105.629 E0.00658
G1 X231.157 Y105.612 E0.01366
G1 X231.548 Y105.509 E0.01366
G1 X231.720 Y105.421 E0.00655
G1 X231.822 Y105.329 E0.00467
G1 X236.846 Y104.607 E0.17179
G1 X237.367 Y108.041 E0.11755
G1 X232.355 Y108.841 E0.17181
G1 X232.230 Y108.783 E0.00466
G1 X232.039 Y108.750 E0.00656
G1 X231.636 Y108.767 E0.01366
G1 X231.246 Y108.871 E0.01366
G1 X231.074 Y108.960 E0.00657
G1 X230.959 Y109.064 E0.00522
G1 X226.429 Y109.787 E0.15528
G1 X226.304 Y109.730 E0.00465
G1 X226.114 Y109.697 E0.00655
G1 X225.711 Y109.714 E0.01365
G1 X225.321 Y109.817 E0.01366
G1 X225.149 Y109.906 E0.00655
G1 X225.033 Y110.010 E0.00528
G1 X220.506 Y110.733 E0.15516
G1 X220.379 Y110.675 E0.00474
G1 X220.188 Y110.641 E0.00655
G1 X219.785 Y110.659 E0.01366
G1 X219.395 Y110.762 E0.01366
G1 X219.223 Y110.851 E0.00655
G1 X219.105 Y110.957 E0.00537
G1 X214.583 Y111.679 E0.15502
G1 X214.454 Y111.619 E0.00481
G1 X214.263 Y111.586 E0.00655
G1 X213.860 Y111.603 E0.01366
G1 X213.470 Y111.707 E0.01366
G1 X213.298 Y111.795 E0.00654
G1 X213.178 Y111.903 E0.00546
G1 X194.080 Y114.953 E0.65463
G1 X75.675 Y133.755 E4.05808
G1 X75.584 Y133.182 E0.01963
M204 S1000
G1 X75.323 Y132.812 F10800.000
G1 F8640.000
G1 X74.675 Y133.266 E-0.21079
G1 X74.775 Y133.898 E-0.14778
G1 X73.058 Y134.171 E-0.40143
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X76.885 Y132.291
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.263 Y132.913 E0.03262
G1 X76.267 Y132.940 E0.00099
G1 X76.980 Y132.827 E0.02679
G1 X77.414 Y132.393 E0.02274
G1 X78.164 Y132.274 E0.02815
G1 X77.730 Y132.707 E0.02274
G1 X78.480 Y132.588 E0.02815
G1 X78.914 Y132.155 E0.02275
G1 X79.663 Y132.036 E0.02815
G1 X79.009 Y132.690 E0.03431
M204 S1000
G1 F8640.000
G1 X79.663 Y132.036 E-0.21363
G1 X78.914 Y132.155 E-0.17529
G1 X78.480 Y132.588 E-0.14163
G1 X77.730 Y132.707 E-0.17529
G1 X77.896 Y132.542 E-0.05416
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X73.861 Y132.771
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.130 Y133.502 E0.04199
M204 S1000
G1 X73.050 Y133.040 F10800.000
M204 S1250
G1 F4800.000
G1 X72.340 Y133.749 E0.03395
M204 S1000
G1 F8640.000
G1 X73.050 Y133.040 E-0.23158
G1 E-0.56842 F2100.00000
G1 Z3.000 F10800.000
G1 X70.273 Y129.236
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.625 Y128.885 E0.01690
G1 X70.954 Y128.958 E0.01145
G1 X71.044 Y129.044 E0.00425
G1 X70.414 Y129.674 E0.03033
M204 S1000
G1 F8640.000
G1 X71.044 Y129.044 E-0.20589
G1 X70.954 Y128.958 E-0.02886
G1 X70.625 Y128.885 E-0.07777
G1 X70.273 Y129.236 E-0.11477
G1 E-0.37271 F2100.00000
G1 Z3.000 F10800.000
G1 X66.725 Y130.877
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.602 Y132.000 E0.05810
G1 X65.592 Y132.019 E0.00079
G1 X65.629 Y132.107 E0.00349
G1 X65.745 Y132.270 E0.00732
G1 X65.855 Y132.369 E0.00538
G1 X66.757 Y131.466 E0.04671
G1 X66.761 Y131.479 E0.00050
G1 X66.940 Y131.368 E0.00770
G1 X68.030 Y130.815 E0.04472
G1 X66.210 Y132.635 E0.09413
G1 X66.640 Y132.828 E0.01721
G1 X66.930 Y132.538 E0.01501
G1 X67.224 Y132.693 E0.01216
G1 X67.352 Y132.738 E0.00496
G1 X67.125 Y132.965 E0.01173
G1 X67.455 Y133.035 E0.01232
G1 X67.669 Y133.043 E0.00783
G1 X67.885 Y132.826 E0.01120
G1 X68.442 Y132.892 E0.02050
G1 X68.091 Y133.243 E0.01817
M204 S1000
G1 F8640.000
G1 X68.442 Y132.892 E-0.11474
G1 X67.885 Y132.826 E-0.12943
G1 X67.669 Y133.043 E-0.07074
G1 X67.455 Y133.035 E-0.04946
G1 X67.125 Y132.965 E-0.07780
G1 X67.352 Y132.738 E-0.07408
G1 X67.224 Y132.693 E-0.03132
G1 X66.930 Y132.538 E-0.07678
G1 X66.640 Y132.828 E-0.09477
G1 X66.478 Y132.755 E-0.04090
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X67.272 Y132.465
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.731 Y130.006 E0.11772
G1 X70.150 Y129.817 E0.01558
G1 X70.405 Y129.909 E0.00915
G1 X67.896 Y132.418 E0.12008
G1 X68.413 Y132.478 E0.01762
G1 X71.117 Y129.774 E0.12946
G1 X71.255 Y129.829 E0.00501
G1 X71.717 Y129.553 E0.01819
G1 X71.762 Y129.144 E0.01394
G1 X72.421 Y129.048 E0.02252
G1 X68.970 Y132.499 E0.16516
G1 X69.206 Y132.497 E0.00796
G1 X69.223 Y132.823 E0.01106
G1 X73.096 Y128.951 E0.18536
G1 X73.771 Y128.853 E0.02309
G1 X69.666 Y132.958 E0.19648
G1 X70.309 Y132.893 E0.02186
G1 X74.446 Y128.756 E0.19805
G1 X75.121 Y128.658 E0.02309
G1 X70.973 Y132.806 E0.19856
G1 X71.670 Y132.687 E0.02393
G1 X75.796 Y128.561 E0.19752
G1 X76.471 Y128.463 E0.02309
G1 X72.076 Y132.858 E0.21038
G1 X72.273 Y133.239 E0.01451
G1 X77.146 Y128.366 E0.23329
G1 X77.821 Y128.268 E0.02309
G1 X73.485 Y132.604 E0.20758
G1 X74.053 Y132.514 E0.01947
G1 X74.111 Y132.556 E0.00243
G1 X78.496 Y128.171 E0.20992
G1 X79.171 Y128.073 E0.02309
G1 X74.704 Y132.540 E0.21383
G1 X75.391 Y132.431 E0.02353
G1 X79.846 Y127.975 E0.21328
G1 X80.521 Y127.878 E0.02309
G1 X76.428 Y131.971 E0.19596
G1 X76.592 Y132.111 E0.00730
G1 X76.917 Y132.059 E0.01115
G1 X81.196 Y127.780 E0.20484
G1 X81.872 Y127.683 E0.02309
G1 X77.604 Y131.950 E0.20429
G1 X78.290 Y131.841 E0.02353
G1 X82.547 Y127.585 E0.20374
G1 X83.222 Y127.488 E0.02309
G1 X78.977 Y131.732 E0.20319
G1 X79.664 Y131.623 E0.02353
G1 X83.897 Y127.390 E0.20264
G1 X84.572 Y127.293 E0.02309
G1 X80.126 Y131.738 E0.21280
G1 X80.279 Y131.849 E0.00640
G1 X80.322 Y132.120 E0.00927
G1 X85.247 Y127.195 E0.23574
G1 X85.922 Y127.098 E0.02309
G1 X80.799 Y132.220 E0.24521
G1 X81.486 Y132.111 E0.02353
G1 X86.597 Y127.000 E0.24466
G1 X87.272 Y126.902 E0.02309
G1 X82.173 Y132.002 E0.24412
G1 X82.859 Y131.893 E0.02353
G1 X87.947 Y126.805 E0.24357
G1 X88.622 Y126.707 E0.02309
G1 X83.546 Y131.784 E0.24302
G1 X84.232 Y131.675 E0.02353
G1 X89.297 Y126.610 E0.24247
G1 X89.972 Y126.512 E0.02309
G1 X84.919 Y131.566 E0.24192
G1 X85.605 Y131.457 E0.02353
G1 X90.647 Y126.415 E0.24137
G1 X91.323 Y126.317 E0.02309
G1 X86.292 Y131.348 E0.24082
G1 X86.978 Y131.239 E0.02353
G1 X91.998 Y126.220 E0.24027
G1 X92.673 Y126.122 E0.02309
G1 X87.665 Y131.130 E0.23972
G1 X88.351 Y131.021 E0.02353
G1 X93.348 Y126.024 E0.23917
G1 X94.023 Y125.927 E0.02309
G1 X89.038 Y130.912 E0.23862
G1 X89.724 Y130.803 E0.02353
G1 X94.698 Y125.829 E0.23807
G1 X95.373 Y125.732 E0.02309
G1 X90.411 Y130.694 E0.23753
G1 X91.098 Y130.585 E0.02353
G1 X96.048 Y125.634 E0.23698
G1 X96.723 Y125.537 E0.02309
G1 X91.784 Y130.476 E0.23643
G1 X92.471 Y130.367 E0.02353
G1 X97.398 Y125.439 E0.23588
G1 X98.073 Y125.342 E0.02309
G1 X93.157 Y130.258 E0.23533
G1 X93.844 Y130.149 E0.02353
G1 X98.748 Y125.244 E0.23478
G1 X99.423 Y125.147 E0.02309
G1 X94.530 Y130.040 E0.23423
G1 X95.217 Y129.931 E0.02353
G1 X100.098 Y125.049 E0.23368
G1 X100.774 Y124.951 E0.02309
G1 X95.903 Y129.822 E0.23313
G1 X96.590 Y129.713 E0.02353
G1 X101.449 Y124.854 E0.23258
G1 X102.124 Y124.756 E0.02309
G1 X97.276 Y129.604 E0.23203
G1 X97.963 Y129.495 E0.02353
G1 X102.799 Y124.659 E0.23149
G1 X103.474 Y124.561 E0.02309
G1 X98.650 Y129.386 E0.23094
G1 X99.336 Y129.277 E0.02353
G1 X104.149 Y124.464 E0.23039
G1 X104.824 Y124.366 E0.02309
G1 X100.023 Y129.168 E0.22984
G1 X100.709 Y129.058 E0.02353
G1 X105.499 Y124.269 E0.22929
G1 X106.174 Y124.171 E0.02309
G1 X101.396 Y128.949 E0.22874
G1 X102.082 Y128.840 E0.02353
G1 X106.849 Y124.074 E0.22819
G1 X107.524 Y123.976 E0.02309
G1 X102.769 Y128.731 E0.22764
M73 P39 R264
G1 X103.455 Y128.622 E0.02353
G1 X108.199 Y123.878 E0.22709
G1 X108.874 Y123.781 E0.02309
G1 X104.142 Y128.513 E0.22654
G1 X104.828 Y128.404 E0.02353
G1 X109.549 Y123.683 E0.22599
G1 X110.225 Y123.586 E0.02309
G1 X105.515 Y128.295 E0.22545
G1 X106.201 Y128.186 E0.02353
G1 X110.900 Y123.488 E0.22490
G1 X111.575 Y123.391 E0.02309
G1 X106.888 Y128.077 E0.22435
G1 X107.575 Y127.968 E0.02353
G1 X112.250 Y123.293 E0.22380
G1 X112.925 Y123.196 E0.02309
G1 X108.261 Y127.859 E0.22325
G1 X108.948 Y127.750 E0.02353
G1 X113.600 Y123.098 E0.22270
G1 X114.275 Y123.000 E0.02309
G1 X109.634 Y127.641 E0.22215
G1 X110.321 Y127.532 E0.02353
G1 X114.950 Y122.903 E0.22160
G1 X115.625 Y122.805 E0.02309
G1 X111.007 Y127.423 E0.22105
G1 X111.694 Y127.314 E0.02353
G1 X116.300 Y122.708 E0.22050
G1 X116.975 Y122.610 E0.02309
G1 X112.380 Y127.205 E0.21995
G1 X113.067 Y127.096 E0.02353
G1 X117.650 Y122.513 E0.21941
G1 X118.325 Y122.415 E0.02309
G1 X113.753 Y126.987 E0.21886
G1 X114.440 Y126.878 E0.02353
G1 X119.000 Y122.318 E0.21831
G1 X119.676 Y122.220 E0.02309
G1 X115.127 Y126.769 E0.21776
G1 X115.813 Y126.660 E0.02353
G1 X120.351 Y122.123 E0.21721
G1 X121.026 Y122.025 E0.02309
G1 X116.500 Y126.551 E0.21666
G1 X117.186 Y126.442 E0.02353
G1 X121.701 Y121.927 E0.21611
G1 X122.376 Y121.830 E0.02309
G1 X117.873 Y126.333 E0.21556
G1 X118.559 Y126.224 E0.02353
G1 X123.051 Y121.732 E0.21501
G1 X123.726 Y121.635 E0.02309
G1 X119.246 Y126.115 E0.21446
G1 X119.932 Y126.006 E0.02353
G1 X124.401 Y121.537 E0.21391
G1 X125.076 Y121.440 E0.02309
G1 X120.619 Y125.897 E0.21337
G1 X121.305 Y125.788 E0.02353
G1 X125.751 Y121.342 E0.21282
G1 X126.426 Y121.245 E0.02309
G1 X121.992 Y125.679 E0.21227
G1 X122.678 Y125.570 E0.02353
G1 X127.101 Y121.147 E0.21172
G1 X127.776 Y121.050 E0.02309
G1 X123.365 Y125.461 E0.21117
G1 X124.052 Y125.352 E0.02353
G1 X128.451 Y120.952 E0.21062
G1 X129.127 Y120.854 E0.02309
G1 X124.738 Y125.243 E0.21007
G1 X125.425 Y125.134 E0.02353
G1 X129.802 Y120.757 E0.20952
G1 X130.477 Y120.659 E0.02309
G1 X126.111 Y125.025 E0.20897
G1 X126.798 Y124.916 E0.02353
G1 X131.152 Y120.562 E0.20842
G1 X131.827 Y120.464 E0.02309
G1 X127.484 Y124.807 E0.20787
G1 X128.171 Y124.698 E0.02353
G1 X132.502 Y120.367 E0.20732
G1 X133.177 Y120.269 E0.02309
G1 X128.857 Y124.589 E0.20678
G1 X129.544 Y124.480 E0.02353
G1 X133.852 Y120.172 E0.20623
G1 X134.527 Y120.074 E0.02309
G1 X130.230 Y124.371 E0.20568
G1 X130.917 Y124.262 E0.02353
G1 X135.202 Y119.976 E0.20513
G1 X135.877 Y119.879 E0.02309
G1 X131.604 Y124.153 E0.20458
G1 X132.290 Y124.044 E0.02353
G1 X136.552 Y119.781 E0.20403
G1 X137.227 Y119.684 E0.02309
G1 X132.977 Y123.935 E0.20348
G1 X133.663 Y123.826 E0.02353
G1 X137.902 Y119.586 E0.20293
G1 X138.578 Y119.489 E0.02309
G1 X134.350 Y123.717 E0.20238
G1 X135.036 Y123.608 E0.02353
G1 X139.253 Y119.391 E0.20183
G1 X139.928 Y119.294 E0.02309
G1 X135.723 Y123.499 E0.20128
G1 X136.409 Y123.389 E0.02353
G1 X140.603 Y119.196 E0.20074
G1 X141.278 Y119.099 E0.02309
G1 X137.096 Y123.280 E0.20019
G1 X137.782 Y123.171 E0.02353
G1 X141.953 Y119.001 E0.19964
G1 X142.628 Y118.903 E0.02309
G1 X138.469 Y123.062 E0.19909
G1 X139.155 Y122.953 E0.02353
G1 X143.303 Y118.806 E0.19854
G1 X143.978 Y118.708 E0.02309
G1 X139.842 Y122.844 E0.19799
G1 X140.529 Y122.735 E0.02353
G1 X144.653 Y118.611 E0.19744
G1 X145.328 Y118.513 E0.02309
G1 X141.215 Y122.626 E0.19689
G1 X141.902 Y122.517 E0.02353
G1 X146.003 Y118.416 E0.19634
G1 X146.678 Y118.318 E0.02309
G1 X142.588 Y122.408 E0.19579
G1 X143.275 Y122.299 E0.02353
G1 X147.353 Y118.221 E0.19524
G1 X148.028 Y118.123 E0.02309
G1 X143.961 Y122.190 E0.19470
G1 X144.648 Y122.081 E0.02353
G1 X148.704 Y118.026 E0.19415
G1 X149.379 Y117.928 E0.02309
G1 X145.334 Y121.972 E0.19360
G1 X146.021 Y121.863 E0.02353
G1 X150.054 Y117.830 E0.19305
G1 X150.729 Y117.733 E0.02309
G1 X146.707 Y121.754 E0.19250
G1 X147.394 Y121.645 E0.02353
G1 X151.404 Y117.635 E0.19195
G1 X152.079 Y117.538 E0.02309
G1 X148.081 Y121.536 E0.19140
G1 X148.767 Y121.427 E0.02353
G1 X152.754 Y117.440 E0.19085
G1 X153.429 Y117.343 E0.02309
G1 X149.454 Y121.318 E0.19030
G1 X150.140 Y121.209 E0.02353
G1 X154.104 Y117.245 E0.18975
G1 X154.779 Y117.148 E0.02309
G1 X150.827 Y121.100 E0.18920
G1 X151.513 Y120.991 E0.02353
G1 X155.454 Y117.050 E0.18866
G1 X156.129 Y116.952 E0.02309
G1 X152.200 Y120.882 E0.18811
G1 X152.886 Y120.773 E0.02353
G1 X156.804 Y116.855 E0.18756
G1 X157.479 Y116.757 E0.02309
G1 X153.573 Y120.664 E0.18701
G1 X154.259 Y120.555 E0.02353
G1 X158.155 Y116.660 E0.18646
G1 X158.830 Y116.562 E0.02309
G1 X154.946 Y120.446 E0.18591
G1 X155.632 Y120.337 E0.02353
G1 X159.505 Y116.465 E0.18536
G1 X160.180 Y116.367 E0.02309
G1 X156.319 Y120.228 E0.18481
G1 X157.006 Y120.119 E0.02353
G1 X160.855 Y116.270 E0.18426
G1 X161.530 Y116.172 E0.02309
G1 X157.692 Y120.010 E0.18371
G1 X158.379 Y119.901 E0.02353
G1 X162.205 Y116.075 E0.18316
G1 X162.880 Y115.977 E0.02309
G1 X159.065 Y119.792 E0.18262
G1 X159.752 Y119.683 E0.02353
G1 X163.555 Y115.879 E0.18207
G1 X164.230 Y115.782 E0.02309
G1 X160.438 Y119.574 E0.18152
G1 X161.125 Y119.465 E0.02353
G1 X164.905 Y115.684 E0.18097
G1 X165.580 Y115.587 E0.02309
G1 X161.811 Y119.356 E0.18042
G1 X162.498 Y119.247 E0.02353
G1 X166.255 Y115.489 E0.17987
G1 X166.930 Y115.392 E0.02309
G1 X163.184 Y119.138 E0.17932
G1 X163.871 Y119.029 E0.02353
G1 X167.606 Y115.294 E0.17877
G1 X168.281 Y115.197 E0.02309
G1 X164.558 Y118.920 E0.17822
G1 X165.244 Y118.811 E0.02353
G1 X168.956 Y115.099 E0.17767
G1 X169.631 Y115.002 E0.02309
G1 X165.931 Y118.702 E0.17712
G1 X166.617 Y118.593 E0.02353
G1 X170.306 Y114.904 E0.17657
G1 X170.981 Y114.806 E0.02309
G1 X167.304 Y118.484 E0.17603
G1 X167.990 Y118.375 E0.02353
G1 X171.656 Y114.709 E0.17548
G1 X172.331 Y114.611 E0.02309
G1 X168.677 Y118.266 E0.17493
G1 X169.363 Y118.157 E0.02353
G1 X173.006 Y114.514 E0.17438
G1 X173.681 Y114.416 E0.02309
G1 X170.050 Y118.048 E0.17383
G1 X170.736 Y117.939 E0.02353
G1 X174.356 Y114.319 E0.17328
G1 X175.031 Y114.221 E0.02309
G1 X171.423 Y117.830 E0.17273
G1 X172.109 Y117.720 E0.02353
G1 X175.706 Y114.124 E0.17218
G1 X176.381 Y114.026 E0.02309
G1 X172.796 Y117.611 E0.17163
G1 X173.483 Y117.502 E0.02353
G1 X177.057 Y113.928 E0.17108
G1 X177.732 Y113.831 E0.02309
G1 X174.169 Y117.393 E0.17053
G1 X174.856 Y117.284 E0.02353
G1 X178.407 Y113.733 E0.16999
G1 X179.082 Y113.636 E0.02309
G1 X175.542 Y117.175 E0.16944
G1 X176.229 Y117.066 E0.02353
G1 X179.757 Y113.538 E0.16889
G1 X180.432 Y113.441 E0.02309
G1 X176.915 Y116.957 E0.16834
G1 X177.602 Y116.848 E0.02353
G1 X181.107 Y113.343 E0.16779
G1 X181.782 Y113.246 E0.02309
G1 X178.288 Y116.739 E0.16724
G1 X178.975 Y116.630 E0.02353
G1 X182.457 Y113.148 E0.16669
G1 X183.132 Y113.051 E0.02309
G1 X179.661 Y116.521 E0.16614
G1 X180.348 Y116.412 E0.02353
G1 X183.807 Y112.953 E0.16559
G1 X184.482 Y112.855 E0.02309
G1 X181.035 Y116.303 E0.16504
G1 X181.721 Y116.194 E0.02353
G1 X185.157 Y112.758 E0.16449
G1 X185.832 Y112.660 E0.02309
G1 X182.408 Y116.085 E0.16395
G1 X183.094 Y115.976 E0.02353
G1 X186.508 Y112.563 E0.16340
G1 X187.183 Y112.465 E0.02309
G1 X183.781 Y115.867 E0.16285
G1 X184.467 Y115.758 E0.02353
G1 X187.858 Y112.368 E0.16230
G1 X188.533 Y112.270 E0.02309
G1 X185.154 Y115.649 E0.16175
G1 X185.840 Y115.540 E0.02353
G1 X189.208 Y112.173 E0.16120
G1 X189.883 Y112.075 E0.02309
G1 X186.527 Y115.431 E0.16065
G1 X187.213 Y115.322 E0.02353
G1 X190.558 Y111.978 E0.16010
G1 X191.233 Y111.880 E0.02309
G1 X187.900 Y115.213 E0.15955
G1 X188.586 Y115.104 E0.02353
G1 X191.908 Y111.782 E0.15900
G1 X192.583 Y111.685 E0.02309
G1 X189.273 Y114.995 E0.15845
G1 X189.960 Y114.886 E0.02353
G1 X193.258 Y111.587 E0.15791
G1 X193.933 Y111.490 E0.02308
G1 X190.646 Y114.777 E0.15734
G1 X191.333 Y114.668 E0.02353
G1 X194.607 Y111.393 E0.15676
G1 X195.282 Y111.296 E0.02306
G1 X192.019 Y114.559 E0.15618
G1 X192.706 Y114.450 E0.02353
G1 X195.956 Y111.200 E0.15559
G1 X196.631 Y111.103 E0.02306
G1 X193.392 Y114.341 E0.15501
G1 X194.079 Y114.232 E0.02353
G1 X197.305 Y111.006 E0.15442
M73 Q39 S266
G1 X197.979 Y110.909 E0.02306
G1 X194.766 Y114.122 E0.15381
G1 X195.454 Y114.012 E0.02356
G1 X198.654 Y110.812 E0.15319
G1 X199.328 Y110.715 E0.02306
G1 X196.141 Y113.902 E0.15257
G1 X196.828 Y113.793 E0.02356
G1 X200.002 Y110.618 E0.15195
G1 X200.677 Y110.522 E0.02306
G1 X197.515 Y113.683 E0.15134
G1 X198.203 Y113.573 E0.02356
G1 X201.351 Y110.425 E0.15072
G1 X202.026 Y110.328 E0.02306
G1 X198.890 Y113.463 E0.15010
G1 X199.577 Y113.354 E0.02356
G1 X202.700 Y110.231 E0.14948
G1 X203.374 Y110.134 E0.02306
G1 X200.264 Y113.244 E0.14886
G1 X200.952 Y113.134 E0.02356
G1 X204.049 Y110.037 E0.14825
G1 X204.723 Y109.940 E0.02306
G1 X201.639 Y113.024 E0.14763
G1 X202.326 Y112.915 E0.02356
G1 X205.397 Y109.844 E0.14701
G1 X206.072 Y109.747 E0.02306
G1 X203.014 Y112.805 E0.14639
G1 X203.701 Y112.695 E0.02356
G1 X206.746 Y109.650 E0.14578
G1 X207.421 Y109.553 E0.02306
G1 X204.388 Y112.585 E0.14516
G1 X205.075 Y112.476 E0.02356
G1 X208.095 Y109.456 E0.14454
G1 X208.769 Y109.359 E0.02306
G1 X205.763 Y112.366 E0.14392
G1 X206.450 Y112.256 E0.02356
G1 X209.444 Y109.262 E0.14330
G1 X210.118 Y109.166 E0.02306
G1 X207.137 Y112.146 E0.14269
G1 X207.825 Y112.037 E0.02356
G1 X210.792 Y109.069 E0.14207
G1 X211.467 Y108.972 E0.02306
G1 X208.512 Y111.927 E0.14145
G1 X209.199 Y111.817 E0.02356
G1 X212.141 Y108.875 E0.14083
G1 X212.493 Y108.825 E0.01201
G1 X212.718 Y108.875 E0.00784
G1 X209.886 Y111.707 E0.13556
G1 X210.574 Y111.598 E0.02356
G1 X213.282 Y108.889 E0.12966
G1 X213.447 Y108.882 E0.00557
G1 X214.033 Y108.715 E0.02065
G1 X211.261 Y111.488 E0.13272
G1 X211.948 Y111.378 E0.02356
G1 X214.839 Y108.488 E0.13836
G1 X215.513 Y108.391 E0.02306
G1 X212.636 Y111.268 E0.13774
G1 X212.858 Y111.233 E0.00763
G1 X213.213 Y111.038 E0.01370
G1 X213.526 Y110.955 E0.01098
G1 X216.187 Y108.294 E0.12738
G1 X216.862 Y108.197 E0.02306
G1 X214.182 Y110.877 E0.12827
G1 X214.309 Y110.871 E0.00430
G1 X214.697 Y110.939 E0.01334
G1 X217.536 Y108.100 E0.13589
G1 X218.211 Y108.003 E0.02306
G1 X215.385 Y110.829 E0.13527
G1 X216.072 Y110.719 E0.02356
G1 X218.754 Y108.038 E0.12837
G1 X218.829 Y108.051 E0.00257
G1 X219.339 Y108.030 E0.01730
G1 X216.759 Y110.610 E0.12351
G1 X217.446 Y110.500 E0.02356
G1 X220.204 Y107.743 E0.13199
G1 X220.260 Y107.709 E0.00223
G1 X220.908 Y107.616 E0.02215
G1 X218.134 Y110.390 E0.13281
G1 X218.785 Y110.286 E0.02234
G1 X218.871 Y110.231 E0.00345
G1 X221.582 Y107.519 E0.12980
G1 X222.257 Y107.422 E0.02306
G1 X219.731 Y109.948 E0.12091
G1 X220.235 Y109.926 E0.01706
G1 X220.316 Y109.941 E0.00280
G1 X222.931 Y107.325 E0.12519
G1 X223.606 Y107.228 E0.02306
G1 X220.883 Y109.951 E0.13034
G1 X221.570 Y109.842 E0.02356
G1 X224.280 Y107.132 E0.12972
G1 X224.376 Y107.118 E0.00327
G1 X224.794 Y107.195 E0.01440
G1 X222.257 Y109.732 E0.12142
G1 X222.945 Y109.622 E0.02356
G1 X225.418 Y107.149 E0.11840
G1 X225.864 Y107.031 E0.01563
G1 X226.198 Y106.856 E0.01274
G1 X226.303 Y106.841 E0.00360
G1 X223.632 Y109.512 E0.12787
G1 X224.319 Y109.403 E0.02356
G1 X226.977 Y106.744 E0.12726
G1 X227.652 Y106.647 E0.02306
G1 X225.182 Y109.117 E0.11823
G1 X225.603 Y109.006 E0.01475
G1 X225.883 Y108.994 E0.00949
G1 X228.326 Y106.551 E0.11695
G1 X229.001 Y106.454 E0.02306
G1 X226.426 Y109.028 E0.12323
G1 X226.530 Y109.050 E0.00359
G1 X227.068 Y108.964 E0.01844
G1 X229.675 Y106.357 E0.12479
G1 X230.335 Y106.274 E0.02251
G1 X227.755 Y108.854 E0.12347
G1 X228.443 Y108.744 E0.02356
G1 X230.849 Y106.338 E0.11519
G1 X231.264 Y106.321 E0.01407
G1 X231.508 Y106.257 E0.00853
G1 X229.130 Y108.634 E0.11382
G1 X229.817 Y108.525 E0.02356
G1 X232.372 Y105.969 E0.12232
G1 X233.047 Y105.873 E0.02306
G1 X230.504 Y108.415 E0.12171
G1 X230.638 Y108.394 E0.00456
G1 X230.988 Y108.203 E0.01350
G1 X231.406 Y108.091 E0.01466
G1 X233.721 Y105.776 E0.11083
G1 X234.396 Y105.679 E0.02306
G1 X232.038 Y108.037 E0.11288
G1 X232.456 Y108.103 E0.01434
G1 X232.566 Y108.086 E0.00378
G1 X235.070 Y105.582 E0.11985
G1 X235.744 Y105.485 E0.02306
G1 X233.254 Y107.976 E0.11923
G1 X233.941 Y107.866 E0.02356
G1 X236.267 Y105.540 E0.11136
G1 X236.343 Y106.041 E0.01717
G1 X234.628 Y107.756 E0.08210
G1 X235.315 Y107.647 E0.02356
G1 X236.419 Y106.543 E0.05285
G1 X236.495 Y107.044 E0.01717
G1 X235.782 Y107.758 E0.03416
M204 S1000
G1 F8640.000
G1 X236.495 Y107.044 E-0.23301
G1 X236.419 Y106.543 E-0.11711
G1 X235.315 Y107.647 E-0.36049
G1 X235.104 Y107.680 E-0.04939
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X71.111 Y135.163
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.452 Y136.704 E0.13438
G1 X66.855 Y135.320 E0.05103
G1 X67.165 Y135.312 E0.01050
G1 X68.076 Y135.195 E0.03110
G1 X68.082 Y135.240 E0.00156
G1 X69.947 Y135.090 E0.06335
G1 X70.874 Y134.800 E0.03287
G1 X70.934 Y134.993 E0.00683
G1 X71.032 Y134.981 E0.00334
G1 X71.087 Y135.108 E0.00467
M204 S1000
G1 X71.141 Y134.290 F10800.000
M204 S800
G1 F1500.000
G1 X71.222 Y134.549 E0.00921
G1 X71.286 Y134.542 E0.00218
G1 X71.648 Y135.379 E0.03085
G1 X67.239 Y137.236 E0.16194
G1 X66.242 Y134.928 E0.08511
G1 X67.134 Y134.906 E0.03021
G1 X68.428 Y134.739 E0.04416
G1 X68.436 Y134.803 E0.00220
G1 X69.869 Y134.688 E0.04868
G1 X71.084 Y134.308 E0.04308
M204 S1000
G1 X71.072 Y134.553 F10800.000
G1 X70.634 Y135.115
G1 F2400.000
G1 X70.004 Y135.346 E0.00473
G1 X69.819 Y135.392 E0.00134
G1 X69.303 Y135.518 E0.00915
G1 F8640.000
G1 X69.819 Y135.392 E-0.12272
G1 E-0.67728 F2100.00000
G1 Z3.000 F10800.000
G1 X67.477 Y136.452
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.347 Y135.582 E0.04167
G1 X68.333 Y135.526 E0.00193
G1 X67.816 Y135.568 E0.01756
G1 X67.812 Y135.537 E0.00107
G1 X67.798 Y135.538 E0.00047
G1 X67.298 Y136.039 E0.02395
M204 S1000
G1 F8640.000
G1 X67.798 Y135.538 E-0.16338
G1 X67.812 Y135.537 E-0.00321
G1 X67.816 Y135.568 E-0.00732
G1 X68.333 Y135.526 E-0.11979
G1 X68.347 Y135.582 E-0.01313
G1 X67.477 Y136.452 E-0.28426
G1 E-0.20891 F2100.00000
G1 Z3.000 F10800.000
G1 X63.045 Y134.698
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X56.267 Y135.775 E0.23230
G1 X56.368 Y136.409 E0.02174
G1 X20.870 Y142.046 E1.21662
G1 X20.001 Y136.314 E0.19625
G1 X20.528 Y136.238 E0.01801
G1 X20.642 Y137.030 E0.02708
G1 X22.408 Y136.774 E0.06042
G1 X22.294 Y135.983 E0.02708
G1 X22.370 Y135.972 E0.00259
G1 X22.485 Y136.763 E0.02708
G1 X23.622 Y136.599 E0.03891
G1 X25.390 Y136.344 E0.06044
G1 X25.275 Y135.552 E0.02708
G1 X25.365 Y135.539 E0.00305
G1 X25.480 Y136.331 E0.02708
G1 X27.247 Y136.075 E0.06046
G1 X27.133 Y135.283 E0.02708
G1 X62.161 Y130.222 E1.19798
G1 X62.423 Y130.902 E0.02465
G1 X62.531 Y131.323 E0.01470
G1 X63.036 Y134.639 E0.11355
M204 S1000
G1 X63.347 Y135.063 F10800.000
M204 S800
G1 F1500.000
G1 X56.733 Y136.113 E0.22666
G1 X56.834 Y136.747 E0.02174
G1 X20.529 Y142.513 E1.24427
G1 X19.537 Y135.970 E0.22401
G1 X20.872 Y135.777 E0.04567
G1 X20.987 Y136.569 E0.02708
G1 X21.948 Y136.430 E0.03286
G1 X21.833 Y135.638 E0.02708
G1 X22.715 Y135.510 E0.03014
G1 X22.829 Y136.302 E0.02708
G1 X23.795 Y136.163 E0.03304
G1 X23.681 Y135.371 E0.02708
G1 X23.853 Y135.346 E0.00589
G1 X23.967 Y136.138 E0.02708
G1 X24.929 Y135.999 E0.03288
G1 X24.814 Y135.207 E0.02708
G1 X25.709 Y135.078 E0.03060
G1 X25.824 Y135.870 E0.02708
G1 X26.786 Y135.730 E0.03291
G1 X26.672 Y134.939 E0.02708
G1 X62.424 Y129.773 E1.22273
G1 X62.811 Y130.778 E0.03645
G1 X62.930 Y131.241 E0.01618
G1 X63.605 Y135.672 E0.15171
G1 X63.448 Y135.697 E0.00539
G1 X63.356 Y135.122 E0.01971
M204 S1000
G1 X63.252 Y134.674 F10800.000
G1 F8640.000
G1 X60.101 Y135.609 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X61.923 Y134.753
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.636 Y134.040 E0.03413
G1 X62.560 Y133.538 E0.01717
G1 X61.456 Y134.641 E0.05281
G1 X60.769 Y134.751 E0.02355
G1 X62.483 Y133.037 E0.08204
G1 X62.407 Y132.535 E0.01717
G1 X60.082 Y134.860 E0.11128
G1 X59.395 Y134.969 E0.02355
G1 X62.330 Y132.034 E0.14051
G1 X62.254 Y131.532 E0.01717
G1 X58.708 Y135.078 E0.16974
G1 X58.021 Y135.187 E0.02355
G1 X62.148 Y131.060 E0.19757
G1 X61.993 Y130.636 E0.01526
G1 X57.334 Y135.296 E0.22306
G1 X56.647 Y135.405 E0.02355
G1 X61.413 Y130.639 E0.22817
G1 X60.737 Y130.737 E0.02311
G1 X55.186 Y136.288 E0.26572
G1 X55.873 Y136.178 E0.02355
G1 X56.162 Y135.890 E0.01381
M204 S1000
G1 F8640.000
G1 X55.873 Y136.178 E-0.09419
G1 X55.186 Y136.288 E-0.16065
G1 X56.733 Y134.741 E-0.50516
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X54.279 Y136.617
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X60.062 Y130.834 E0.27683
G1 X59.386 Y130.932 E0.02311
G1 X53.812 Y136.506 E0.26683
G1 X53.125 Y136.615 E0.02355
G1 X58.710 Y131.029 E0.26738
G1 X58.035 Y131.127 E0.02311
G1 X52.438 Y136.724 E0.26793
G1 X51.751 Y136.833 E0.02355
G1 X57.359 Y131.225 E0.26848
G1 X56.684 Y131.322 E0.02311
G1 X51.064 Y136.942 E0.26903
G1 X50.376 Y137.051 E0.02355
G1 X56.008 Y131.420 E0.26958
G1 X55.332 Y131.517 E0.02311
G1 X49.689 Y137.161 E0.27013
G1 X49.002 Y137.270 E0.02355
G1 X54.657 Y131.615 E0.27068
G1 X53.981 Y131.713 E0.02311
G1 X48.315 Y137.379 E0.27123
G1 X47.628 Y137.488 E0.02355
G1 X53.305 Y131.810 E0.27178
G1 X52.630 Y131.908 E0.02311
G1 X46.941 Y137.597 E0.27233
G1 X46.254 Y137.706 E0.02355
G1 X51.954 Y132.006 E0.27288
G1 X51.279 Y132.103 E0.02311
G1 X45.566 Y137.815 E0.27343
G1 X44.879 Y137.924 E0.02355
G1 X50.603 Y132.201 E0.27399
G1 X49.927 Y132.298 E0.02311
G1 X44.192 Y138.033 E0.27454
G1 X43.505 Y138.143 E0.02355
G1 X49.252 Y132.396 E0.27509
G1 X48.576 Y132.494 E0.02311
G1 X42.818 Y138.252 E0.27564
G1 X42.131 Y138.361 E0.02355
G1 X47.900 Y132.591 E0.27619
G1 X47.225 Y132.689 E0.02311
G1 X41.444 Y138.470 E0.27674
G1 X40.757 Y138.579 E0.02355
G1 X46.549 Y132.786 E0.27729
G1 X45.874 Y132.884 E0.02311
G1 X40.069 Y138.688 E0.27784
G1 X39.382 Y138.797 E0.02355
G1 X45.198 Y132.982 E0.27839
G1 X44.522 Y133.079 E0.02311
G1 X38.695 Y138.906 E0.27894
G1 X38.008 Y139.016 E0.02355
G1 X43.847 Y133.177 E0.27949
G1 X43.171 Y133.275 E0.02311
G1 X37.321 Y139.125 E0.28004
G1 X36.634 Y139.234 E0.02355
G1 X42.495 Y133.372 E0.28059
G1 X41.820 Y133.470 E0.02311
G1 X35.947 Y139.343 E0.28114
G1 X35.260 Y139.452 E0.02355
G1 X41.144 Y133.567 E0.28169
G1 X40.469 Y133.665 E0.02311
G1 X34.572 Y139.561 E0.28225
G1 X33.885 Y139.670 E0.02355
G1 X39.793 Y133.763 E0.28280
G1 X39.117 Y133.860 E0.02311
G1 X33.198 Y139.779 E0.28335
G1 X32.511 Y139.889 E0.02355
G1 X38.442 Y133.958 E0.28390
G1 X37.766 Y134.056 E0.02311
G1 X31.824 Y139.998 E0.28445
G1 X31.137 Y140.107 E0.02355
G1 X37.090 Y134.153 E0.28500
G1 X36.415 Y134.251 E0.02311
G1 X30.450 Y140.216 E0.28555
G1 X29.762 Y140.325 E0.02355
G1 X32.118 Y137.970 E0.11274
G1 X31.442 Y138.068 E0.02311
G1 X29.075 Y140.434 E0.11329
G1 X28.388 Y140.543 E0.02355
G1 X30.766 Y138.165 E0.11384
G1 X30.091 Y138.263 E0.02311
G1 X27.701 Y140.652 E0.11439
G1 X27.014 Y140.762 E0.02355
G1 X29.415 Y138.360 E0.11494
G1 X28.740 Y138.458 E0.02311
G1 X26.327 Y140.871 E0.11550
G1 X25.640 Y140.980 E0.02355
G1 X28.064 Y138.556 E0.11605
G1 X27.388 Y138.653 E0.02311
G1 X24.953 Y141.089 E0.11660
G1 X24.265 Y141.198 E0.02355
G1 X26.713 Y138.751 E0.11715
G1 X26.571 Y138.771 E0.00484
G1 X26.310 Y138.576 E0.01105
G1 X23.578 Y141.307 E0.13076
G1 X22.891 Y141.416 E0.02355
G1 X25.979 Y138.328 E0.14782
G1 X25.649 Y138.081 E0.01398
G1 X22.204 Y141.525 E0.16489
G1 X21.517 Y141.635 E0.02355
G1 X25.318 Y137.833 E0.18196
G1 X24.987 Y137.586 E0.01398
G1 X21.093 Y141.480 E0.18642
G1 X21.017 Y140.978 E0.01718
G1 X24.657 Y137.339 E0.17424
G1 X24.445 Y137.180 E0.00896
G1 X24.419 Y136.999 E0.00620
G1 X20.941 Y140.476 E0.16648
G1 X20.865 Y139.975 E0.01718
G1 X23.984 Y136.855 E0.14933
G1 X23.309 Y136.953 E0.02311
G1 X20.789 Y139.473 E0.12063
G1 X20.713 Y138.971 E0.01718
G1 X22.633 Y137.050 E0.09193
G1 X21.957 Y137.148 E0.02311
G1 X20.637 Y138.469 E0.06323
G1 X20.560 Y137.967 E0.01718
G1 X21.498 Y137.029 E0.04488
M204 S1000
G1 F8640.000
G1 X20.560 Y137.967 E-0.30618
G1 X20.637 Y138.469 E-0.11722
G1 X21.667 Y137.438 E-0.33660
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X20.411 Y137.269
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X20.294 Y136.477 E0.00819
G1 F8640.000
G1 X20.411 Y137.269 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z3.000 F10800.000
G1 X28.171 Y135.254
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X27.366 Y136.059 E0.03417
M204 S1000
G1 F8640.000
G1 X28.171 Y135.254 E-0.26287
G1 E-0.53713 F2100.00000
G1 Z3.000 F10800.000
G1 X24.757 Y137.137
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X25.246 Y136.647 E0.02078
G1 X25.843 Y136.561 E0.01809
G1 X25.164 Y137.241 E0.02884
G1 X25.456 Y137.459 E0.01094
G1 X26.440 Y136.475 E0.04177
G1 X27.036 Y136.389 E0.01809
G1 X25.748 Y137.678 E0.05471
G1 X26.040 Y137.896 E0.01094
G1 X28.578 Y135.358 E0.10774
G1 X29.175 Y135.272 E0.01809
G1 X26.332 Y138.115 E0.12067
G1 X26.623 Y138.333 E0.01095
G1 X29.771 Y135.185 E0.13361
G1 X30.368 Y135.099 E0.01809
G1 X27.168 Y138.299 E0.13582
G1 X27.765 Y138.213 E0.01809
G1 X30.965 Y135.013 E0.13581
G1 X31.561 Y134.927 E0.01809
G1 X28.361 Y138.127 E0.13581
G1 X28.958 Y138.040 E0.01809
G1 X32.158 Y134.841 E0.13581
G1 X32.755 Y134.754 E0.01809
G1 X29.555 Y137.954 E0.13581
G1 X30.152 Y137.868 E0.01809
G1 X33.351 Y134.668 E0.13581
G1 X33.775 Y134.607 E0.01286
G1 X33.794 Y134.736 E0.00391
G1 X30.748 Y137.782 E0.12928
G1 X31.345 Y137.695 E0.01809
G1 X33.858 Y135.182 E0.10669
G1 X33.923 Y135.628 E0.01353
G1 X31.752 Y137.799 E0.09216
M204 S1000
G1 F8640.000
G1 X33.923 Y135.628 E-0.70899
G1 X33.891 Y135.409 E-0.05101
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X33.404 Y136.683
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X35.739 Y134.348 E0.11176
G1 X35.064 Y134.446 E0.02311
G1 X34.255 Y135.254 E0.03870
G1 X34.182 Y134.749 E0.01727
G1 X34.604 Y134.327 E0.02021
M204 S1000
G1 F8640.000
G1 X34.182 Y134.749 E-0.13786
G1 X34.255 Y135.254 E-0.11782
G1 X35.064 Y134.446 E-0.26401
G1 X35.739 Y134.348 E-0.15762
G1 X35.486 Y134.602 E-0.08268
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X18.941 Y100.288
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X21.561 Y100.295 E0.08867
G1 X21.564 Y99.495 E0.02708
G1 X22.192 Y99.497 E0.02127
G1 X22.189 Y100.297 E0.02707
G1 X23.970 Y100.302 E0.06029
G1 X23.973 Y99.502 E0.02708
G1 X30.121 Y99.520 E0.20810
G1 X30.119 Y100.320 E0.02707
G1 X31.873 Y100.325 E0.05938
G1 X31.875 Y99.525 E0.02708
G1 X35.498 Y99.535 E0.12263
G1 X35.496 Y100.335 E0.02708
G1 X37.210 Y100.340 E0.05803
G1 X37.213 Y99.540 E0.02708
G1 X43.104 Y99.557 E0.19941
G1 X43.102 Y100.357 E0.02708
G1 X46.615 Y100.367 E0.11891
G1 X46.617 Y99.567 E0.02707
G1 X47.694 Y99.571 E0.03645
G1 X47.692 Y100.370 E0.02708
G1 X49.893 Y100.377 E0.07451
G1 X49.895 Y99.577 E0.02708
G1 X50.018 Y99.577 E0.00417
G1 X50.016 Y100.377 E0.02707
G1 X52.288 Y100.384 E0.07690
G1 X52.290 Y99.584 E0.02708
G1 X52.708 Y99.585 E0.01413
G1 X52.705 Y100.385 E0.02708
G1 X55.004 Y100.392 E0.07782
G1 X55.007 Y99.592 E0.02708
G1 X193.444 Y99.988 E4.68597
M73 P39 R263
G1 X212.107 Y100.058 E0.63171
G1 X212.186 Y100.110 E0.00318
G1 X212.461 Y100.201 E0.00983
G1 X212.950 Y100.252 E0.01664
G1 X213.439 Y100.197 E0.01663
G1 X213.714 Y100.104 E0.00983
G1 X213.774 Y100.064 E0.00245
G1 X218.109 Y100.081 E0.14675
G1 X218.186 Y100.131 E0.00311
G1 X218.462 Y100.222 E0.00982
G1 X218.950 Y100.273 E0.01664
G1 X219.439 Y100.218 E0.01664
G1 X219.714 Y100.125 E0.00982
G1 X219.772 Y100.087 E0.00236
G1 X224.112 Y100.103 E0.14690
G1 X224.186 Y100.152 E0.00301
G1 X224.462 Y100.243 E0.00982
G1 X224.951 Y100.294 E0.01664
G1 X225.439 Y100.239 E0.01664
G1 X225.714 Y100.146 E0.00982
G1 X225.770 Y100.109 E0.00227
G1 X230.112 Y100.125 E0.14698
G1 X230.185 Y100.173 E0.00293
G1 X230.461 Y100.265 E0.00987
G1 X230.950 Y100.317 E0.01665
G1 X231.440 Y100.262 E0.01668
G1 X231.716 Y100.168 E0.00988
G1 X231.771 Y100.132 E0.00222
G1 X236.319 Y100.149 E0.15394
G1 X236.330 Y102.814 E0.09023
G1 X231.782 Y102.869 E0.15394
G1 X231.727 Y102.832 E0.00222
G1 X231.450 Y102.741 E0.00988
G1 X230.960 Y102.690 E0.01668
G1 X230.472 Y102.746 E0.01665
G1 X230.196 Y102.840 E0.00987
G1 X230.124 Y102.888 E0.00293
G1 X225.782 Y102.940 E0.14698
G1 X225.725 Y102.904 E0.00228
G1 X225.450 Y102.813 E0.00982
G1 X224.961 Y102.762 E0.01664
G1 X224.472 Y102.818 E0.01664
G1 X224.198 Y102.911 E0.00982
G1 X224.124 Y102.960 E0.00301
G1 X219.784 Y103.012 E0.14690
G1 X219.726 Y102.974 E0.00236
G1 X219.450 Y102.884 E0.00982
G1 X218.961 Y102.833 E0.01664
G1 X218.473 Y102.888 E0.01664
G1 X218.198 Y102.981 E0.00982
G1 X218.122 Y103.032 E0.00310
G1 X213.786 Y103.084 E0.14675
G1 X213.726 Y103.045 E0.00245
G1 X213.450 Y102.954 E0.00983
G1 X212.961 Y102.903 E0.01663
G1 X212.473 Y102.959 E0.01664
G1 X212.198 Y103.052 E0.00982
G1 X212.119 Y103.104 E0.00319
G1 X193.458 Y103.328 E0.63171
G1 X57.972 Y104.833 E4.58632
G1 X66.069 Y123.659 E0.69369
G1 X66.131 Y123.633 E0.00228
G1 X68.225 Y128.481 E0.17878
G1 X67.531 Y128.781 E0.02559
G1 X67.206 Y128.030 E0.02769
G1 X64.991 Y130.027 E0.10094
G1 X64.696 Y130.324 E0.01415
G1 X62.489 Y125.214 E0.18841
G1 X62.534 Y125.195 E0.00163
G1 X53.720 Y104.880 E0.74955
G1 X17.597 Y105.282 E1.22281
G1 X17.573 Y99.484 E0.19625
G1 X18.944 Y99.488 E0.04639
G1 X18.941 Y100.228 E0.02505
M204 S1000
G1 X19.349 Y99.882 F10800.000
M204 S800
G1 F1500.000
G1 X21.155 Y99.887 E0.06112
G1 X21.158 Y99.087 E0.02708
G1 X22.600 Y99.091 E0.04883
G1 X22.598 Y99.891 E0.02708
G1 X23.565 Y99.894 E0.03273
G1 X23.567 Y99.094 E0.02708
G1 X30.529 Y99.114 E0.23565
G1 X30.527 Y99.914 E0.02708
G1 X31.467 Y99.917 E0.03182
G1 X31.469 Y99.117 E0.02708
G1 X35.906 Y99.130 E0.15019
G1 X35.904 Y99.930 E0.02708
G1 X36.804 Y99.932 E0.03047
G1 X36.807 Y99.132 E0.02708
G1 X43.512 Y99.151 E0.22696
G1 X43.510 Y99.951 E0.02708
G1 X44.506 Y99.954 E0.03373
G1 X44.509 Y99.154 E0.02708
G1 X45.308 Y99.157 E0.02707
G1 X45.306 Y99.956 E0.02707
G1 X45.584 Y99.957 E0.00941
G1 X46.209 Y99.959 E0.02113
G1 X46.211 Y99.159 E0.02708
G1 X48.102 Y99.165 E0.06400
G1 X48.100 Y99.965 E0.02708
G1 X49.487 Y99.969 E0.04696
G1 X49.489 Y99.169 E0.02708
G1 X50.427 Y99.171 E0.03172
G1 X50.424 Y99.971 E0.02708
G1 X51.882 Y99.976 E0.04934
G1 X51.884 Y99.176 E0.02708
G1 X53.116 Y99.179 E0.04169
G1 X53.114 Y99.979 E0.02708
G1 X54.598 Y99.983 E0.05026
G1 X54.601 Y99.183 E0.02708
G1 X193.446 Y99.581 E4.69975
G1 X212.229 Y99.652 E0.63580
G1 X212.364 Y99.740 E0.00546
G1 X212.548 Y99.800 E0.00655
G1 X212.949 Y99.843 E0.01366
G1 X213.350 Y99.798 E0.01365
G1 X213.533 Y99.736 E0.00655
G1 X213.652 Y99.657 E0.00483
G1 X218.231 Y99.674 E0.15500
G1 X218.364 Y99.761 E0.00538
G1 X218.548 Y99.821 E0.00655
G1 X218.949 Y99.864 E0.01366
G1 X219.350 Y99.819 E0.01366
G1 X219.533 Y99.757 E0.00655
G1 X219.650 Y99.679 E0.00475
G1 X224.233 Y99.696 E0.15514
G1 X224.364 Y99.782 E0.00529
G1 X224.548 Y99.842 E0.00655
G1 X224.949 Y99.885 E0.01366
G1 X225.350 Y99.840 E0.01366
G1 X225.533 Y99.778 E0.00654
G1 X225.648 Y99.702 E0.00466
G1 X230.235 Y99.719 E0.15526
G1 X230.364 Y99.804 E0.00522
G1 X230.548 Y99.865 E0.00657
G1 X230.949 Y99.908 E0.01365
G1 X231.351 Y99.863 E0.01368
G1 X231.535 Y99.800 E0.00657
G1 X231.648 Y99.724 E0.00462
G1 X236.724 Y99.743 E0.17182
G1 X236.739 Y103.216 E0.11757
G1 X231.663 Y103.277 E0.17182
G1 X231.549 Y103.202 E0.00462
G1 X231.364 Y103.141 E0.00657
G1 X230.962 Y103.099 E0.01368
G1 X230.562 Y103.145 E0.01365
G1 X230.378 Y103.208 E0.00657
G1 X230.250 Y103.294 E0.00522
G1 X225.663 Y103.349 E0.15526
G1 X225.548 Y103.274 E0.00466
G1 X225.364 Y103.213 E0.00654
G1 X224.963 Y103.172 E0.01366
G1 X224.562 Y103.217 E0.01366
G1 X224.379 Y103.279 E0.00655
G1 X224.249 Y103.366 E0.00529
G1 X219.666 Y103.421 E0.15514
G1 X219.548 Y103.344 E0.00475
G1 X219.364 Y103.284 E0.00655
G1 X218.963 Y103.242 E0.01366
G1 X218.562 Y103.288 E0.01366
G1 X218.379 Y103.350 E0.00655
G1 X218.247 Y103.438 E0.00538
G1 X213.668 Y103.493 E0.15500
G1 X213.548 Y103.415 E0.00483
G1 X213.364 Y103.354 E0.00655
G1 X212.963 Y103.313 E0.01365
M73 Q39 S265
G1 X212.562 Y103.358 E0.01366
G1 X212.379 Y103.420 E0.00655
G1 X212.244 Y103.510 E0.00547
G1 X193.463 Y103.735 E0.63579
G1 X58.587 Y105.233 E4.56565
G1 X66.281 Y123.123 E0.65919
G1 X66.343 Y123.097 E0.00226
G1 X68.760 Y128.693 E0.20637
G1 X67.319 Y129.316 E0.05313
G1 X67.058 Y128.712 E0.02228
G1 X65.272 Y130.322 E0.08138
G1 X64.561 Y131.038 E0.03414
G1 X61.954 Y125.002 E0.22254
G1 X61.998 Y124.983 E0.00161
G1 X53.455 Y105.290 E0.72662
G1 X17.192 Y105.693 E1.22753
G1 X17.164 Y99.076 E0.22401
G1 X19.352 Y99.082 E0.07405
G1 X19.350 Y99.822 E0.02505
M204 S1000
G1 X19.507 Y100.250 F10800.000
G1 F8640.000
G1 X21.155 Y99.887 E-0.41715
G1 X21.158 Y99.087 E-0.18473
G1 X21.843 Y99.089 E-0.15812
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X17.967 Y100.537
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X18.637 Y99.867 E0.03325
G1 X18.635 Y100.466 E0.02102
G1 X18.149 Y100.952 E0.02414
G1 X18.170 Y101.062 E0.00392
G1 X18.402 Y101.296 E0.01158
G1 X19.104 Y100.594 E0.03486
G1 X19.700 Y100.595 E0.02090
G1 X18.700 Y101.595 E0.04964
G1 X18.997 Y101.895 E0.01482
G1 X20.295 Y100.597 E0.06442
G1 X20.890 Y100.599 E0.02090
G1 X19.295 Y102.194 E0.07920
G1 X19.593 Y102.494 E0.01482
G1 X21.436 Y100.650 E0.09153
G1 X21.436 Y100.804 E0.00540
G1 X21.878 Y100.805 E0.01552
G1 X19.890 Y102.793 E0.09868
G1 X20.086 Y102.990 E0.00975
G1 X20.137 Y103.011 E0.00193
G1 X20.268 Y103.012 E0.00462
G1 X22.676 Y100.604 E0.11953
G1 X23.272 Y100.606 E0.02089
G1 X20.864 Y103.013 E0.11953
G1 X21.459 Y103.015 E0.02090
G1 X23.671 Y100.803 E0.10982
G1 X23.671 Y100.995 E0.00675
G1 X23.873 Y101.198 E0.01006
G1 X22.054 Y103.017 E0.09027
G1 X22.650 Y103.019 E0.02090
G1 X24.170 Y101.498 E0.07549
G1 X24.468 Y101.797 E0.01482
G1 X23.245 Y103.020 E0.06071
G1 X23.840 Y103.022 E0.02090
G1 X24.765 Y102.097 E0.04592
G1 X25.063 Y102.396 E0.01482
G1 X24.436 Y103.024 E0.03114
G1 X25.031 Y103.025 E0.02090
G1 X25.360 Y102.696 E0.01636
G1 X25.542 Y102.878 E0.00902
G1 X25.775 Y102.879 E0.00818
G1 X25.444 Y103.210 E0.01643
M204 S1000
G1 F8640.000
G1 X25.775 Y102.879 E-0.10805
G1 X25.542 Y102.878 E-0.05380
G1 X25.360 Y102.696 E-0.05932
G1 X25.031 Y103.025 E-0.10759
G1 X24.436 Y103.024 E-0.13747
G1 X25.063 Y102.396 E-0.20484
G1 X24.791 Y102.123 E-0.08893
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X26.942 Y102.699
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X24.744 Y104.897 E0.10521
G1 X25.326 Y104.890 E0.01971
G1 X27.333 Y102.883 E0.09608
G1 X27.908 Y102.885 E0.01943
G1 X25.909 Y104.884 E0.09569
G1 X26.491 Y104.878 E0.01971
G1 X28.482 Y102.887 E0.09530
G1 X29.056 Y102.889 E0.01943
G1 X27.073 Y104.871 E0.09490
G1 X27.655 Y104.865 E0.01971
G1 X29.630 Y102.890 E0.09451
G1 X30.204 Y102.892 E0.01944
G1 X28.238 Y104.858 E0.09413
G1 X28.820 Y104.852 E0.01971
G1 X30.778 Y102.893 E0.09375
G1 X30.834 Y102.893 E0.00189
G1 X30.860 Y102.867 E0.00126
G1 X30.887 Y102.894 E0.00128
G1 X31.352 Y102.895 E0.01574
G1 X29.402 Y104.845 E0.09334
G1 X29.984 Y104.839 E0.01971
G1 X31.926 Y102.897 E0.09296
G1 X32.501 Y102.898 E0.01944
G1 X30.567 Y104.832 E0.09258
G1 X31.149 Y104.826 E0.01971
G1 X32.787 Y103.188 E0.07839
G1 X32.789 Y103.455 E0.00903
G1 X33.095 Y103.456 E0.01033
G1 X31.731 Y104.819 E0.06527
G1 X32.314 Y104.813 E0.01971
G1 X33.669 Y103.457 E0.06488
G1 X34.243 Y103.459 E0.01944
G1 X32.896 Y104.806 E0.06449
G1 X33.478 Y104.800 E0.01971
G1 X34.817 Y103.461 E0.06411
G1 X35.391 Y103.462 E0.01944
G1 X34.060 Y104.793 E0.06372
G1 X34.643 Y104.787 E0.01971
G1 X35.966 Y103.464 E0.06333
G1 X36.540 Y103.465 E0.01944
G1 X35.225 Y104.780 E0.06295
G1 X35.807 Y104.774 E0.01971
G1 X37.668 Y102.913 E0.08907
G1 X38.242 Y102.915 E0.01943
G1 X36.389 Y104.767 E0.08869
G1 X36.972 Y104.761 E0.01971
G1 X38.816 Y102.916 E0.08830
G1 X39.390 Y102.918 E0.01943
G1 X37.554 Y104.754 E0.08790
G1 X38.136 Y104.748 E0.01971
G1 X39.964 Y102.920 E0.08750
G1 X40.538 Y102.922 E0.01944
G1 X38.718 Y104.742 E0.08712
G1 X39.301 Y104.735 E0.01971
G1 X41.113 Y102.923 E0.08674
G1 X41.687 Y102.925 E0.01943
G1 X39.883 Y104.729 E0.08635
G1 X40.465 Y104.722 E0.01971
G1 X42.261 Y102.926 E0.08596
G1 X42.835 Y102.928 E0.01944
G1 X41.048 Y104.716 E0.08558
G1 X41.630 Y104.709 E0.01971
G1 X44.396 Y101.943 E0.13240
G1 X44.683 Y102.232 E0.01378
G1 X42.212 Y104.703 E0.11827
G1 X42.794 Y104.696 E0.01971
G1 X44.970 Y102.521 E0.10414
G1 X45.257 Y102.810 E0.01378
G1 X43.377 Y104.690 E0.09000
G1 X43.959 Y104.683 E0.01971
G1 X45.706 Y102.936 E0.08363
G1 X46.280 Y102.938 E0.01943
G1 X44.541 Y104.677 E0.08324
G1 X45.123 Y104.670 E0.01971
G1 X46.854 Y102.940 E0.08285
G1 X47.428 Y102.941 E0.01943
G1 X45.706 Y104.664 E0.08246
G1 X46.288 Y104.657 E0.01971
G1 X50.262 Y100.683 E0.19024
G1 X50.836 Y100.685 E0.01943
G1 X46.870 Y104.651 E0.18985
G1 X47.452 Y104.644 E0.01971
G1 X51.410 Y100.687 E0.18946
G1 X51.984 Y100.688 E0.01943
G1 X48.035 Y104.638 E0.18907
G1 X48.617 Y104.631 E0.01971
G1 X52.559 Y100.690 E0.18868
G1 X53.133 Y100.691 E0.01943
G1 X49.199 Y104.625 E0.18829
G1 X49.782 Y104.618 E0.01971
G1 X53.707 Y100.693 E0.18790
G1 X54.281 Y100.695 E0.01943
G1 X50.364 Y104.612 E0.18752
G1 X50.946 Y104.606 E0.01971
G1 X54.855 Y100.696 E0.18713
G1 X55.309 Y100.698 E0.01535
G1 X55.310 Y100.242 E0.01544
G1 X55.653 Y99.899 E0.01641
G1 X56.227 Y99.900 E0.01943
G1 X51.528 Y104.599 E0.22492
G1 X52.111 Y104.593 E0.01971
G1 X56.801 Y99.902 E0.22454
G1 X57.375 Y99.904 E0.01943
G1 X52.693 Y104.586 E0.22415
G1 X53.275 Y104.580 E0.01971
G1 X57.950 Y99.905 E0.22376
G1 X58.524 Y99.907 E0.01943
G1 X53.987 Y104.443 E0.21716
G1 X54.315 Y104.440 E0.01110
G1 X54.467 Y104.539 E0.00614
G1 X59.098 Y99.909 E0.22166
G1 X59.672 Y99.910 E0.01943
G1 X54.703 Y104.879 E0.23784
G1 X54.878 Y105.280 E0.01482
G1 X60.246 Y99.912 E0.25699
G1 X60.820 Y99.914 E0.01943
G1 X55.052 Y105.682 E0.27613
G1 X55.226 Y106.084 E0.01482
G1 X61.394 Y99.915 E0.29527
G1 X61.969 Y99.917 E0.01943
G1 X55.261 Y106.624 E0.32109
M204 S1000
G1 F8640.000
G1 X57.588 Y104.297 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X54.490 Y104.950
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X54.207 Y105.234 E0.01366
G1 X54.382 Y105.637 E0.01499
G1 X54.526 Y105.493 E0.00695
G1 X54.701 Y105.897 E0.01499
G1 X54.557 Y106.041 E0.00695
G1 X54.732 Y106.445 E0.01499
G1 X54.877 Y106.301 E0.00695
G1 X55.052 Y106.705 E0.01499
G1 X54.907 Y106.849 E0.00695
G1 X55.083 Y107.253 E0.01499
G1 X55.227 Y107.109 E0.00695
G1 X55.402 Y107.513 E0.01499
G1 X55.258 Y107.657 E0.00695
G1 X55.433 Y108.061 E0.01499
G1 X55.578 Y107.916 E0.00695
G1 X55.753 Y108.320 E0.01499
G1 X55.608 Y108.465 E0.00695
G1 X55.784 Y108.869 E0.01499
G1 X55.928 Y108.724 E0.00695
G1 X56.103 Y109.128 E0.01499
G1 X55.959 Y109.273 E0.00695
G1 X56.134 Y109.676 E0.01499
G1 X56.278 Y109.532 E0.00695
G1 X56.454 Y109.936 E0.01499
G1 X56.309 Y110.080 E0.00695
G1 X56.484 Y110.484 E0.01499
G1 X56.629 Y110.340 E0.00695
G1 X56.804 Y110.744 E0.01499
G1 X56.660 Y110.888 E0.00695
G1 X56.835 Y111.292 E0.01499
G1 X56.979 Y111.148 E0.00695
G1 X57.155 Y111.552 E0.01499
G1 X57.010 Y111.696 E0.00695
G1 X57.185 Y112.100 E0.01499
G1 X57.330 Y111.955 E0.00695
G1 X57.505 Y112.359 E0.01499
G1 X57.361 Y112.504 E0.00695
G1 X57.536 Y112.908 E0.01499
G1 X57.680 Y112.763 E0.00695
G1 X57.855 Y113.167 E0.01499
G1 X57.711 Y113.312 E0.00695
G1 X57.886 Y113.715 E0.01499
G1 X58.031 Y113.571 E0.00695
G1 X58.206 Y113.975 E0.01499
G1 X58.061 Y114.119 E0.00695
G1 X58.237 Y114.523 E0.01499
G1 X58.381 Y114.379 E0.00695
G1 X58.556 Y114.783 E0.01499
G1 X58.412 Y114.927 E0.00695
G1 X58.587 Y115.331 E0.01499
G1 X58.732 Y115.187 E0.00695
G1 X58.907 Y115.590 E0.01499
G1 X58.762 Y115.735 E0.00695
G1 X58.938 Y116.139 E0.01499
G1 X59.082 Y115.994 E0.00695
G1 X59.257 Y116.398 E0.01499
G1 X59.113 Y116.543 E0.00695
G1 X59.288 Y116.947 E0.01499
G1 X59.432 Y116.802 E0.00695
G1 X59.608 Y117.206 E0.01499
G1 X59.463 Y117.350 E0.00695
G1 X59.638 Y117.754 E0.01499
G1 X59.783 Y117.610 E0.00695
G1 X59.958 Y118.014 E0.01499
G1 X59.814 Y118.158 E0.00695
G1 X59.989 Y118.562 E0.01499
G1 X60.133 Y118.418 E0.00695
G1 X60.309 Y118.822 E0.01499
G1 X60.164 Y118.966 E0.00695
G1 X60.339 Y119.370 E0.01499
G1 X60.484 Y119.226 E0.00695
G1 X60.659 Y119.629 E0.01499
G1 X60.515 Y119.774 E0.00695
G1 X60.690 Y120.178 E0.01499
G1 X60.834 Y120.033 E0.00695
G1 X61.009 Y120.437 E0.01499
G1 X60.865 Y120.582 E0.00695
G1 X61.040 Y120.986 E0.01499
G1 X61.185 Y120.841 E0.00695
G1 X61.360 Y121.245 E0.01499
G1 X61.216 Y121.389 E0.00695
G1 X61.391 Y121.793 E0.01499
G1 X61.535 Y121.649 E0.00695
G1 X61.710 Y122.053 E0.01499
G1 X61.566 Y122.197 E0.00695
G1 X61.741 Y122.601 E0.01499
G1 X61.886 Y122.457 E0.00695
G1 X62.061 Y122.861 E0.01499
G1 X61.916 Y123.005 E0.00695
G1 X62.092 Y123.409 E0.01499
G1 X62.236 Y123.265 E0.00695
G1 X62.411 Y123.668 E0.01499
G1 X62.267 Y123.813 E0.00695
G1 X62.442 Y124.217 E0.01499
G1 X62.586 Y124.072 E0.00695
G1 X62.762 Y124.476 E0.01499
G1 X62.478 Y124.760 E0.01366
M204 S1000
G1 X63.101 Y124.695 F10800.000
M204 S1250
G1 F4800.000
G1 X64.811 Y122.985 E0.08188
G1 X64.638 Y122.582 E0.01484
G1 X63.066 Y124.154 E0.07527
G1 X62.892 Y123.753 E0.01482
G1 X64.465 Y122.179 E0.07532
G1 X64.292 Y121.777 E0.01484
G1 X62.717 Y123.351 E0.07537
G1 X62.543 Y122.950 E0.01482
G1 X64.119 Y121.374 E0.07542
G1 X63.946 Y120.971 E0.01484
G1 X62.369 Y122.548 E0.07547
G1 X62.195 Y122.146 E0.01482
G1 X63.772 Y120.569 E0.07552
G1 X63.599 Y120.166 E0.01484
G1 X62.021 Y121.745 E0.07557
G1 X61.846 Y121.343 E0.01482
G1 X63.426 Y119.764 E0.07562
G1 X63.253 Y119.361 E0.01484
G1 X61.672 Y120.942 E0.07567
G1 X61.498 Y120.540 E0.01482
G1 X63.080 Y118.958 E0.07572
G1 X62.907 Y118.556 E0.01484
G1 X61.324 Y120.139 E0.07577
G1 X61.149 Y119.737 E0.01482
G1 X62.733 Y118.153 E0.07582
G1 X62.560 Y117.750 E0.01484
G1 X60.975 Y119.335 E0.07588
G1 X60.801 Y118.934 E0.01482
G1 X62.387 Y117.348 E0.07593
G1 X62.214 Y116.945 E0.01484
G1 X60.627 Y118.532 E0.07598
G1 X60.453 Y118.131 E0.01482
G1 X62.041 Y116.543 E0.07603
G1 X61.868 Y116.140 E0.01484
G1 X60.278 Y117.729 E0.07608
G1 X60.104 Y117.328 E0.01482
G1 X61.694 Y115.737 E0.07613
G1 X61.521 Y115.335 E0.01484
G1 X59.930 Y116.926 E0.07618
G1 X59.756 Y116.524 E0.01482
G1 X61.348 Y114.932 E0.07623
G1 X61.175 Y114.529 E0.01484
G1 X59.581 Y116.123 E0.07628
G1 X59.407 Y115.721 E0.01482
G1 X61.002 Y114.127 E0.07633
G1 X60.829 Y113.724 E0.01484
G1 X59.233 Y115.320 E0.07638
G1 X59.059 Y114.918 E0.01482
G1 X60.656 Y113.321 E0.07643
G1 X60.482 Y112.919 E0.01484
G1 X58.885 Y114.517 E0.07648
G1 X58.710 Y114.115 E0.01482
G1 X60.309 Y112.516 E0.07653
G1 X60.136 Y112.114 E0.01484
G1 X58.536 Y113.713 E0.07658
G1 X58.362 Y113.312 E0.01482
G1 X59.963 Y111.711 E0.07664
G1 X59.790 Y111.308 E0.01484
G1 X58.188 Y112.910 E0.07669
G1 X58.014 Y112.509 E0.01482
G1 X59.617 Y110.906 E0.07674
G1 X59.443 Y110.503 E0.01484
G1 X57.839 Y112.107 E0.07679
G1 X57.665 Y111.706 E0.01482
G1 X59.270 Y110.100 E0.07684
G1 X59.097 Y109.698 E0.01484
G1 X57.491 Y111.304 E0.07689
G1 X57.317 Y110.902 E0.01482
G1 X58.924 Y109.295 E0.07694
G1 X58.751 Y108.892 E0.01484
G1 X57.142 Y110.501 E0.07699
G1 X56.968 Y110.099 E0.01482
G1 X58.578 Y108.490 E0.07704
G1 X58.404 Y108.087 E0.01484
G1 X56.794 Y109.698 E0.07709
G1 X56.620 Y109.296 E0.01482
G1 X58.231 Y107.685 E0.07714
G1 X58.058 Y107.282 E0.01484
G1 X56.446 Y108.895 E0.07719
G1 X56.271 Y108.493 E0.01482
G1 X57.885 Y106.879 E0.07724
G1 X57.712 Y106.477 E0.01484
G1 X56.097 Y108.091 E0.07729
G1 X55.923 Y107.690 E0.01482
G1 X57.539 Y106.074 E0.07734
G1 X57.365 Y105.671 E0.01484
G1 X55.749 Y107.288 E0.07739
G1 X55.574 Y106.887 E0.01482
G1 X57.332 Y105.129 E0.08412
M204 S1000
G1 X57.505 Y105.430 F10800.000
M204 S1250
G1 F4800.000
G1 X57.779 Y105.156 E0.01312
G1 X57.952 Y105.560 E0.01490
G1 X57.818 Y105.694 E0.00643
G1 X57.992 Y106.097 E0.01490
G1 X58.126 Y105.963 E0.00643
G1 X58.299 Y106.367 E0.01490
G1 X58.165 Y106.501 E0.00643
G1 X58.339 Y106.904 E0.01490
G1 X58.473 Y106.770 E0.00643
G1 X58.646 Y107.174 E0.01490
G1 X58.512 Y107.308 E0.00643
G1 X58.686 Y107.711 E0.01490
G1 X58.820 Y107.577 E0.00643
G1 X58.993 Y107.981 E0.01490
G1 X58.859 Y108.115 E0.00643
G1 X59.033 Y108.518 E0.01490
G1 X59.167 Y108.384 E0.00643
G1 X59.341 Y108.787 E0.01490
G1 X59.206 Y108.922 E0.00643
G1 X59.380 Y109.325 E0.01490
G1 X59.514 Y109.191 E0.00643
G1 X59.688 Y109.594 E0.01490
G1 X59.553 Y109.728 E0.00643
G1 X59.727 Y110.132 E0.01490
G1 X59.861 Y109.998 E0.00643
G1 X60.035 Y110.401 E0.01490
G1 X59.900 Y110.535 E0.00643
G1 X60.074 Y110.939 E0.01490
G1 X60.208 Y110.805 E0.00643
G1 X60.382 Y111.208 E0.01490
G1 X60.247 Y111.342 E0.00643
G1 X60.421 Y111.746 E0.01490
G1 X60.555 Y111.611 E0.00643
G1 X60.729 Y112.015 E0.01490
G1 X60.594 Y112.149 E0.00643
G1 X60.768 Y112.553 E0.01490
G1 X60.902 Y112.418 E0.00643
G1 X61.076 Y112.822 E0.01490
G1 X60.941 Y112.956 E0.00643
G1 X61.115 Y113.359 E0.01490
G1 X61.249 Y113.225 E0.00643
G1 X61.423 Y113.629 E0.01490
G1 X61.288 Y113.763 E0.00643
G1 X61.462 Y114.166 E0.01490
G1 X61.596 Y114.032 E0.00643
G1 X61.770 Y114.436 E0.01490
G1 X61.635 Y114.570 E0.00643
G1 X61.809 Y114.973 E0.01490
G1 X61.943 Y114.839 E0.00643
G1 X62.117 Y115.242 E0.01490
G1 X61.983 Y115.377 E0.00643
G1 X62.156 Y115.780 E0.01490
G1 X62.290 Y115.646 E0.00643
G1 X62.464 Y116.049 E0.01490
G1 X62.330 Y116.184 E0.00643
G1 X62.503 Y116.587 E0.01490
G1 X62.637 Y116.453 E0.00643
G1 X62.811 Y116.856 E0.01490
G1 X62.677 Y116.990 E0.00643
G1 X62.850 Y117.394 E0.01490
G1 X62.984 Y117.260 E0.00643
G1 X63.158 Y117.663 E0.01490
G1 X63.024 Y117.797 E0.00643
G1 X63.197 Y118.201 E0.01490
G1 X63.331 Y118.067 E0.00643
G1 X63.505 Y118.470 E0.01490
G1 X63.371 Y118.604 E0.00643
G1 X63.544 Y119.008 E0.01490
G1 X63.678 Y118.873 E0.00643
G1 X63.852 Y119.277 E0.01490
G1 X63.718 Y119.411 E0.00643
G1 X63.891 Y119.815 E0.01490
G1 X64.025 Y119.680 E0.00644
G1 X64.199 Y120.084 E0.01490
G1 X64.065 Y120.218 E0.00644
G1 X64.238 Y120.621 E0.01490
G1 X64.372 Y120.487 E0.00644
G1 X64.546 Y120.891 E0.01490
G1 X64.412 Y121.025 E0.00644
G1 X64.585 Y121.428 E0.01490
G1 X64.719 Y121.294 E0.00644
G1 X64.893 Y121.698 E0.01490
G1 X64.759 Y121.832 E0.00644
G1 X64.932 Y122.235 E0.01490
G1 X65.066 Y122.101 E0.00644
G1 X65.240 Y122.504 E0.01490
G1 X65.106 Y122.639 E0.00644
G1 X65.279 Y123.042 E0.01490
G1 X65.413 Y122.908 E0.00644
G1 X65.587 Y123.311 E0.01490
G1 X65.313 Y123.585 E0.01312
M204 S1000
G1 F8640.000
G1 X65.587 Y123.311 E-0.08934
G1 X65.413 Y122.908 E-0.10141
G1 X65.279 Y123.042 E-0.04380
G1 X65.106 Y122.639 E-0.10141
G1 X65.240 Y122.504 E-0.04380
G1 X65.066 Y122.101 E-0.10141
G1 X64.932 Y122.235 E-0.04380
G1 X64.759 Y121.832 E-0.10141
G1 X64.893 Y121.698 E-0.04380
G1 X64.739 Y121.340 E-0.08983
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X62.784 Y125.588
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.984 Y123.387 E0.10534
G1 X65.158 Y123.790 E0.01484
G1 X63.097 Y125.851 E0.09865
G1 X63.271 Y126.253 E0.01483
G1 X65.449 Y124.074 E0.10429
G1 X65.666 Y124.160 E0.00788
G1 X65.972 Y124.034 E0.01120
G1 X66.000 Y124.099 E0.00240
G1 X63.444 Y126.655 E0.12233
G1 X63.618 Y127.057 E0.01483
G1 X66.173 Y124.502 E0.12233
G1 X66.347 Y124.904 E0.01483
G1 X63.792 Y127.459 E0.12233
G1 X63.965 Y127.861 E0.01483
G1 X66.521 Y125.306 E0.12233
G1 X66.694 Y125.708 E0.01483
G1 X64.139 Y128.263 E0.12233
G1 X64.313 Y128.665 E0.01483
G1 X66.868 Y126.110 E0.12233
G1 X67.042 Y126.512 E0.01483
G1 X64.486 Y129.067 E0.12233
G1 X64.542 Y129.197 E0.00479
G1 X66.206 Y127.798 E0.07358
G1 X66.265 Y127.865 E0.00303
G1 X67.216 Y126.914 E0.04552
G1 X67.363 Y127.256 E0.01262
G1 X66.835 Y127.485 E0.01948
G1 X66.952 Y127.754 E0.00992
G1 X66.403 Y128.303 E0.02627
M204 S1000
G1 X66.366 Y128.322 F10800.000
M204 S1250
G1 F4800.000
G1 X64.689 Y129.999 E0.09631
M204 S1000
G1 F8640.000
G1 X66.366 Y128.322 E-0.54751
G1 E-0.25249 F2100.00000
G1 Z3.000 F10800.000
G1 X67.797 Y128.444
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X67.417 Y127.566 E0.02787
G1 F8640.000
G1 X67.797 Y128.444 E-0.22100
G1 E-0.57900 F2100.00000
G1 Z3.000 F10800.000
G1 X57.840 Y104.621
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.543 Y99.918 E0.22511
G1 X63.117 Y99.920 E0.01943
G1 X58.516 Y104.521 E0.22026
G1 X59.098 Y104.515 E0.01971
G1 X63.691 Y99.922 E0.21987
G1 X64.265 Y99.923 E0.01943
G1 X59.680 Y104.508 E0.21948
G1 X60.262 Y104.502 E0.01971
G1 X64.839 Y99.925 E0.21909
G1 X65.413 Y99.927 E0.01943
G1 X60.845 Y104.495 E0.21871
G1 X61.427 Y104.489 E0.01971
G1 X65.988 Y99.928 E0.21832
G1 X66.562 Y99.930 E0.01943
G1 X62.009 Y104.483 E0.21793
G1 X62.591 Y104.476 E0.01971
G1 X67.136 Y99.932 E0.21754
G1 X67.710 Y99.933 E0.01943
G1 X63.174 Y104.470 E0.21715
G1 X63.756 Y104.463 E0.01971
G1 X68.284 Y99.935 E0.21676
G1 X68.858 Y99.937 E0.01943
G1 X64.338 Y104.457 E0.21638
G1 X64.920 Y104.450 E0.01971
G1 X69.432 Y99.938 E0.21599
G1 X70.007 Y99.940 E0.01943
G1 X65.503 Y104.444 E0.21560
G1 X66.085 Y104.437 E0.01971
G1 X70.581 Y99.942 E0.21521
G1 X71.155 Y99.943 E0.01943
G1 X66.667 Y104.431 E0.21482
G1 X67.249 Y104.424 E0.01971
G1 X71.729 Y99.945 E0.21443
G1 X72.303 Y99.946 E0.01943
G1 X67.832 Y104.418 E0.21405
G1 X68.414 Y104.411 E0.01971
G1 X72.877 Y99.948 E0.21366
G1 X73.451 Y99.950 E0.01943
G1 X68.996 Y104.405 E0.21327
G1 X69.578 Y104.398 E0.01971
G1 X74.026 Y99.951 E0.21288
G1 X74.600 Y99.953 E0.01943
G1 X70.161 Y104.392 E0.21249
G1 X70.743 Y104.386 E0.01971
G1 X75.174 Y99.955 E0.21210
G1 X75.748 Y99.956 E0.01943
G1 X71.325 Y104.379 E0.21171
G1 X71.908 Y104.373 E0.01971
G1 X76.322 Y99.958 E0.21133
G1 X76.896 Y99.960 E0.01943
G1 X72.490 Y104.366 E0.21094
G1 X73.072 Y104.360 E0.01971
G1 X77.470 Y99.961 E0.21055
G1 X78.045 Y99.963 E0.01943
G1 X73.654 Y104.353 E0.21016
G1 X74.237 Y104.347 E0.01971
G1 X78.619 Y99.965 E0.20977
G1 X79.193 Y99.966 E0.01943
G1 X74.819 Y104.340 E0.20938
G1 X75.401 Y104.334 E0.01971
G1 X79.767 Y99.968 E0.20900
G1 X80.341 Y99.969 E0.01943
G1 X75.983 Y104.327 E0.20861
G1 X76.566 Y104.321 E0.01971
G1 X80.915 Y99.971 E0.20822
G1 X81.489 Y99.973 E0.01943
G1 X77.148 Y104.314 E0.20783
G1 X77.730 Y104.308 E0.01971
G1 X82.064 Y99.974 E0.20744
G1 X82.638 Y99.976 E0.01943
G1 X78.312 Y104.301 E0.20705
G1 X78.895 Y104.295 E0.01971
G1 X83.212 Y99.978 E0.20667
G1 X83.786 Y99.979 E0.01943
G1 X79.477 Y104.289 E0.20628
G1 X80.059 Y104.282 E0.01971
G1 X84.360 Y99.981 E0.20589
G1 X84.934 Y99.983 E0.01943
G1 X80.641 Y104.276 E0.20550
G1 X81.224 Y104.269 E0.01971
G1 X85.509 Y99.984 E0.20511
G1 X86.083 Y99.986 E0.01943
G1 X81.806 Y104.263 E0.20472
G1 X82.388 Y104.256 E0.01971
G1 X86.657 Y99.988 E0.20434
G1 X87.231 Y99.989 E0.01943
G1 X82.970 Y104.250 E0.20395
G1 X83.553 Y104.243 E0.01971
G1 X87.805 Y99.991 E0.20356
G1 X88.379 Y99.993 E0.01943
G1 X84.135 Y104.237 E0.20317
G1 X84.717 Y104.230 E0.01971
G1 X88.953 Y99.994 E0.20278
G1 X89.528 Y99.996 E0.01943
G1 X85.300 Y104.224 E0.20239
G1 X85.882 Y104.217 E0.01971
G1 X90.102 Y99.997 E0.20200
G1 X90.676 Y99.999 E0.01943
G1 X86.464 Y104.211 E0.20162
G1 X87.046 Y104.204 E0.01971
G1 X91.250 Y100.001 E0.20123
G1 X91.824 Y100.002 E0.01943
G1 X87.629 Y104.198 E0.20084
G1 X88.211 Y104.191 E0.01971
G1 X92.398 Y100.004 E0.20045
G1 X92.972 Y100.006 E0.01943
G1 X88.793 Y104.185 E0.20006
G1 X89.375 Y104.179 E0.01971
G1 X93.547 Y100.007 E0.19967
G1 X94.121 Y100.009 E0.01943
G1 X89.958 Y104.172 E0.19929
M73 P39 R262
G1 X90.540 Y104.166 E0.01971
G1 X94.695 Y100.011 E0.19890
G1 X95.269 Y100.012 E0.01943
G1 X91.122 Y104.159 E0.19851
G1 X91.704 Y104.153 E0.01971
G1 X95.843 Y100.014 E0.19812
G1 X96.417 Y100.016 E0.01943
G1 X92.287 Y104.146 E0.19773
G1 X92.869 Y104.140 E0.01971
G1 X96.991 Y100.017 E0.19734
G1 X97.566 Y100.019 E0.01943
G1 X93.451 Y104.133 E0.19696
G1 X94.033 Y104.127 E0.01971
G1 X98.140 Y100.020 E0.19657
G1 X98.714 Y100.022 E0.01943
G1 X94.616 Y104.120 E0.19618
G1 X95.198 Y104.114 E0.01971
G1 X99.288 Y100.024 E0.19579
G1 X99.862 Y100.025 E0.01943
G1 X95.780 Y104.107 E0.19540
G1 X96.362 Y104.101 E0.01971
G1 X100.436 Y100.027 E0.19501
G1 X101.010 Y100.029 E0.01943
G1 X96.945 Y104.094 E0.19463
G1 X97.527 Y104.088 E0.01971
G1 X101.585 Y100.030 E0.19424
G1 X102.159 Y100.032 E0.01943
G1 X98.109 Y104.082 E0.19385
G1 X98.691 Y104.075 E0.01971
G1 X102.733 Y100.034 E0.19346
G1 X103.307 Y100.035 E0.01943
G1 X99.274 Y104.069 E0.19307
G1 X99.856 Y104.062 E0.01971
G1 X103.881 Y100.037 E0.19268
G1 X104.455 Y100.039 E0.01943
G1 X100.438 Y104.056 E0.19229
G1 X101.021 Y104.049 E0.01971
G1 X105.029 Y100.040 E0.19191
G1 X105.604 Y100.042 E0.01943
G1 X101.603 Y104.043 E0.19152
G1 X102.185 Y104.036 E0.01971
G1 X106.178 Y100.044 E0.19113
G1 X106.752 Y100.045 E0.01943
G1 X102.767 Y104.030 E0.19074
G1 X103.350 Y104.023 E0.01971
G1 X107.326 Y100.047 E0.19035
G1 X107.900 Y100.048 E0.01943
G1 X103.932 Y104.017 E0.18996
G1 X104.514 Y104.010 E0.01971
G1 X108.474 Y100.050 E0.18958
G1 X109.048 Y100.052 E0.01943
G1 X105.096 Y104.004 E0.18919
G1 X105.679 Y103.997 E0.01971
G1 X109.623 Y100.053 E0.18880
G1 X110.197 Y100.055 E0.01943
G1 X106.261 Y103.991 E0.18841
G1 X106.843 Y103.985 E0.01971
G1 X110.771 Y100.057 E0.18802
G1 X111.345 Y100.058 E0.01943
G1 X107.425 Y103.978 E0.18763
G1 X108.008 Y103.972 E0.01971
G1 X111.919 Y100.060 E0.18725
G1 X112.493 Y100.062 E0.01943
G1 X108.590 Y103.965 E0.18686
G1 X109.172 Y103.959 E0.01971
G1 X113.068 Y100.063 E0.18647
G1 X113.642 Y100.065 E0.01943
G1 X109.754 Y103.952 E0.18608
G1 X110.337 Y103.946 E0.01971
G1 X114.216 Y100.067 E0.18569
G1 X114.790 Y100.068 E0.01943
G1 X110.919 Y103.939 E0.18530
G1 X111.501 Y103.933 E0.01971
G1 X115.364 Y100.070 E0.18492
G1 X115.938 Y100.072 E0.01943
G1 X112.083 Y103.926 E0.18453
G1 X112.666 Y103.920 E0.01971
G1 X116.512 Y100.073 E0.18414
G1 X117.087 Y100.075 E0.01943
G1 X113.248 Y103.913 E0.18375
G1 X113.830 Y103.907 E0.01971
G1 X117.661 Y100.076 E0.18336
G1 X118.235 Y100.078 E0.01943
G1 X114.412 Y103.900 E0.18297
G1 X114.995 Y103.894 E0.01971
G1 X118.809 Y100.080 E0.18258
G1 X119.383 Y100.081 E0.01943
G1 X115.577 Y103.887 E0.18220
G1 X116.159 Y103.881 E0.01971
G1 X119.957 Y100.083 E0.18181
G1 X120.531 Y100.085 E0.01943
G1 X116.742 Y103.875 E0.18142
G1 X117.324 Y103.868 E0.01971
G1 X121.106 Y100.086 E0.18103
G1 X121.680 Y100.088 E0.01943
G1 X117.906 Y103.862 E0.18064
G1 X118.488 Y103.855 E0.01971
G1 X122.254 Y100.090 E0.18025
G1 X122.828 Y100.091 E0.01943
G1 X119.071 Y103.849 E0.17987
G1 X119.653 Y103.842 E0.01971
G1 X123.402 Y100.093 E0.17948
G1 X123.976 Y100.095 E0.01943
G1 X120.235 Y103.836 E0.17909
G1 X120.817 Y103.829 E0.01971
G1 X124.550 Y100.096 E0.17870
G1 X125.125 Y100.098 E0.01943
G1 X121.400 Y103.823 E0.17831
G1 X121.982 Y103.816 E0.01971
G1 X125.699 Y100.099 E0.17792
G1 X126.273 Y100.101 E0.01943
G1 X122.564 Y103.810 E0.17754
G1 X123.146 Y103.803 E0.01971
G1 X126.847 Y100.103 E0.17715
G1 X127.421 Y100.104 E0.01943
G1 X123.729 Y103.797 E0.17676
G1 X124.311 Y103.790 E0.01971
G1 X127.995 Y100.106 E0.17637
G1 X128.569 Y100.108 E0.01943
G1 X124.893 Y103.784 E0.17598
G1 X125.475 Y103.778 E0.01971
G1 X129.144 Y100.109 E0.17559
G1 X129.718 Y100.111 E0.01943
G1 X126.058 Y103.771 E0.17521
G1 X126.640 Y103.765 E0.01971
G1 X130.292 Y100.113 E0.17482
G1 X130.866 Y100.114 E0.01943
G1 X127.222 Y103.758 E0.17443
G1 X127.804 Y103.752 E0.01971
G1 X131.440 Y100.116 E0.17404
G1 X132.014 Y100.118 E0.01943
G1 X128.387 Y103.745 E0.17365
G1 X128.969 Y103.739 E0.01971
G1 X132.588 Y100.119 E0.17326
G1 X133.163 Y100.121 E0.01943
G1 X129.551 Y103.732 E0.17287
G1 X130.133 Y103.726 E0.01971
G1 X133.737 Y100.123 E0.17249
G1 X134.311 Y100.124 E0.01943
G1 X130.716 Y103.719 E0.17210
G1 X131.298 Y103.713 E0.01971
G1 X134.885 Y100.126 E0.17171
G1 X135.459 Y100.127 E0.01943
G1 X131.880 Y103.706 E0.17132
G1 X132.463 Y103.700 E0.01971
G1 X136.033 Y100.129 E0.17093
G1 X136.607 Y100.131 E0.01943
G1 X133.045 Y103.693 E0.17054
G1 X133.627 Y103.687 E0.01971
G1 X137.182 Y100.132 E0.17016
G1 X137.756 Y100.134 E0.01943
G1 X134.209 Y103.681 E0.16977
G1 X134.792 Y103.674 E0.01971
G1 X138.330 Y100.136 E0.16938
G1 X138.904 Y100.137 E0.01943
G1 X135.374 Y103.668 E0.16899
G1 X135.956 Y103.661 E0.01971
G1 X139.478 Y100.139 E0.16860
G1 X140.052 Y100.141 E0.01943
G1 X136.538 Y103.655 E0.16821
G1 X137.121 Y103.648 E0.01971
G1 X140.627 Y100.142 E0.16783
G1 X141.201 Y100.144 E0.01943
G1 X137.703 Y103.642 E0.16744
G1 X138.285 Y103.635 E0.01971
G1 X141.775 Y100.146 E0.16705
G1 X142.349 Y100.147 E0.01943
G1 X138.867 Y103.629 E0.16666
G1 X139.450 Y103.622 E0.01971
G1 X142.923 Y100.149 E0.16627
G1 X143.497 Y100.151 E0.01943
G1 X140.032 Y103.616 E0.16588
G1 X140.614 Y103.609 E0.01971
G1 X144.071 Y100.152 E0.16549
G1 X144.646 Y100.154 E0.01943
G1 X141.196 Y103.603 E0.16511
G1 X141.779 Y103.596 E0.01971
G1 X145.220 Y100.155 E0.16472
G1 X145.794 Y100.157 E0.01943
G1 X142.361 Y103.590 E0.16433
G1 X142.943 Y103.583 E0.01971
G1 X146.368 Y100.159 E0.16394
G1 X146.942 Y100.160 E0.01943
G1 X143.525 Y103.577 E0.16355
G1 X144.108 Y103.571 E0.01971
G1 X147.516 Y100.162 E0.16316
G1 X148.090 Y100.164 E0.01943
G1 X144.690 Y103.564 E0.16278
G1 X145.272 Y103.558 E0.01971
G1 X148.665 Y100.165 E0.16239
G1 X149.239 Y100.167 E0.01943
G1 X145.855 Y103.551 E0.16200
G1 X146.437 Y103.545 E0.01971
G1 X149.813 Y100.169 E0.16161
G1 X150.387 Y100.170 E0.01943
G1 X147.019 Y103.538 E0.16122
G1 X147.601 Y103.532 E0.01971
G1 X150.961 Y100.172 E0.16083
G1 X151.535 Y100.174 E0.01943
G1 X148.184 Y103.525 E0.16045
G1 X148.766 Y103.519 E0.01971
G1 X152.109 Y100.175 E0.16006
G1 X152.684 Y100.177 E0.01943
G1 X149.348 Y103.512 E0.15967
G1 X149.930 Y103.506 E0.01971
G1 X153.258 Y100.178 E0.15928
G1 X153.832 Y100.180 E0.01943
G1 X150.513 Y103.499 E0.15889
G1 X151.095 Y103.493 E0.01971
G1 X154.406 Y100.182 E0.15850
G1 X154.980 Y100.183 E0.01943
G1 X151.677 Y103.486 E0.15812
G1 X152.259 Y103.480 E0.01971
G1 X155.554 Y100.185 E0.15773
G1 X156.128 Y100.187 E0.01943
G1 X152.842 Y103.474 E0.15734
G1 X153.424 Y103.467 E0.01971
G1 X156.703 Y100.188 E0.15695
G1 X157.277 Y100.190 E0.01943
G1 X154.006 Y103.461 E0.15656
G1 X154.588 Y103.454 E0.01971
G1 X157.851 Y100.192 E0.15617
G1 X158.425 Y100.193 E0.01943
G1 X155.171 Y103.448 E0.15578
G1 X155.753 Y103.441 E0.01971
G1 X158.999 Y100.195 E0.15540
G1 X159.573 Y100.197 E0.01943
G1 X156.335 Y103.435 E0.15501
G1 X156.917 Y103.428 E0.01971
G1 X160.147 Y100.198 E0.15462
G1 X160.722 Y100.200 E0.01943
G1 X157.500 Y103.422 E0.15423
G1 X158.082 Y103.415 E0.01971
G1 X161.296 Y100.202 E0.15384
G1 X161.870 Y100.203 E0.01943
G1 X158.664 Y103.409 E0.15345
G1 X159.246 Y103.402 E0.01971
G1 X162.444 Y100.205 E0.15307
G1 X163.018 Y100.206 E0.01943
G1 X159.829 Y103.396 E0.15268
G1 X160.411 Y103.389 E0.01971
G1 X163.592 Y100.208 E0.15229
G1 X164.166 Y100.210 E0.01943
G1 X160.993 Y103.383 E0.15190
G1 X161.576 Y103.377 E0.01971
G1 X164.741 Y100.211 E0.15151
G1 X165.315 Y100.213 E0.01943
G1 X162.158 Y103.370 E0.15112
G1 X162.740 Y103.364 E0.01971
G1 X165.889 Y100.215 E0.15074
G1 X166.463 Y100.216 E0.01943
G1 X163.322 Y103.357 E0.15035
G1 X163.905 Y103.351 E0.01971
G1 X167.037 Y100.218 E0.14996
G1 X167.611 Y100.220 E0.01943
G1 X164.487 Y103.344 E0.14957
G1 X165.069 Y103.338 E0.01971
G1 X168.186 Y100.221 E0.14918
M73 Q40 S264
G1 X168.760 Y100.223 E0.01943
G1 X165.651 Y103.331 E0.14879
G1 X166.234 Y103.325 E0.01971
G1 X169.334 Y100.225 E0.14841
G1 X169.908 Y100.226 E0.01943
G1 X166.816 Y103.318 E0.14802
G1 X167.398 Y103.312 E0.01971
G1 X170.482 Y100.228 E0.14763
G1 X171.056 Y100.230 E0.01943
G1 X167.980 Y103.305 E0.14724
G1 X168.563 Y103.299 E0.01971
G1 X171.630 Y100.231 E0.14685
G1 X172.205 Y100.233 E0.01943
G1 X169.145 Y103.292 E0.14646
G1 X169.727 Y103.286 E0.01971
G1 X172.779 Y100.234 E0.14607
G1 X173.353 Y100.236 E0.01943
G1 X170.309 Y103.279 E0.14569
G1 X170.892 Y103.273 E0.01971
G1 X173.927 Y100.238 E0.14530
G1 X174.501 Y100.239 E0.01943
G1 X171.474 Y103.267 E0.14491
G1 X172.056 Y103.260 E0.01971
G1 X175.075 Y100.241 E0.14452
G1 X175.649 Y100.243 E0.01943
G1 X172.638 Y103.254 E0.14413
G1 X173.221 Y103.247 E0.01971
G1 X176.224 Y100.244 E0.14374
G1 X176.798 Y100.246 E0.01943
G1 X173.803 Y103.241 E0.14336
G1 X174.385 Y103.234 E0.01971
G1 X177.372 Y100.248 E0.14297
G1 X177.946 Y100.249 E0.01943
G1 X174.967 Y103.228 E0.14258
G1 X175.550 Y103.221 E0.01971
G1 X178.520 Y100.251 E0.14219
G1 X179.094 Y100.253 E0.01943
G1 X176.132 Y103.215 E0.14180
G1 X176.714 Y103.208 E0.01971
G1 X179.668 Y100.254 E0.14141
G1 X180.243 Y100.256 E0.01943
G1 X177.297 Y103.202 E0.14103
G1 X177.879 Y103.195 E0.01971
G1 X180.817 Y100.257 E0.14064
G1 X181.391 Y100.259 E0.01943
G1 X178.461 Y103.189 E0.14025
G1 X179.043 Y103.182 E0.01971
G1 X181.965 Y100.261 E0.13986
G1 X182.539 Y100.262 E0.01943
G1 X179.626 Y103.176 E0.13947
G1 X180.208 Y103.170 E0.01971
G1 X183.113 Y100.264 E0.13908
G1 X183.687 Y100.266 E0.01943
G1 X180.790 Y103.163 E0.13870
G1 X181.372 Y103.157 E0.01971
G1 X184.262 Y100.267 E0.13831
G1 X184.836 Y100.269 E0.01943
G1 X181.955 Y103.150 E0.13792
G1 X182.537 Y103.144 E0.01971
G1 X185.410 Y100.271 E0.13753
G1 X185.984 Y100.272 E0.01943
G1 X183.119 Y103.137 E0.13714
G1 X183.701 Y103.131 E0.01971
G1 X186.558 Y100.274 E0.13675
G1 X187.132 Y100.276 E0.01943
G1 X184.284 Y103.124 E0.13636
G1 X184.866 Y103.118 E0.01971
G1 X187.706 Y100.277 E0.13598
G1 X188.281 Y100.279 E0.01943
G1 X185.448 Y103.111 E0.13559
G1 X186.030 Y103.105 E0.01971
G1 X188.855 Y100.281 E0.13520
G1 X189.429 Y100.282 E0.01943
G1 X186.613 Y103.098 E0.13481
G1 X187.195 Y103.092 E0.01971
G1 X190.003 Y100.284 E0.13442
G1 X190.577 Y100.285 E0.01943
G1 X187.777 Y103.085 E0.13403
G1 X188.359 Y103.079 E0.01971
G1 X191.151 Y100.287 E0.13365
G1 X191.725 Y100.289 E0.01943
G1 X188.942 Y103.073 E0.13326
G1 X189.524 Y103.066 E0.01971
G1 X192.300 Y100.290 E0.13287
G1 X192.874 Y100.292 E0.01943
G1 X190.106 Y103.060 E0.13248
G1 X190.688 Y103.053 E0.01971
G1 X193.448 Y100.294 E0.13209
G1 X194.022 Y100.296 E0.01942
G1 X191.271 Y103.047 E0.13168
G1 X191.853 Y103.040 E0.01971
G1 X194.595 Y100.298 E0.13127
G1 X195.169 Y100.300 E0.01942
G1 X192.435 Y103.034 E0.13086
G1 X193.018 Y103.027 E0.01971
G1 X195.743 Y100.302 E0.13044
G1 X196.316 Y100.304 E0.01942
G1 X193.600 Y103.021 E0.13002
G1 X194.183 Y103.014 E0.01973
G1 X196.890 Y100.307 E0.12959
G1 X197.463 Y100.309 E0.01942
G1 X194.765 Y103.007 E0.12915
G1 X195.348 Y103.000 E0.01973
G1 X198.037 Y100.311 E0.12871
G1 X198.611 Y100.313 E0.01942
G1 X195.931 Y102.993 E0.12828
G1 X196.514 Y102.986 E0.01973
G1 X199.184 Y100.315 E0.12784
G1 X199.758 Y100.317 E0.01942
G1 X197.097 Y102.979 E0.12740
G1 X197.679 Y102.972 E0.01973
G1 X200.332 Y100.319 E0.12697
G1 X200.905 Y100.322 E0.01942
G1 X198.262 Y102.965 E0.12653
G1 X198.845 Y102.958 E0.01973
G1 X201.479 Y100.324 E0.12609
G1 X202.053 Y100.326 E0.01942
G1 X199.428 Y102.951 E0.12566
G1 X200.010 Y102.944 E0.01973
G1 X202.626 Y100.328 E0.12522
G1 X203.200 Y100.330 E0.01942
G1 X200.593 Y102.937 E0.12478
G1 X201.176 Y102.930 E0.01973
G1 X203.774 Y100.332 E0.12435
G1 X204.347 Y100.334 E0.01942
G1 X201.759 Y102.923 E0.12391
G1 X202.342 Y102.916 E0.01973
G1 X204.921 Y100.337 E0.12347
G1 X205.494 Y100.339 E0.01942
G1 X202.924 Y102.909 E0.12303
G1 X203.507 Y102.902 E0.01973
G1 X206.068 Y100.341 E0.12260
G1 X206.642 Y100.343 E0.01942
G1 X204.090 Y102.895 E0.12216
G1 X204.673 Y102.888 E0.01973
G1 X207.215 Y100.345 E0.12172
G1 X207.789 Y100.347 E0.01942
G1 X205.255 Y102.881 E0.12129
G1 X205.838 Y102.874 E0.01973
G1 X208.363 Y100.349 E0.12085
G1 X208.936 Y100.352 E0.01942
G1 X206.421 Y102.867 E0.12041
G1 X207.004 Y102.860 E0.01973
G1 X209.510 Y100.354 E0.11998
G1 X210.084 Y100.356 E0.01942
G1 X207.586 Y102.853 E0.11954
G1 X208.169 Y102.846 E0.01973
G1 X210.657 Y100.358 E0.11910
G1 X211.231 Y100.360 E0.01942
G1 X208.752 Y102.839 E0.11867
G1 X209.335 Y102.832 E0.01973
G1 X211.805 Y100.362 E0.11823
G1 X212.015 Y100.363 E0.00714
G1 X212.280 Y100.462 E0.00957
G1 X209.918 Y102.825 E0.11310
G1 X210.500 Y102.818 E0.01973
G1 X212.778 Y100.541 E0.10901
G1 X212.951 Y100.559 E0.00591
G1 X213.384 Y100.511 E0.01472
G1 X211.083 Y102.811 E0.11012
G1 X211.666 Y102.804 E0.01973
G1 X214.099 Y100.371 E0.11648
G1 X214.673 Y100.373 E0.01942
G1 X212.377 Y102.669 E0.10989
G1 X213.019 Y102.602 E0.02185
G1 X215.247 Y100.375 E0.10661
G1 X215.820 Y100.377 E0.01942
G1 X213.536 Y102.661 E0.10932
G1 X213.875 Y102.778 E0.01213
G1 X213.997 Y102.776 E0.00412
G1 X216.394 Y100.379 E0.11474
G1 X216.967 Y100.382 E0.01942
G1 X214.580 Y102.769 E0.11430
G1 X215.163 Y102.762 E0.01973
G1 X217.541 Y100.384 E0.11386
G1 X218.018 Y100.385 E0.01614
G1 X218.083 Y100.418 E0.00245
G1 X215.745 Y102.755 E0.11189
G1 X216.328 Y102.748 E0.01973
G1 X218.540 Y100.537 E0.10586
G1 X218.952 Y100.580 E0.01402
G1 X219.087 Y100.565 E0.00462
G1 X216.911 Y102.741 E0.10418
G1 X217.494 Y102.734 E0.01973
G1 X219.815 Y100.413 E0.11110
G1 X219.863 Y100.392 E0.00180
G1 X220.409 Y100.394 E0.01848
G1 X218.117 Y102.686 E0.10972
G1 X218.405 Y102.589 E0.01030
G1 X218.840 Y102.539 E0.01482
G1 X220.983 Y100.397 E0.10256
G1 X221.557 Y100.399 E0.01942
G1 X219.386 Y102.570 E0.10393
G1 X219.514 Y102.583 E0.00438
G1 X219.840 Y102.691 E0.01163
G1 X222.130 Y100.401 E0.10961
G1 X222.704 Y100.403 E0.01942
G1 X220.407 Y102.699 E0.10993
G1 X220.990 Y102.693 E0.01973
G1 X223.278 Y100.405 E0.10949
G1 X223.851 Y100.407 E0.01942
G1 X221.573 Y102.686 E0.10906
G1 X222.156 Y102.679 E0.01973
G1 X224.318 Y100.517 E0.10349
G1 X224.397 Y100.543 E0.00283
G1 X224.823 Y100.588 E0.01448
G1 X222.739 Y102.672 E0.09976
G1 X223.321 Y102.665 E0.01973
G1 X225.439 Y100.547 E0.10139
G1 X225.506 Y100.539 E0.00227
G1 X225.861 Y100.415 E0.01274
G1 X226.146 Y100.416 E0.00963
G1 X223.904 Y102.658 E0.10731
G1 X224.030 Y102.656 E0.00426
G1 X224.405 Y102.518 E0.01354
G1 X224.647 Y102.491 E0.00823
G1 X226.720 Y100.418 E0.09921
G1 X227.293 Y100.420 E0.01942
G1 X225.230 Y102.483 E0.09876
G1 X225.514 Y102.513 E0.00967
G1 X225.711 Y102.578 E0.00702
G1 X227.867 Y100.422 E0.10318
G1 X228.440 Y100.424 E0.01942
G1 X226.235 Y102.630 E0.10557
G1 X226.818 Y102.623 E0.01973
G1 X229.014 Y100.427 E0.10513
G1 X229.588 Y100.429 E0.01942
G1 X227.401 Y102.616 E0.10469
G1 X227.983 Y102.609 E0.01973
G1 X230.119 Y100.473 E0.10224
G1 X230.396 Y100.565 E0.00988
G1 X230.583 Y100.585 E0.00636
G1 X228.566 Y102.602 E0.09654
G1 X229.149 Y102.595 E0.01973
G1 X231.141 Y100.603 E0.09534
G1 X231.507 Y100.562 E0.01248
G1 X231.882 Y100.437 E0.01338
G1 X229.732 Y102.588 E0.10294
G1 X230.029 Y102.584 E0.01007
G1 X230.455 Y102.440 E0.01521
G1 X232.456 Y100.439 E0.09579
G1 X233.030 Y100.442 E0.01942
G1 X231.076 Y102.395 E0.09350
G1 X231.515 Y102.441 E0.01492
G1 X231.584 Y102.463 E0.00245
G1 X233.603 Y100.444 E0.09668
G1 X234.177 Y100.446 E0.01942
G1 X232.063 Y102.560 E0.10120
G1 X232.646 Y102.553 E0.01973
G1 X234.751 Y100.448 E0.10076
G1 X235.324 Y100.450 E0.01942
G1 X233.228 Y102.546 E0.10032
G1 X233.811 Y102.539 E0.01973
G1 X235.898 Y100.452 E0.09989
G1 X236.015 Y100.453 E0.00396
G1 X236.017 Y100.909 E0.01545
G1 X234.394 Y102.532 E0.07768
G1 X234.977 Y102.525 E0.01973
G1 X236.019 Y101.483 E0.04990
G1 X236.021 Y102.056 E0.01941
G1 X235.374 Y102.703 E0.03099
M204 S1000
G1 F8640.000
G1 X236.021 Y102.056 E-0.21140
G1 X236.019 Y101.483 E-0.13241
G1 X234.977 Y102.525 E-0.34038
G1 X234.648 Y102.529 E-0.07582
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X32.508 Y99.646
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X31.993 Y100.161 E0.02198
M204 S1000
G1 F8640.000
G1 X32.508 Y99.646 E-0.16802
G1 E-0.63198 F2100.00000
G1 Z3.000 F10800.000
G1 X33.906 Y102.719
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X33.575 Y103.050 E0.01731
G1 X34.202 Y103.052 E0.02321
G1 X34.350 Y102.904 E0.00775
G1 X34.978 Y102.905 E0.02321
G1 X34.830 Y103.054 E0.00775
G1 X35.457 Y103.055 E0.02321
G1 X35.605 Y102.907 E0.00775
G1 X36.233 Y102.909 E0.02321
G1 X35.902 Y103.240 E0.01731
M204 S1000
G1 X36.843 Y103.162 F10800.000
M204 S1250
G1 F4800.000
G1 X37.276 Y102.729 E0.02074
M204 S1000
G1 F8640.000
G1 X36.843 Y103.162 E-0.14145
G1 E-0.65855 F2100.00000
G1 Z3.000 F10800.000
G1 X44.908 Y99.359
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X44.913 Y99.970 E0.01994
G1 X45.102 Y100.158 E0.00840
G1 F8640.000
G1 X44.913 Y99.970 E-0.06164
G1 E-0.73836 F2100.00000
G1 Z3.000 F10800.000
G1 X47.924 Y102.721
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X49.736 Y100.909 E0.07741
G1 X49.737 Y100.657 E0.00762
G1 X49.476 Y100.656 E0.00789
G1 X47.572 Y102.560 E0.08131
G1 X47.060 Y102.558 E0.01547
G1 X48.964 Y100.654 E0.08130
G1 X48.451 Y100.653 E0.01547
G1 X46.548 Y102.557 E0.08130
G1 X46.036 Y102.555 E0.01547
G1 X47.939 Y100.652 E0.08130
G1 X47.427 Y100.650 E0.01547
G1 X45.532 Y102.545 E0.08093
G1 X45.276 Y102.287 E0.01097
G1 X47.412 Y100.152 E0.09121
G1 X47.413 Y99.850 E0.00911
G1 X47.200 Y99.849 E0.00641
G1 X46.895 Y100.154 E0.01303
G1 X46.894 Y100.648 E0.01492
G1 X46.403 Y100.647 E0.01483
G1 X45.020 Y102.030 E0.05905
G1 X44.764 Y101.772 E0.01097
G1 X45.891 Y100.646 E0.04811
G1 X45.378 Y100.644 E0.01547
G1 X44.508 Y101.514 E0.03717
G1 X44.336 Y101.342 E0.00736
G1 X43.124 Y102.547 E0.05162
G1 X42.963 Y102.546 E0.00488
G1 X44.866 Y100.643 E0.08130
G1 X44.354 Y100.641 E0.01547
G1 X42.450 Y102.545 E0.08130
G1 X41.938 Y102.543 E0.01547
G1 X43.842 Y100.640 E0.08130
G1 X43.330 Y100.638 E0.01547
G1 X41.426 Y102.542 E0.08130
G1 X40.914 Y102.540 E0.01547
G1 X42.821 Y100.634 E0.08143
G1 X42.822 Y100.119 E0.01555
G1 X40.402 Y102.539 E0.10336
G1 X39.890 Y102.537 E0.01547
G1 X42.591 Y99.836 E0.11537
G1 X42.079 Y99.835 E0.01547
G1 X39.377 Y102.536 E0.11537
G1 X38.865 Y102.534 E0.01547
G1 X41.567 Y99.833 E0.11537
G1 X41.054 Y99.832 E0.01547
G1 X38.353 Y102.533 E0.11537
G1 X37.841 Y102.532 E0.01547
G1 X40.542 Y99.830 E0.11537
G1 X40.030 Y99.829 E0.01547
G1 X37.329 Y102.530 E0.11537
G1 X36.817 Y102.529 E0.01547
G1 X39.518 Y99.827 E0.11537
G1 X39.006 Y99.826 E0.01547
G1 X36.304 Y102.527 E0.11537
G1 X35.792 Y102.526 E0.01547
G1 X38.493 Y99.824 E0.11537
G1 X37.981 Y99.823 E0.01547
G1 X35.280 Y102.524 E0.11537
G1 X34.768 Y102.523 E0.01547
G1 X36.671 Y100.619 E0.08130
G1 X36.159 Y100.618 E0.01547
G1 X34.256 Y102.521 E0.08130
G1 X33.743 Y102.520 E0.01547
G1 X35.647 Y100.616 E0.08131
G1 X35.215 Y100.615 E0.01306
G1 X35.215 Y100.535 E0.00242
G1 X33.231 Y102.518 E0.08472
G1 X32.719 Y102.517 E0.01547
G1 X35.216 Y100.020 E0.10666
G1 X35.217 Y99.815 E0.00618
G1 X34.908 Y99.814 E0.00932
G1 X32.207 Y102.515 E0.11538
G1 X31.695 Y102.514 E0.01547
G1 X34.396 Y99.813 E0.11538
G1 X33.884 Y99.811 E0.01547
G1 X31.182 Y102.513 E0.11539
G1 X31.046 Y102.512 E0.00411
G1 X30.862 Y102.327 E0.00790
G1 X30.670 Y102.511 E0.00802
G1 X33.372 Y99.810 E0.11537
G1 X32.860 Y99.808 E0.01547
G1 X30.158 Y102.509 E0.11537
G1 X29.646 Y102.508 E0.01547
G1 X31.550 Y100.604 E0.08130
G1 X31.038 Y100.603 E0.01547
G1 X29.134 Y102.506 E0.08130
G1 X28.622 Y102.505 E0.01547
G1 X30.525 Y100.601 E0.08131
G1 X30.013 Y100.600 E0.01547
G1 X28.110 Y102.504 E0.08131
G1 X27.597 Y102.502 E0.01547
G1 X29.839 Y100.261 E0.09573
G1 X29.840 Y99.799 E0.01393
G1 X29.786 Y99.799 E0.00162
G1 X27.085 Y102.501 E0.11537
G1 X26.573 Y102.499 E0.01546
G1 X29.274 Y99.798 E0.11537
G1 X28.762 Y99.796 E0.01547
G1 X26.061 Y102.497 E0.11536
G1 X25.701 Y102.496 E0.01087
G1 X25.625 Y102.420 E0.00326
G1 X28.250 Y99.795 E0.11211
G1 X27.738 Y99.793 E0.01547
G1 X25.369 Y102.162 E0.10117
G1 X25.113 Y101.905 E0.01097
G1 X27.226 Y99.792 E0.09023
G1 X26.713 Y99.790 E0.01547
G1 X24.857 Y101.647 E0.07929
G1 X24.601 Y101.389 E0.01097
G1 X26.201 Y99.789 E0.06835
G1 X25.689 Y99.787 E0.01547
G1 X24.345 Y101.132 E0.05741
G1 X24.089 Y100.874 E0.01097
G1 X25.177 Y99.786 E0.04647
G1 X24.665 Y99.785 E0.01547
G1 X24.090 Y100.359 E0.02455
M204 S1000
G1 F8640.000
G1 X24.665 Y99.785 E-0.18773
G1 X25.177 Y99.786 E-0.11826
G1 X24.089 Y100.874 E-0.35527
G1 X24.345 Y101.132 E-0.08387
G1 X24.390 Y101.086 E-0.01487
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X21.874 Y100.500
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X21.877 Y99.700 E0.01473
G1 F8640.000
G1 X21.874 Y100.500 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.000 F10800.000
G1 X17.704 Y101.573
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.904 Y101.372 E0.00960
G1 X18.191 Y101.661 E0.01378
G1 X17.889 Y101.964 E0.01450
G1 X17.891 Y102.537 E0.01941
G1 X18.478 Y101.950 E0.02812
G1 X18.765 Y102.239 E0.01378
G1 X17.893 Y103.111 E0.04175
G1 X17.896 Y103.684 E0.01941
G1 X19.052 Y102.528 E0.05537
G1 X19.339 Y102.816 E0.01378
G1 X17.898 Y104.258 E0.06900
G1 X17.900 Y104.831 E0.01941
G1 X19.626 Y103.105 E0.08262
G1 X19.854 Y103.334 E0.01094
G1 X19.938 Y103.369 E0.00307
G1 X18.339 Y104.968 E0.07653
G1 X18.921 Y104.962 E0.01971
G1 X20.464 Y103.419 E0.07384
G1 X21.038 Y103.421 E0.01943
G1 X19.504 Y104.955 E0.07345
G1 X20.086 Y104.949 E0.01971
G1 X21.612 Y103.423 E0.07306
G1 X22.186 Y103.424 E0.01943
G1 X20.668 Y104.942 E0.07267
G1 X21.250 Y104.936 E0.01971
G1 X22.760 Y103.426 E0.07228
G1 X23.335 Y103.428 E0.01944
G1 X21.833 Y104.929 E0.07189
G1 X22.415 Y104.923 E0.01971
G1 X23.909 Y103.429 E0.07150
G1 X24.483 Y103.431 E0.01944
G1 X22.997 Y104.916 E0.07112
G1 X23.580 Y104.910 E0.01971
G1 X25.057 Y103.432 E0.07073
G1 X25.631 Y103.434 E0.01944
G1 X23.977 Y105.089 E0.07921
M204 S1000
G1 F8640.000
G1 X25.631 Y103.434 E-0.54035
G1 X25.057 Y103.432 E-0.13258
G1 X24.790 Y103.699 E-0.08706
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X188.474 Y142.210
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X195.142 Y140.954 E0.22965
G1 X195.023 Y140.323 E0.02174
G1 X230.342 Y133.673 E1.21652
G1 X231.376 Y139.378 E0.19626
G1 X230.723 Y139.492 E0.02243
G1 X230.586 Y138.704 E0.02708
G1 X229.510 Y138.891 E0.03699
G1 X228.757 Y139.022 E0.02587
G1 X228.893 Y139.810 E0.02708
G1 X228.103 Y139.947 E0.02713
G1 X227.966 Y139.159 E0.02708
G1 X226.495 Y139.415 E0.05052
G1 X224.713 Y139.725 E0.06124
G1 X224.849 Y140.513 E0.02708
G1 X224.077 Y140.647 E0.02651
G1 X223.940 Y139.859 E0.02708
G1 X222.184 Y140.164 E0.06036
G1 X222.321 Y140.952 E0.02708
G1 X221.104 Y141.164 E0.04179
G1 X220.967 Y140.376 E0.02708
G1 X219.210 Y140.681 E0.06036
G1 X219.347 Y141.469 E0.02708
G1 X218.389 Y141.636 E0.03292
G1 X218.252 Y140.848 E0.02708
G1 X216.511 Y141.150 E0.05982
G1 X216.648 Y141.938 E0.02708
G1 X216.497 Y141.965 E0.00519
G1 X216.360 Y141.177 E0.02708
G1 X213.539 Y141.667 E0.09690
G1 X213.676 Y142.455 E0.02708
G1 X213.520 Y142.482 E0.00538
G1 X213.383 Y141.694 E0.02708
G1 X207.242 Y142.761 E0.21096
G1 X207.379 Y143.549 E0.02708
G1 X189.495 Y146.658 E0.61443
G1 X189.205 Y145.983 E0.02488
G1 X189.086 Y145.570 E0.01453
G1 X188.485 Y142.269 E0.11360
M204 S1000
G1 F8640.000
G1 X191.714 Y141.631 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X230.255 Y139.175
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.227 Y139.353 E0.03530
G1 X229.363 Y140.141 E0.02708
G1 X227.772 Y140.418 E0.05467
G1 X227.635 Y139.630 E0.02708
G1 X226.932 Y139.752 E0.02415
G1 X226.592 Y139.811 E0.01168
G1 X226.729 Y140.599 E0.02708
G1 X226.300 Y140.674 E0.01474
G1 X226.164 Y139.886 E0.02708
G1 X225.183 Y140.056 E0.03369
G1 X225.320 Y140.844 E0.02708
G1 X223.746 Y141.118 E0.05406
G1 X223.609 Y140.330 E0.02708
G1 X222.654 Y140.496 E0.03280
G1 X222.791 Y141.284 E0.02708
G1 X220.773 Y141.635 E0.06934
G1 X220.636 Y140.846 E0.02708
G1 X219.681 Y141.012 E0.03280
G1 X219.818 Y141.801 E0.02708
G1 X218.058 Y142.106 E0.06048
G1 X217.921 Y141.318 E0.02708
G1 X216.982 Y141.482 E0.03227
G1 X217.118 Y142.270 E0.02708
G1 X216.166 Y142.435 E0.03274
G1 X216.028 Y141.647 E0.02708
G1 X215.084 Y141.811 E0.03245
G1 X215.221 Y142.600 E0.02708
G1 X215.087 Y142.623 E0.00462
G1 X214.950 Y141.835 E0.02708
G1 X214.010 Y141.998 E0.03228
G1 X214.147 Y142.786 E0.02708
G1 X213.189 Y142.953 E0.03293
G1 X213.051 Y142.165 E0.02708
G1 X212.107 Y142.329 E0.03246
G1 X212.244 Y143.117 E0.02708
G1 X211.684 Y143.214 E0.01924
G1 X211.549 Y142.426 E0.02708
G1 X210.810 Y142.554 E0.02536
G1 X210.319 Y142.640 E0.01690
G1 X210.458 Y143.427 E0.02708
G1 X210.041 Y143.500 E0.01436
G1 X209.905 Y142.712 E0.02708
G1 X209.257 Y142.824 E0.02226
G1 X208.629 Y142.933 E0.02158
G1 X208.768 Y143.721 E0.02708
G1 X208.749 Y143.725 E0.00066
G1 X208.612 Y142.936 E0.02708
G1 X208.261 Y142.997 E0.01207
G1 X207.713 Y143.093 E0.01882
G1 X207.850 Y143.881 E0.02708
G1 X189.249 Y147.114 E0.63908
G1 X188.821 Y146.120 E0.03662
G1 X188.689 Y145.663 E0.01610
G1 X187.886 Y141.252 E0.15176
G1 X187.952 Y141.240 E0.00225
G1 X188.071 Y141.871 E0.02174
G1 X190.514 Y141.411 E0.08415
G1 X194.667 Y140.629 E0.14301
G1 X194.548 Y139.998 E0.02174
G1 X230.670 Y133.197 E1.24418
G1 X231.849 Y139.709 E0.22401
G1 X230.391 Y139.963 E0.05009
G1 X230.265 Y139.234 E0.02505
M204 S1000
G1 X230.052 Y138.829 F10800.000
G1 X229.793 Y138.718
M204 S1250
G1 F4800.000
G1 X230.769 Y137.742 E0.04671
G1 X230.680 Y137.248 E0.01699
G1 X229.312 Y138.615 E0.06545
G1 X228.829 Y138.699 E0.01660
G1 X228.721 Y138.623 E0.00448
G1 X230.590 Y136.754 E0.08948
G1 X230.501 Y136.260 E0.01699
G1 X228.379 Y138.382 E0.10158
G1 X228.272 Y138.307 E0.00440
G1 X227.872 Y138.866 E0.02326
G1 X227.194 Y138.983 E0.02329
G1 X230.411 Y135.766 E0.15401
G1 X230.322 Y135.272 E0.01699
G1 X226.488 Y139.106 E0.18353
G1 X225.782 Y139.229 E0.02426
G1 X230.232 Y134.778 E0.21305
G1 X230.143 Y134.284 E0.01699
G1 X225.076 Y139.352 E0.24257
G1 X224.785 Y139.402 E0.00999
G1 X224.584 Y139.260 E0.00834
G1 X229.748 Y134.096 E0.24722
G1 X229.029 Y134.231 E0.02475
G1 X223.663 Y139.597 E0.25687
G1 X222.957 Y139.720 E0.02426
G1 X228.311 Y134.366 E0.25627
G1 X227.592 Y134.502 E0.02475
G1 X221.342 Y140.751 E0.29916
G1 X221.256 Y140.254 E0.01707
G1 X226.873 Y134.637 E0.26890
G1 X226.155 Y134.772 E0.02475
G1 X220.839 Y140.088 E0.25446
G1 X220.133 Y140.211 E0.02426
G1 X225.436 Y134.908 E0.25386
G1 X224.717 Y135.043 E0.02475
G1 X219.427 Y140.334 E0.25326
G1 X218.857 Y140.433 E0.01956
G1 X218.927 Y140.833 E0.01377
G1 X218.614 Y141.146 E0.01498
G1 X218.528 Y140.649 E0.01708
G1 X223.999 Y135.178 E0.26189
M73 P40 R261
G1 X223.280 Y135.314 E0.02475
G1 X218.015 Y140.579 E0.25205
G1 X217.308 Y140.702 E0.02426
G1 X222.561 Y135.449 E0.25145
G1 X221.843 Y135.584 E0.02475
G1 X216.602 Y140.824 E0.25085
G1 X215.896 Y140.947 E0.02426
G1 X221.124 Y135.720 E0.25025
G1 X220.405 Y135.855 E0.02475
G1 X215.190 Y141.070 E0.24964
G1 X214.484 Y141.193 E0.02426
G1 X219.687 Y135.990 E0.24904
G1 X218.968 Y136.125 E0.02475
G1 X213.778 Y141.315 E0.24844
G1 X213.072 Y141.438 E0.02426
G1 X218.249 Y136.261 E0.24784
G1 X217.531 Y136.396 E0.02475
G1 X212.366 Y141.561 E0.24723
G1 X211.660 Y141.684 E0.02426
G1 X216.812 Y136.531 E0.24663
G1 X216.093 Y136.667 E0.02475
G1 X210.954 Y141.806 E0.24603
G1 X210.247 Y141.929 E0.02426
G1 X215.374 Y136.802 E0.24543
G1 X214.656 Y136.937 E0.02475
G1 X209.541 Y142.052 E0.24483
G1 X208.835 Y142.175 E0.02426
G1 X213.937 Y137.073 E0.24422
G1 X213.218 Y137.208 E0.02475
G1 X208.129 Y142.297 E0.24362
G1 X207.423 Y142.420 E0.02426
G1 X212.500 Y137.343 E0.24302
G1 X211.781 Y137.479 E0.02475
G1 X205.734 Y143.526 E0.28946
G1 X206.440 Y143.403 E0.02426
G1 X207.113 Y142.730 E0.03220
M204 S1000
G1 F8640.000
G1 X206.440 Y143.403 E-0.21969
G1 X205.734 Y143.526 E-0.16549
G1 X206.882 Y142.378 E-0.37483
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X204.803 Y143.873
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.062 Y137.614 E0.29963
G1 X210.344 Y137.749 E0.02475
G1 X204.322 Y143.771 E0.28826
G1 X203.616 Y143.894 E0.02426
G1 X209.625 Y137.884 E0.28766
G1 X208.906 Y138.020 E0.02475
G1 X202.910 Y144.016 E0.28706
G1 X202.204 Y144.139 E0.02426
G1 X208.188 Y138.155 E0.28645
G1 X207.469 Y138.290 E0.02475
G1 X201.498 Y144.262 E0.28585
G1 X200.791 Y144.385 E0.02426
G1 X206.750 Y138.426 E0.28525
G1 X206.032 Y138.561 E0.02475
G1 X200.085 Y144.507 E0.28465
G1 X199.379 Y144.630 E0.02426
G1 X205.313 Y138.696 E0.28404
G1 X204.594 Y138.832 E0.02475
G1 X198.673 Y144.753 E0.28344
G1 X197.967 Y144.876 E0.02426
G1 X203.876 Y138.967 E0.28284
G1 X203.157 Y139.102 E0.02475
G1 X197.261 Y144.998 E0.28224
G1 X196.555 Y145.121 E0.02426
G1 X202.438 Y139.238 E0.28164
G1 X201.720 Y139.373 E0.02475
G1 X195.849 Y145.244 E0.28103
G1 X195.143 Y145.366 E0.02426
G1 X201.001 Y139.508 E0.28043
G1 X200.282 Y139.644 E0.02475
G1 X194.436 Y145.489 E0.27983
G1 X193.730 Y145.612 E0.02426
G1 X199.563 Y139.779 E0.27923
G1 X198.845 Y139.914 E0.02475
G1 X193.024 Y145.735 E0.27863
G1 X192.318 Y145.857 E0.02426
G1 X198.126 Y140.049 E0.27802
G1 X197.407 Y140.185 E0.02475
G1 X191.612 Y145.980 E0.27742
G1 X190.906 Y146.103 E0.02426
G1 X196.689 Y140.320 E0.27682
G1 X195.970 Y140.455 E0.02475
G1 X190.200 Y146.226 E0.27622
G1 X189.680 Y146.316 E0.01784
G1 X189.634 Y146.208 E0.00397
G1 X194.446 Y141.396 E0.23036
G1 X193.728 Y141.531 E0.02475
G1 X189.467 Y145.791 E0.20394
G1 X189.351 Y145.324 E0.01630
G1 X193.009 Y141.666 E0.17508
G1 X192.290 Y141.802 E0.02475
G1 X189.262 Y144.830 E0.14498
G1 X189.172 Y144.337 E0.01698
G1 X191.572 Y141.937 E0.11488
G1 X190.853 Y142.072 E0.02475
G1 X189.082 Y143.843 E0.08477
G1 X188.992 Y143.350 E0.01698
G1 X190.134 Y142.208 E0.05467
G1 X189.415 Y142.343 E0.02475
G1 X188.745 Y143.014 E0.03210
M204 S1000
G1 F8640.000
G1 X189.415 Y142.343 E-0.21901
G1 X190.134 Y142.208 E-0.16886
G1 X188.995 Y143.347 E-0.37213
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X211.929 Y142.965
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.793 Y142.177 E0.01068
G1 F8640.000
G1 X211.929 Y142.965 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.000 F10800.000
G1 X224.428 Y140.379
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.324 Y139.777 E0.01916
G1 X224.477 Y139.559 E0.00835
G1 F8640.000
G1 X224.324 Y139.777 E-0.06154
G1 X224.428 Y140.379 E-0.14121
G1 E-0.59725 F2100.00000
G1 Z3.000 F10800.000
G1 X228.463 Y139.678
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.365 Y139.079 E0.01999
G1 X228.521 Y138.856 E0.00874
G1 F8640.000
G1 X228.365 Y139.079 E-0.06295
G1 E-0.73705 F2100.00000
G1 Z3.000 F10800.000
G1 X230.874 Y138.447
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.014 Y139.235 E0.01682
G1 F8640.000
G1 X230.874 Y138.447 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z3.000 F10800.000
G1 X201.374 Y177.572
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.784 Y177.338 E1.13093
G1 X234.784 Y183.136 E0.19625
G1 X233.414 Y183.126 E0.04639
G1 X233.419 Y182.326 E0.02708
G1 X230.800 Y182.308 E0.08867
G1 X230.794 Y183.108 E0.02708
G1 X230.165 Y183.104 E0.02127
G1 X230.171 Y182.304 E0.02707
G1 X228.390 Y182.291 E0.06029
G1 X228.384 Y183.091 E0.02708
G1 X222.236 Y183.048 E0.20810
G1 X222.242 Y182.248 E0.02707
G1 X220.488 Y182.236 E0.05938
G1 X220.482 Y183.036 E0.02708
G1 X216.859 Y183.011 E0.12263
G1 X216.865 Y182.211 E0.02708
G1 X215.151 Y182.198 E0.05803
G1 X215.145 Y182.998 E0.02708
G1 X209.254 Y182.957 E0.19941
G1 X209.259 Y182.157 E0.02708
G1 X205.747 Y182.133 E0.11891
G1 X205.741 Y182.933 E0.02707
G1 X204.664 Y182.925 E0.03645
G1 X204.669 Y182.125 E0.02708
G1 X202.468 Y182.110 E0.07451
G1 X202.463 Y182.910 E0.02708
G1 X202.339 Y182.909 E0.00417
G1 X202.345 Y182.109 E0.02707
G1 X200.073 Y182.093 E0.07690
G1 X200.068 Y182.893 E0.02708
G1 X199.650 Y182.890 E0.01413
G1 X199.656 Y182.090 E0.02708
G1 X197.357 Y182.074 E0.07782
G1 X197.351 Y182.874 E0.02708
G1 X58.917 Y181.907 E4.68596
M73 Q40 S263
G1 X40.254 Y181.760 E0.63171
G1 X40.176 Y181.708 E0.00318
G1 X39.900 Y181.616 E0.00983
G1 X39.412 Y181.562 E0.01664
G1 X38.923 Y181.615 E0.01663
G1 X38.648 Y181.707 E0.00983
G1 X38.587 Y181.747 E0.00245
G1 X34.252 Y181.713 E0.14675
G1 X34.175 Y181.662 E0.00310
G1 X33.900 Y181.570 E0.00982
G1 X33.412 Y181.517 E0.01664
G1 X32.923 Y181.570 E0.01664
G1 X32.648 Y181.661 E0.00982
G1 X32.589 Y181.700 E0.00236
G1 X28.250 Y181.666 E0.14690
G1 X28.175 Y181.617 E0.00301
G1 X27.900 Y181.524 E0.00982
G1 X27.411 Y181.471 E0.01664
G1 X26.923 Y181.524 E0.01664
G1 X26.648 Y181.616 E0.00982
G1 X26.591 Y181.653 E0.00227
G1 X22.249 Y181.619 E0.14698
G1 X22.177 Y181.571 E0.00293
G1 X21.901 Y181.477 E0.00987
G1 X21.412 Y181.423 E0.01665
G1 X20.922 Y181.476 E0.01668
G1 X20.645 Y181.569 E0.00988
G1 X20.591 Y181.605 E0.00222
G1 X16.043 Y181.570 E0.15394
G1 X16.043 Y178.904 E0.09023
G1 X20.591 Y178.868 E0.15394
G1 X20.645 Y178.905 E0.00222
G1 X20.922 Y178.998 E0.00988
G1 X21.412 Y179.051 E0.01668
G1 X21.901 Y178.997 E0.01665
G1 X22.177 Y178.903 E0.00987
G1 X22.249 Y178.855 E0.00293
G1 X26.591 Y178.821 E0.14698
G1 X26.648 Y178.858 E0.00228
G1 X26.923 Y178.950 E0.00982
G1 X27.411 Y179.003 E0.01664
G1 X27.900 Y178.949 E0.01664
G1 X28.175 Y178.857 E0.00982
G1 X28.250 Y178.808 E0.00301
G1 X32.589 Y178.774 E0.14690
G1 X32.648 Y178.812 E0.00236
G1 X32.923 Y178.904 E0.00982
G1 X33.412 Y178.957 E0.01664
G1 X33.900 Y178.904 E0.01664
G1 X34.175 Y178.811 E0.00982
G1 X34.252 Y178.761 E0.00310
G1 X38.587 Y178.727 E0.14675
G1 X38.648 Y178.767 E0.00245
G1 X38.923 Y178.859 E0.00983
G1 X39.412 Y178.911 E0.01663
G1 X39.900 Y178.858 E0.01664
G1 X40.176 Y178.766 E0.00982
G1 X40.254 Y178.714 E0.00319
G1 X58.917 Y178.567 E0.63171
G1 X197.010 Y177.602 E4.67442
G1 X185.760 Y153.369 E0.90434
G1 X185.694 Y153.400 E0.00248
G1 X183.447 Y148.582 E0.17997
G1 X184.136 Y148.260 E0.02575
G1 X184.491 Y149.019 E0.02835
G1 X186.769 Y146.853 E0.10639
G1 X186.960 Y146.649 E0.00945
G1 X189.316 Y151.703 E0.18873
G1 X189.267 Y151.726 E0.00184
G1 X201.348 Y177.517 E0.96405
M204 S1000
G1 X201.632 Y177.163 F10800.000
M204 S800
G1 F1500.000
G1 X235.191 Y176.928 E1.13598
G1 X235.191 Y183.546 E0.22401
G1 X233.004 Y183.531 E0.07405
G1 X233.009 Y182.731 E0.02708
G1 X231.204 Y182.718 E0.06112
G1 X231.198 Y183.518 E0.02708
G1 X229.755 Y183.508 E0.04883
G1 X229.761 Y182.708 E0.02708
G1 X228.794 Y182.701 E0.03273
G1 X228.788 Y183.501 E0.02708
G1 X221.826 Y183.452 E0.23565
G1 X221.832 Y182.652 E0.02708
G1 X220.892 Y182.646 E0.03182
G1 X220.886 Y183.446 E0.02708
G1 X216.450 Y183.415 E0.15019
G1 X216.455 Y182.615 E0.02708
G1 X215.555 Y182.608 E0.03047
G1 X215.549 Y183.408 E0.02708
G1 X208.844 Y183.361 E0.22696
G1 X208.850 Y182.561 E0.02708
G1 X207.853 Y182.555 E0.03373
G1 X207.847 Y183.354 E0.02708
G1 X207.048 Y183.349 E0.02707
G1 X207.053 Y182.549 E0.02707
G1 X206.775 Y182.547 E0.00941
G1 X206.151 Y182.543 E0.02114
G1 X206.145 Y183.343 E0.02708
G1 X204.254 Y183.329 E0.06400
G1 X204.260 Y182.529 E0.02708
G1 X202.872 Y182.520 E0.04696
G1 X202.867 Y183.320 E0.02708
G1 X201.929 Y183.313 E0.03172
G1 X201.935 Y182.513 E0.02708
G1 X200.477 Y182.503 E0.04934
G1 X200.472 Y183.303 E0.02708
G1 X199.240 Y183.294 E0.04169
G1 X199.246 Y182.494 E0.02708
G1 X197.761 Y182.484 E0.05026
G1 X197.756 Y183.284 E0.02708
G1 X58.914 Y182.314 E4.69975
G1 X40.131 Y182.166 E0.63580
G1 X39.996 Y182.077 E0.00546
G1 X39.813 Y182.016 E0.00655
G1 X39.411 Y181.972 E0.01366
G1 X39.011 Y182.015 E0.01365
G1 X38.827 Y182.077 E0.00655
G1 X38.708 Y182.155 E0.00483
G1 X34.129 Y182.119 E0.15500
G1 X33.996 Y182.032 E0.00538
G1 X33.812 Y181.970 E0.00655
G1 X33.411 Y181.926 E0.01366
G1 X33.010 Y181.970 E0.01366
G1 X32.827 Y182.031 E0.00655
G1 X32.710 Y182.108 E0.00475
G1 X28.126 Y182.072 E0.15514
G1 X27.996 Y181.986 E0.00529
G1 X27.812 Y181.924 E0.00655
G1 X27.411 Y181.880 E0.01366
G1 X27.010 Y181.924 E0.01366
G1 X26.827 Y181.985 E0.00654
G1 X26.712 Y182.061 E0.00466
G1 X22.125 Y182.025 E0.15526
G1 X21.996 Y181.939 E0.00522
G1 X21.812 Y181.877 E0.00657
G1 X21.412 Y181.833 E0.01365
G1 X21.010 Y181.876 E0.01368
G1 X20.826 Y181.938 E0.00657
G1 X20.712 Y182.013 E0.00462
G1 X15.636 Y181.974 E0.17182
G1 X15.636 Y178.500 E0.11757
G1 X20.712 Y178.460 E0.17182
G1 X20.826 Y178.536 E0.00462
G1 X21.010 Y178.598 E0.00657
G1 X21.412 Y178.641 E0.01368
G1 X21.812 Y178.597 E0.01365
G1 X21.996 Y178.535 E0.00657
G1 X22.125 Y178.449 E0.00522
G1 X26.711 Y178.413 E0.15526
G1 X26.827 Y178.489 E0.00466
G1 X27.010 Y178.550 E0.00654
G1 X27.411 Y178.593 E0.01366
G1 X27.812 Y178.550 E0.01366
G1 X27.996 Y178.488 E0.00655
G1 X28.126 Y178.402 E0.00529
G1 X32.710 Y178.366 E0.15514
G1 X32.827 Y178.443 E0.00475
G1 X33.010 Y178.504 E0.00655
G1 X33.411 Y178.548 E0.01366
G1 X33.812 Y178.504 E0.01366
G1 X33.996 Y178.442 E0.00655
G1 X34.129 Y178.355 E0.00538
G1 X38.708 Y178.319 E0.15500
G1 X38.827 Y178.397 E0.00483
G1 X39.011 Y178.459 E0.00655
G1 X39.411 Y178.502 E0.01365
G1 X39.813 Y178.458 E0.01366
G1 X39.996 Y178.397 E0.00655
G1 X40.131 Y178.308 E0.00547
G1 X58.914 Y178.160 E0.63579
G1 X196.374 Y177.200 E4.65300
G1 X185.563 Y153.911 E0.86909
G1 X185.497 Y153.942 E0.00246
G1 X182.906 Y148.385 E0.20755
G1 X184.332 Y147.720 E0.05329
G1 X184.620 Y148.334 E0.02297
G1 X186.480 Y146.565 E0.08688
G1 X187.075 Y145.933 E0.02939
G1 X189.857 Y151.899 E0.22281
G1 X189.808 Y151.922 E0.00182
G1 X201.606 Y177.109 E0.94144
M204 S1000
G1 X201.691 Y177.558 F10800.000
G1 F8640.000
G1 X204.898 Y177.091 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X200.592 Y177.503
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.873 Y177.222 E0.01355
G1 X200.688 Y176.827 E0.01492
G1 X200.545 Y176.970 E0.00690
G1 X200.359 Y176.574 E0.01492
G1 X200.502 Y176.431 E0.00690
G1 X200.317 Y176.036 E0.01492
G1 X200.174 Y176.178 E0.00690
G1 X199.989 Y175.783 E0.01492
G1 X200.132 Y175.640 E0.00690
G1 X199.946 Y175.244 E0.01492
G1 X199.804 Y175.387 E0.00690
G1 X199.618 Y174.991 E0.01492
G1 X199.761 Y174.849 E0.00690
G1 X199.576 Y174.453 E0.01492
G1 X199.433 Y174.596 E0.00690
G1 X199.248 Y174.200 E0.01492
G1 X199.390 Y174.057 E0.00690
G1 X199.205 Y173.662 E0.01492
G1 X199.062 Y173.804 E0.00690
G1 X198.877 Y173.409 E0.01492
G1 X199.020 Y173.266 E0.00690
G1 X198.834 Y172.870 E0.01492
G1 X198.692 Y173.013 E0.00690
G1 X198.506 Y172.618 E0.01492
G1 X198.649 Y172.475 E0.00690
G1 X198.464 Y172.079 E0.01492
G1 X198.321 Y172.222 E0.00690
G1 X198.136 Y171.826 E0.01492
G1 X198.278 Y171.684 E0.00690
G1 X198.093 Y171.288 E0.01492
G1 X197.950 Y171.431 E0.00690
G1 X197.765 Y171.035 E0.01492
G1 X197.908 Y170.892 E0.00690
G1 X197.722 Y170.497 E0.01492
G1 X197.580 Y170.639 E0.00690
G1 X197.394 Y170.244 E0.01492
G1 X197.537 Y170.101 E0.00690
G1 X197.352 Y169.705 E0.01492
G1 X197.209 Y169.848 E0.00690
G1 X197.024 Y169.452 E0.01492
G1 X197.166 Y169.310 E0.00690
G1 X196.981 Y168.914 E0.01492
G1 X196.838 Y169.057 E0.00690
G1 X196.653 Y168.661 E0.01492
G1 X196.796 Y168.518 E0.00690
G1 X196.611 Y168.123 E0.01492
G1 X196.468 Y168.266 E0.00690
G1 X196.282 Y167.870 E0.01492
G1 X196.425 Y167.727 E0.00690
G1 X196.240 Y167.332 E0.01492
G1 X196.097 Y167.474 E0.00690
G1 X195.912 Y167.079 E0.01492
G1 X196.055 Y166.936 E0.00690
G1 X195.869 Y166.540 E0.01492
G1 X195.727 Y166.683 E0.00690
G1 X195.541 Y166.287 E0.01492
G1 X195.684 Y166.145 E0.00690
G1 X195.499 Y165.749 E0.01492
G1 X195.356 Y165.892 E0.00690
G1 X195.171 Y165.496 E0.01492
G1 X195.313 Y165.353 E0.00690
G1 X195.128 Y164.958 E0.01492
G1 X194.985 Y165.100 E0.00690
G1 X194.800 Y164.705 E0.01492
G1 X194.943 Y164.562 E0.00690
G1 X194.757 Y164.166 E0.01492
G1 X194.615 Y164.309 E0.00690
G1 X194.429 Y163.914 E0.01492
G1 X194.572 Y163.771 E0.00690
G1 X194.387 Y163.375 E0.01492
G1 X194.244 Y163.518 E0.00690
G1 X194.059 Y163.122 E0.01492
G1 X194.201 Y162.980 E0.00690
G1 X194.016 Y162.584 E0.01492
G1 X193.873 Y162.727 E0.00690
G1 X193.688 Y162.331 E0.01492
G1 X193.831 Y162.188 E0.00690
G1 X193.645 Y161.793 E0.01492
G1 X193.503 Y161.935 E0.00690
G1 X193.317 Y161.540 E0.01492
G1 X193.460 Y161.397 E0.00690
G1 X193.275 Y161.001 E0.01492
G1 X193.132 Y161.144 E0.00690
G1 X192.947 Y160.748 E0.01492
G1 X193.089 Y160.606 E0.00690
G1 X192.904 Y160.210 E0.01492
G1 X192.761 Y160.353 E0.00690
G1 X192.576 Y159.957 E0.01492
G1 X192.719 Y159.814 E0.00690
G1 X192.534 Y159.419 E0.01492
G1 X192.391 Y159.562 E0.00690
G1 X192.205 Y159.166 E0.01492
G1 X192.348 Y159.023 E0.00690
G1 X192.163 Y158.628 E0.01492
G1 X192.020 Y158.770 E0.00690
G1 X191.835 Y158.375 E0.01492
G1 X191.978 Y158.232 E0.00690
G1 X191.792 Y157.836 E0.01492
G1 X191.649 Y157.979 E0.00689
G1 X191.464 Y157.583 E0.01492
G1 X191.607 Y157.441 E0.00689
G1 X191.422 Y157.045 E0.01492
G1 X191.279 Y157.188 E0.00689
G1 X191.094 Y156.792 E0.01492
G1 X191.236 Y156.649 E0.00689
G1 X191.051 Y156.254 E0.01492
G1 X190.908 Y156.396 E0.00689
G1 X190.723 Y156.001 E0.01492
G1 X190.866 Y155.858 E0.00689
G1 X190.680 Y155.462 E0.01492
G1 X190.538 Y155.605 E0.00689
G1 X190.352 Y155.210 E0.01492
G1 X190.495 Y155.067 E0.00689
G1 X190.310 Y154.671 E0.01492
G1 X190.167 Y154.814 E0.00689
G1 X189.982 Y154.418 E0.01492
G1 X190.124 Y154.276 E0.00689
G1 X189.939 Y153.880 E0.01492
G1 X189.796 Y154.023 E0.00689
G1 X189.611 Y153.627 E0.01492
G1 X189.754 Y153.484 E0.00689
G1 X189.568 Y153.089 E0.01492
G1 X189.426 Y153.231 E0.00689
G1 X189.240 Y152.836 E0.01492
G1 X189.383 Y152.693 E0.00689
G1 X189.198 Y152.297 E0.01492
G1 X188.917 Y152.578 E0.01355
M204 S1000
G1 F8640.000
G1 X189.198 Y152.297 E-0.09159
G1 X189.383 Y152.693 E-0.10088
G1 X189.240 Y152.836 E-0.04661
G1 X189.426 Y153.231 E-0.10088
G1 X189.568 Y153.089 E-0.04661
G1 X189.754 Y153.484 E-0.10088
G1 X189.611 Y153.627 E-0.04661
G1 X189.796 Y154.023 E-0.10088
G1 X189.939 Y153.880 E-0.04661
G1 X190.083 Y154.188 E-0.07846
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X186.518 Y153.423
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.247 Y153.694 E0.01296
G1 X186.430 Y154.087 E0.01468
G1 X186.563 Y153.955 E0.00635
G1 X186.745 Y154.348 E0.01468
G1 X186.613 Y154.481 E0.00635
G1 X186.795 Y154.874 E0.01468
G1 X186.928 Y154.741 E0.00635
G1 X187.110 Y155.134 E0.01468
G1 X186.978 Y155.267 E0.00635
G1 X187.160 Y155.660 E0.01468
G1 X187.293 Y155.528 E0.00635
G1 X187.476 Y155.921 E0.01468
G1 X187.343 Y156.054 E0.00635
G1 X187.525 Y156.447 E0.01468
G1 X187.658 Y156.314 E0.00635
G1 X187.841 Y156.707 E0.01468
G1 X187.708 Y156.840 E0.00635
G1 X187.890 Y157.233 E0.01468
G1 X188.023 Y157.101 E0.00635
G1 X188.206 Y157.494 E0.01468
G1 X188.073 Y157.627 E0.00635
G1 X188.256 Y158.020 E0.01468
G1 X188.388 Y157.887 E0.00635
G1 X188.571 Y158.280 E0.01468
G1 X188.438 Y158.413 E0.00635
G1 X188.621 Y158.806 E0.01468
G1 X188.753 Y158.674 E0.00635
G1 X188.936 Y159.067 E0.01468
G1 X188.803 Y159.199 E0.00635
G1 X188.986 Y159.593 E0.01468
G1 X189.119 Y159.460 E0.00635
G1 X189.301 Y159.853 E0.01468
G1 X189.168 Y159.986 E0.00635
G1 X189.351 Y160.379 E0.01468
G1 X189.484 Y160.246 E0.00635
G1 X189.666 Y160.640 E0.01468
G1 X189.534 Y160.772 E0.00635
G1 X189.716 Y161.166 E0.01468
G1 X189.849 Y161.033 E0.00635
G1 X190.031 Y161.426 E0.01468
G1 X189.899 Y161.559 E0.00635
G1 X190.081 Y161.952 E0.01468
G1 X190.214 Y161.819 E0.00635
G1 X190.396 Y162.213 E0.01468
G1 X190.264 Y162.345 E0.00635
G1 X190.446 Y162.739 E0.01468
G1 X190.579 Y162.606 E0.00635
G1 X190.762 Y162.999 E0.01468
G1 X190.629 Y163.132 E0.00635
G1 X190.811 Y163.525 E0.01468
G1 X190.944 Y163.392 E0.00635
G1 X191.127 Y163.786 E0.01468
G1 X190.994 Y163.918 E0.00635
G1 X191.177 Y164.312 E0.01468
G1 X191.309 Y164.179 E0.00635
G1 X191.492 Y164.572 E0.01468
G1 X191.359 Y164.705 E0.00635
G1 X191.542 Y165.098 E0.01468
G1 X191.674 Y164.965 E0.00635
G1 X191.857 Y165.359 E0.01468
G1 X191.724 Y165.491 E0.00635
G1 X191.907 Y165.885 E0.01468
G1 X192.040 Y165.752 E0.00635
G1 X192.222 Y166.145 E0.01468
G1 X192.089 Y166.278 E0.00635
G1 X192.272 Y166.671 E0.01468
G1 X192.405 Y166.538 E0.00635
G1 X192.587 Y166.932 E0.01468
G1 X192.454 Y167.064 E0.00635
G1 X192.637 Y167.458 E0.01468
G1 X192.770 Y167.325 E0.00635
G1 X192.952 Y167.718 E0.01468
G1 X192.820 Y167.851 E0.00636
G1 X193.002 Y168.244 E0.01468
G1 X193.135 Y168.111 E0.00636
G1 X193.317 Y168.504 E0.01468
G1 X193.185 Y168.637 E0.00636
G1 X193.367 Y169.030 E0.01468
G1 X193.500 Y168.898 E0.00636
G1 X193.683 Y169.291 E0.01468
G1 X193.550 Y169.424 E0.00636
G1 X193.732 Y169.817 E0.01468
G1 X193.865 Y169.684 E0.00636
G1 X194.048 Y170.077 E0.01468
G1 X193.915 Y170.210 E0.00636
G1 X194.098 Y170.603 E0.01468
G1 X194.230 Y170.471 E0.00636
G1 X194.413 Y170.864 E0.01468
G1 X194.280 Y170.997 E0.00636
G1 X194.463 Y171.390 E0.01468
G1 X194.595 Y171.257 E0.00636
G1 X194.778 Y171.650 E0.01468
G1 X194.645 Y171.783 E0.00636
G1 X194.828 Y172.176 E0.01468
G1 X194.961 Y172.044 E0.00636
G1 X195.143 Y172.437 E0.01468
G1 X195.010 Y172.570 E0.00636
G1 X195.193 Y172.963 E0.01468
G1 X195.326 Y172.830 E0.00636
G1 X195.508 Y173.223 E0.01468
G1 X195.375 Y173.356 E0.00636
G1 X195.558 Y173.749 E0.01468
G1 X195.691 Y173.617 E0.00636
G1 X195.873 Y174.010 E0.01468
G1 X195.741 Y174.143 E0.00636
G1 X195.923 Y174.536 E0.01468
G1 X196.056 Y174.403 E0.00636
G1 X196.238 Y174.796 E0.01468
G1 X196.106 Y174.929 E0.00636
G1 X196.288 Y175.322 E0.01468
G1 X196.421 Y175.190 E0.00636
G1 X196.604 Y175.583 E0.01468
G1 X196.471 Y175.716 E0.00636
G1 X196.653 Y176.109 E0.01468
G1 X196.786 Y175.976 E0.00636
G1 X196.969 Y176.369 E0.01468
G1 X196.836 Y176.502 E0.00636
G1 X197.018 Y176.895 E0.01468
G1 X197.151 Y176.763 E0.00636
G1 X197.334 Y177.156 E0.01468
G1 X197.063 Y177.426 E0.01296
M204 S1000
G1 X197.620 Y177.716 F10800.000
M204 S1250
G1 F4800.000
G1 X199.544 Y175.792 E0.09208
G1 X199.360 Y175.400 E0.01468
G1 X197.726 Y177.034 E0.07822
G1 X197.543 Y176.640 E0.01470
G1 X199.176 Y175.007 E0.07817
G1 X198.992 Y174.614 E0.01468
G1 X197.360 Y176.246 E0.07811
G1 X197.177 Y175.852 E0.01470
G1 X198.808 Y174.222 E0.07806
G1 X198.624 Y173.829 E0.01468
G1 X196.995 Y175.458 E0.07801
G1 X196.812 Y175.065 E0.01470
G1 X198.440 Y173.436 E0.07795
G1 X198.256 Y173.044 E0.01468
G1 X196.629 Y174.671 E0.07790
G1 X196.446 Y174.277 E0.01470
G1 X198.072 Y172.651 E0.07785
G1 X197.888 Y172.258 E0.01468
G1 X196.263 Y173.883 E0.07779
G1 X196.081 Y173.490 E0.01470
G1 X197.705 Y171.866 E0.07774
G1 X197.521 Y171.473 E0.01468
G1 X195.898 Y173.096 E0.07768
G1 X195.715 Y172.702 E0.01470
G1 X197.337 Y171.080 E0.07763
G1 X197.153 Y170.688 E0.01468
G1 X195.532 Y172.308 E0.07758
G1 X195.349 Y171.914 E0.01470
G1 X196.969 Y170.295 E0.07752
G1 X196.785 Y169.902 E0.01468
G1 X195.166 Y171.521 E0.07747
G1 X194.984 Y171.127 E0.01470
G1 X196.601 Y169.510 E0.07742
G1 X196.417 Y169.117 E0.01468
G1 X194.801 Y170.733 E0.07736
G1 X194.618 Y170.339 E0.01470
G1 X196.233 Y168.724 E0.07731
G1 X196.049 Y168.332 E0.01468
G1 X194.435 Y169.945 E0.07726
G1 X194.252 Y169.552 E0.01470
G1 X195.865 Y167.939 E0.07720
G1 X195.681 Y167.546 E0.01468
G1 X194.070 Y169.158 E0.07715
G1 X193.887 Y168.764 E0.01470
G1 X195.497 Y167.154 E0.07710
G1 X195.313 Y166.761 E0.01468
G1 X193.704 Y168.370 E0.07704
G1 X193.521 Y167.977 E0.01470
G1 X195.130 Y166.368 E0.07699
G1 X194.946 Y165.976 E0.01468
G1 X193.338 Y167.583 E0.07694
G1 X193.156 Y167.189 E0.01470
G1 X194.762 Y165.583 E0.07688
G1 X194.578 Y165.190 E0.01468
G1 X192.973 Y166.795 E0.07683
G1 X192.790 Y166.401 E0.01470
G1 X194.394 Y164.798 E0.07678
G1 X194.210 Y164.405 E0.01468
G1 X192.607 Y166.008 E0.07672
G1 X192.424 Y165.614 E0.01470
G1 X194.026 Y164.012 E0.07667
G1 X193.842 Y163.620 E0.01468
G1 X192.241 Y165.220 E0.07662
G1 X192.059 Y164.826 E0.01470
G1 X193.658 Y163.227 E0.07656
G1 X193.474 Y162.834 E0.01468
G1 X191.876 Y164.433 E0.07651
G1 X191.693 Y164.039 E0.01470
G1 X193.290 Y162.442 E0.07646
G1 X193.106 Y162.049 E0.01468
G1 X191.510 Y163.645 E0.07640
G1 X191.327 Y163.251 E0.01470
G1 X192.922 Y161.656 E0.07635
G1 X192.738 Y161.264 E0.01468
G1 X191.145 Y162.857 E0.07630
G1 X190.962 Y162.464 E0.01470
G1 X192.555 Y160.871 E0.07624
G1 X192.371 Y160.478 E0.01468
G1 X190.779 Y162.070 E0.07619
G1 X190.596 Y161.676 E0.01470
G1 X192.187 Y160.086 E0.07614
G1 X192.003 Y159.693 E0.01468
G1 X190.413 Y161.282 E0.07608
G1 X190.231 Y160.888 E0.01470
G1 X191.819 Y159.300 E0.07603
G1 X191.635 Y158.908 E0.01468
G1 X190.048 Y160.495 E0.07598
G1 X189.865 Y160.101 E0.01470
G1 X191.451 Y158.515 E0.07592
G1 X191.267 Y158.122 E0.01468
G1 X189.682 Y159.707 E0.07587
G1 X189.499 Y159.313 E0.01470
G1 X191.083 Y157.730 E0.07582
G1 X190.899 Y157.337 E0.01468
G1 X189.317 Y158.920 E0.07576
G1 X189.134 Y158.526 E0.01470
G1 X190.715 Y156.944 E0.07571
G1 X190.531 Y156.552 E0.01468
G1 X188.951 Y158.132 E0.07566
G1 X188.768 Y157.738 E0.01470
G1 X190.347 Y156.159 E0.07560
G1 X190.163 Y155.766 E0.01468
G1 X188.585 Y157.344 E0.07555
G1 X188.402 Y156.951 E0.01470
G1 X189.980 Y155.374 E0.07549
G1 X189.796 Y154.981 E0.01468
G1 X188.220 Y156.557 E0.07544
G1 X188.037 Y156.163 E0.01470
G1 X189.612 Y154.588 E0.07539
G1 X189.428 Y154.196 E0.01468
G1 X187.854 Y155.769 E0.07533
G1 X187.671 Y155.376 E0.01470
G1 X189.244 Y153.803 E0.07528
G1 X189.060 Y153.410 E0.01468
G1 X187.488 Y154.982 E0.07523
G1 X187.306 Y154.588 E0.01470
G1 X188.876 Y153.018 E0.07517
G1 X188.692 Y152.625 E0.01468
G1 X187.123 Y154.194 E0.07512
G1 X186.940 Y153.800 E0.01470
G1 X188.508 Y152.232 E0.07507
G1 X188.458 Y152.125 E0.00399
G1 X188.612 Y151.700 E0.01531
G1 X188.911 Y151.555 E0.01123
G1 X188.815 Y151.349 E0.00771
G1 X186.757 Y153.407 E0.09849
G1 X186.574 Y153.013 E0.01470
G1 X188.631 Y150.956 E0.09847
G1 X188.448 Y150.563 E0.01469
G1 X186.155 Y152.855 E0.10975
G1 X185.841 Y152.994 E0.01163
G1 X185.714 Y152.720 E0.01022
G1 X188.265 Y150.169 E0.12212
G1 X188.081 Y149.776 E0.01469
G1 X185.530 Y152.327 E0.12212
G1 X185.347 Y151.934 E0.01469
G1 X187.898 Y149.383 E0.12212
G1 X187.714 Y148.990 E0.01469
G1 X185.163 Y151.541 E0.12212
G1 X184.980 Y151.148 E0.01469
G1 X187.531 Y148.596 E0.12212
G1 X187.348 Y148.203 E0.01469
G1 X184.797 Y150.754 E0.12212
G1 X184.613 Y150.361 E0.01469
G1 X187.164 Y147.810 E0.12212
G1 X187.140 Y147.757 E0.00198
G1 X185.631 Y149.082 E0.06798
G1 X185.481 Y148.916 E0.00756
M73 P40 R260
G1 X184.292 Y150.106 E0.05693
M204 S1000
G1 X184.291 Y149.490 F10800.000
G1 F2400.000
G1 X183.878 Y148.606 E0.02883
G1 F8640.000
G1 X184.291 Y149.490 E-0.22546
G1 E-0.57454 F2100.00000
G1 Z3.000 F10800.000
G1 X185.587 Y148.699
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.083 Y147.203 E0.08596
M204 S1000
G1 F8640.000
G1 X185.587 Y148.699 E-0.48864
G1 E-0.31136 F2100.00000
G1 Z3.000 F10800.000
G1 X207.449 Y183.148
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.446 Y182.537 E0.01994
G1 X207.261 Y182.347 E0.00836
G1 F8640.000
G1 X207.446 Y182.537 E-0.06131
G1 E-0.73869 F2100.00000
G1 Z3.000 F10800.000
G1 X202.715 Y181.992
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X204.771 Y179.936 E0.08648
G1 X205.273 Y179.940 E0.01495
G1 X203.377 Y181.836 E0.07977
G1 X203.880 Y181.839 E0.01495
G1 X205.775 Y179.943 E0.07977
G1 X206.278 Y179.947 E0.01495
G1 X204.382 Y181.843 E0.07976
G1 X204.885 Y181.846 E0.01495
G1 X206.780 Y179.951 E0.07976
G1 X206.829 Y179.951 E0.00145
G1 X207.056 Y180.181 E0.00961
G1 X204.949 Y182.288 E0.08866
G1 X204.946 Y182.647 E0.01067
G1 X205.095 Y182.648 E0.00443
G1 X205.465 Y182.278 E0.01557
G1 X205.468 Y181.851 E0.01271
G1 X205.889 Y181.853 E0.01253
G1 X207.307 Y180.436 E0.05965
G1 X207.558 Y180.691 E0.01064
G1 X206.392 Y181.857 E0.04907
G1 X206.894 Y181.860 E0.01495
G1 X207.809 Y180.945 E0.03850
G1 X208.029 Y181.168 E0.00930
G1 X209.246 Y179.968 E0.05085
G1 X209.293 Y179.968 E0.00139
G1 X207.397 Y181.864 E0.07976
G1 X207.899 Y181.867 E0.01495
G1 X209.795 Y179.972 E0.07976
G1 X210.298 Y179.975 E0.01495
G1 X208.402 Y181.871 E0.07976
G1 X208.904 Y181.874 E0.01495
G1 X210.800 Y179.979 E0.07977
G1 X211.303 Y179.982 E0.01495
G1 X209.407 Y181.878 E0.07976
G1 X209.542 Y181.879 E0.00401
G1 X209.539 Y182.252 E0.01109
G1 X211.805 Y179.986 E0.09534
G1 X212.308 Y179.989 E0.01495
G1 X209.617 Y182.679 E0.11319
G1 X210.120 Y182.683 E0.01495
G1 X212.810 Y179.993 E0.11319
G1 X213.313 Y179.996 E0.01495
G1 X210.622 Y182.687 E0.11319
G1 X211.125 Y182.690 E0.01495
G1 X213.815 Y180.000 E0.11319
G1 X214.318 Y180.003 E0.01495
G1 X211.627 Y182.694 E0.11319
G1 X212.130 Y182.697 E0.01495
G1 X214.820 Y180.007 E0.11319
G1 X215.323 Y180.010 E0.01495
G1 X212.632 Y182.701 E0.11319
G1 X213.135 Y182.704 E0.01495
G1 X215.825 Y180.014 E0.11319
G1 X216.327 Y180.017 E0.01495
G1 X213.478 Y182.867 E0.11990
M204 S1000
G1 F8640.000
G1 X215.805 Y180.540 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X215.030 Y182.327
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X214.642 Y182.715 E0.01632
G1 X214.140 Y182.711 E0.01495
G1 X216.830 Y180.021 E0.11319
G1 X217.332 Y180.024 E0.01495
G1 X215.437 Y181.920 E0.07976
G1 X215.939 Y181.924 E0.01495
G1 X217.835 Y180.028 E0.07977
G1 X218.337 Y180.031 E0.01495
G1 X216.442 Y181.927 E0.07977
G1 X216.944 Y181.931 E0.01495
G1 X218.840 Y180.035 E0.07977
G1 X219.342 Y180.038 E0.01495
G1 X217.145 Y182.236 E0.09244
G1 X217.142 Y182.732 E0.01477
G1 X217.155 Y182.732 E0.00038
G1 X219.845 Y180.042 E0.11319
G1 X220.347 Y180.045 E0.01495
G1 X217.657 Y182.736 E0.11319
G1 X218.160 Y182.739 E0.01495
G1 X220.850 Y180.049 E0.11320
G1 X221.323 Y180.052 E0.01408
G1 X221.338 Y180.067 E0.00062
G1 X218.662 Y182.743 E0.11259
G1 X219.165 Y182.746 E0.01495
G1 X221.855 Y180.056 E0.11319
G1 X222.357 Y180.060 E0.01495
G1 X219.507 Y182.909 E0.11990
M204 S1000
G1 X220.010 Y182.913 F10800.000
M204 S1250
G1 F2400.000
G1 X220.366 Y182.557 E0.01498
M204 S1000
G1 X220.804 Y182.118 F10800.000
M204 S1250
G1 F2400.000
G1 X222.860 Y180.063 E0.08648
G1 X223.362 Y180.067 E0.01495
G1 X221.466 Y181.962 E0.07977
G1 X221.969 Y181.966 E0.01495
G1 X223.865 Y180.070 E0.07977
G1 X224.367 Y180.074 E0.01495
G1 X222.471 Y181.970 E0.07977
G1 X222.524 Y181.970 E0.00158
G1 X222.521 Y182.426 E0.01356
G1 X224.870 Y180.077 E0.09882
G1 X225.372 Y180.081 E0.01495
G1 X222.682 Y182.771 E0.11319
G1 X223.184 Y182.774 E0.01495
G1 X225.875 Y180.084 E0.11319
G1 X226.377 Y180.088 E0.01495
G1 X223.687 Y182.778 E0.11318
G1 X224.189 Y182.781 E0.01495
G1 X226.774 Y180.197 E0.10875
G1 X227.025 Y180.452 E0.01064
G1 X224.692 Y182.785 E0.09817
G1 X225.194 Y182.789 E0.01495
G1 X227.276 Y180.707 E0.08760
G1 X227.527 Y180.961 E0.01064
G1 X225.697 Y182.792 E0.07702
G1 X226.199 Y182.796 E0.01495
G1 X227.779 Y181.216 E0.06645
G1 X228.030 Y181.471 E0.01064
G1 X226.702 Y182.799 E0.05587
G1 X227.204 Y182.803 E0.01495
G1 X228.281 Y181.726 E0.04530
G1 X228.310 Y181.755 E0.00122
G1 X228.308 Y182.010 E0.00759
G1 X228.112 Y182.009 E0.00582
G1 X228.109 Y182.404 E0.01175
G1 X227.547 Y182.966 E0.02364
M204 S1000
G1 F8640.000
G1 X228.109 Y182.404 E-0.18349
G1 X228.112 Y182.009 E-0.09121
G1 X228.308 Y182.010 E-0.04519
G1 X228.310 Y181.755 E-0.05892
G1 X228.281 Y181.726 E-0.00943
G1 X227.204 Y182.803 E-0.35158
G1 X227.117 Y182.802 E-0.02019
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X230.481 Y182.902
G1 Z2.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.487 Y182.102 E0.01473
G1 F8640.000
G1 X230.481 Y182.902 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.000 F10800.000
G1 X233.537 Y182.933
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.210 Y182.261 E0.03344
G1 X234.214 Y181.658 E0.02118
G1 X233.726 Y182.147 E0.02428
G1 X233.727 Y182.023 E0.00434
G1 X233.255 Y182.020 E0.01660
G1 X233.958 Y181.316 E0.03498
G1 X233.661 Y181.015 E0.01487
G1 X232.661 Y182.016 E0.04975
G1 X232.067 Y182.012 E0.02088
G1 X233.365 Y180.714 E0.06452
G1 X233.068 Y180.413 E0.01487
G1 X231.473 Y182.007 E0.07929
G1 X230.925 Y182.004 E0.01926
G1 X230.926 Y181.957 E0.00164
G1 X232.771 Y180.112 E0.09175
G1 X232.474 Y179.811 E0.01487
G1 X230.488 Y181.797 E0.09877
G1 X230.052 Y181.794 E0.01532
G1 X230.050 Y181.998 E0.00717
G1 X229.692 Y181.995 E0.01262
G1 X232.090 Y179.597 E0.11924
G1 X231.496 Y179.593 E0.02088
G1 X229.098 Y181.991 E0.11923
G1 X228.690 Y181.988 E0.01434
G1 X228.691 Y181.799 E0.00663
G1 X230.902 Y179.589 E0.10992
G1 X230.308 Y179.584 E0.02088
G1 X228.494 Y181.398 E0.09018
G1 X228.198 Y181.097 E0.01487
G1 X229.714 Y179.580 E0.07542
G1 X229.120 Y179.576 E0.02088
G1 X227.901 Y180.796 E0.06065
G1 X227.604 Y180.495 E0.01487
G1 X228.527 Y179.572 E0.04587
G1 X227.933 Y179.568 E0.02088
G1 X227.307 Y180.194 E0.03110
G1 X227.010 Y179.892 E0.01487
G1 X227.339 Y179.564 E0.01633
G1 X226.745 Y179.560 E0.02088
G1 X226.415 Y179.889 E0.01638
M204 S1000
G1 X226.561 Y179.335 F10800.000
M204 S1250
G1 F4800.000
G1 X228.206 Y177.689 E0.07876
G1 X228.787 Y177.685 E0.01966
G1 X227.315 Y179.157 E0.07043
G1 X227.888 Y179.161 E0.01938
G1 X229.368 Y177.681 E0.07082
G1 X229.948 Y177.677 E0.01966
G1 X228.461 Y179.165 E0.07120
G1 X229.033 Y179.168 E0.01938
G1 X230.529 Y177.673 E0.07159
G1 X231.110 Y177.669 E0.01966
G1 X229.606 Y179.172 E0.07197
G1 X230.179 Y179.176 E0.01938
G1 X231.690 Y177.665 E0.07236
G1 X232.271 Y177.661 E0.01966
G1 X230.751 Y179.180 E0.07274
G1 X231.324 Y179.185 E0.01938
G1 X232.851 Y177.657 E0.07313
G1 X233.432 Y177.653 E0.01966
G1 X231.896 Y179.189 E0.07352
G1 X232.319 Y179.192 E0.01430
G1 X232.425 Y179.236 E0.00390
G1 X234.013 Y177.649 E0.07600
G1 X234.479 Y177.645 E0.01577
G1 X234.479 Y177.759 E0.00385
G1 X232.739 Y179.499 E0.08329
G1 X233.025 Y179.790 E0.01380
G1 X234.479 Y178.336 E0.06959
G1 X234.479 Y178.912 E0.01952
G1 X233.311 Y180.080 E0.05589
G1 X233.597 Y180.370 E0.01380
G1 X234.479 Y179.489 E0.04219
G1 X234.479 Y180.066 E0.01952
G1 X233.884 Y180.661 E0.02849
G1 X234.170 Y180.951 E0.01380
G1 X234.479 Y180.642 E0.01479
G1 X234.479 Y181.219 E0.01952
G1 X234.327 Y181.371 E0.00729
M204 S1000
G1 F8640.000
G1 X234.479 Y181.219 E-0.04972
G1 X234.479 Y180.642 E-0.13314
G1 X234.170 Y180.951 E-0.10089
G1 X233.884 Y180.661 E-0.09414
G1 X234.479 Y180.066 E-0.19435
G1 X234.479 Y179.489 E-0.13314
G1 X234.312 Y179.656 E-0.05463
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X225.437 Y179.882
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.626 Y177.693 E0.10478
G1 X227.045 Y177.697 E0.01966
G1 X225.046 Y179.696 E0.09568
G1 X224.474 Y179.692 E0.01938
G1 X226.464 Y177.702 E0.09530
G1 X225.884 Y177.706 E0.01966
G1 X223.901 Y179.688 E0.09491
G1 X223.329 Y179.684 E0.01938
G1 X225.303 Y177.710 E0.09451
G1 X224.722 Y177.714 E0.01966
G1 X222.756 Y179.680 E0.09412
G1 X222.183 Y179.676 E0.01939
G1 X224.142 Y177.718 E0.09375
G1 X223.561 Y177.722 E0.01966
G1 X221.611 Y179.672 E0.09337
G1 X221.537 Y179.672 E0.00248
G1 X221.511 Y179.698 E0.00126
G1 X221.484 Y179.671 E0.00128
G1 X221.038 Y179.668 E0.01510
G1 X222.980 Y177.726 E0.09297
G1 X222.400 Y177.730 E0.01966
G1 X220.465 Y179.664 E0.09259
G1 X219.893 Y179.660 E0.01939
G1 X221.819 Y177.734 E0.09221
G1 X221.238 Y177.738 E0.01966
G1 X219.586 Y179.390 E0.07909
G1 X219.584 Y179.102 E0.00975
G1 X219.300 Y179.100 E0.00964
G1 X220.658 Y177.742 E0.06501
G1 X220.077 Y177.746 E0.01966
G1 X218.727 Y179.096 E0.06463
G1 X218.154 Y179.092 E0.01938
G1 X219.496 Y177.750 E0.06424
G1 X218.916 Y177.754 E0.01966
G1 X217.582 Y179.088 E0.06386
G1 X217.009 Y179.084 E0.01938
G1 X218.335 Y177.758 E0.06347
G1 X217.754 Y177.762 E0.01966
G1 X216.436 Y179.080 E0.06309
G1 X215.864 Y179.076 E0.01938
G1 X217.174 Y177.767 E0.06270
G1 X216.593 Y177.771 E0.01966
G1 X214.740 Y179.624 E0.08873
G1 X215.312 Y179.628 E0.01938
G1 X215.529 Y179.411 E0.01038
M204 S1000
G1 X216.470 Y179.305 F10800.000
M204 S1250
G1 F4800.000
G1 X216.141 Y179.634 E0.01729
G1 X216.767 Y179.638 E0.02325
G1 X216.915 Y179.491 E0.00774
G1 X217.542 Y179.495 E0.02325
G1 X217.394 Y179.643 E0.00774
G1 X218.021 Y179.647 E0.02325
G1 X218.168 Y179.499 E0.00774
G1 X218.795 Y179.504 E0.02325
G1 X218.465 Y179.833 E0.01729
M204 S1000
G1 F8640.000
G1 X218.795 Y179.504 E-0.10761
G1 X218.168 Y179.499 E-0.14471
G1 X218.021 Y179.647 E-0.04819
G1 X217.394 Y179.643 E-0.14471
G1 X217.542 Y179.495 E-0.04818
G1 X216.915 Y179.491 E-0.14472
G1 X216.767 Y179.638 E-0.04819
G1 X216.448 Y179.636 E-0.07369
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X213.985 Y179.802
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.012 Y177.775 E0.09705
G1 X215.432 Y177.779 E0.01966
G1 X213.594 Y179.616 E0.08795
G1 X213.022 Y179.612 E0.01938
G1 X214.851 Y177.783 E0.08756
G1 X214.270 Y177.787 E0.01966
G1 X212.449 Y179.608 E0.08717
G1 X211.877 Y179.604 E0.01938
G1 X213.690 Y177.791 E0.08678
G1 X213.109 Y177.795 E0.01966
G1 X211.304 Y179.600 E0.08641
G1 X210.731 Y179.596 E0.01938
G1 X212.528 Y177.799 E0.08602
G1 X211.948 Y177.803 E0.01966
G1 X210.159 Y179.592 E0.08564
G1 X209.586 Y179.588 E0.01938
G1 X211.367 Y177.807 E0.08525
G1 X210.786 Y177.811 E0.01966
G1 X208.002 Y180.596 E0.13331
M73 Q40 S262
G1 X207.715 Y180.306 E0.01380
G1 X210.206 Y177.815 E0.11922
G1 X209.625 Y177.819 E0.01966
G1 X207.429 Y180.015 E0.10512
G1 X207.143 Y179.725 E0.01380
G1 X209.044 Y177.823 E0.09103
G1 X208.464 Y177.827 E0.01966
G1 X206.723 Y179.568 E0.08332
G1 X206.151 Y179.564 E0.01938
G1 X207.883 Y177.832 E0.08293
G1 X207.303 Y177.836 E0.01966
G1 X205.578 Y179.560 E0.08255
G1 X205.006 Y179.556 E0.01938
G1 X206.722 Y177.840 E0.08216
G1 X206.141 Y177.844 E0.01966
G1 X204.433 Y179.552 E0.08177
G1 X204.136 Y179.550 E0.01006
G1 X202.246 Y181.413 E0.08984
G1 X202.244 Y181.741 E0.01110
G1 X202.183 Y181.802 E0.00293
G1 X201.610 Y181.798 E0.01938
G1 X205.561 Y177.848 E0.18911
G1 X204.980 Y177.852 E0.01966
G1 X201.037 Y181.794 E0.18873
G1 X200.465 Y181.790 E0.01938
G1 X204.399 Y177.856 E0.18834
G1 X203.819 Y177.860 E0.01966
G1 X199.892 Y181.786 E0.18795
G1 X199.320 Y181.782 E0.01938
G1 X203.238 Y177.864 E0.18757
G1 X202.657 Y177.868 E0.01966
G1 X198.747 Y181.778 E0.18718
G1 X198.174 Y181.774 E0.01938
G1 X202.077 Y177.872 E0.18680
G1 X201.496 Y177.876 E0.01966
G1 X197.602 Y181.770 E0.18641
G1 X197.054 Y181.767 E0.01855
G1 X197.050 Y182.322 E0.01881
G1 X196.807 Y182.565 E0.01161
G1 X196.235 Y182.561 E0.01938
G1 X200.786 Y178.009 E0.21788
G1 X200.502 Y177.839 E0.01121
G1 X200.463 Y177.756 E0.00311
G1 X195.662 Y182.557 E0.22984
G1 X195.090 Y182.553 E0.01938
G1 X200.280 Y177.363 E0.24844
G1 X200.096 Y176.970 E0.01468
G1 X194.517 Y182.549 E0.26705
G1 X193.944 Y182.545 E0.01938
G1 X199.912 Y176.578 E0.28565
G1 X199.728 Y176.185 E0.01468
G1 X193.372 Y182.541 E0.30426
G1 X192.799 Y182.537 E0.01938
G1 X197.302 Y178.034 E0.21555
G1 X197.149 Y178.035 E0.00520
G1 X196.948 Y177.908 E0.00802
G1 X196.851 Y177.909 E0.00331
G1 X192.227 Y182.533 E0.22135
G1 X191.654 Y182.529 E0.01938
G1 X196.270 Y177.913 E0.22096
G1 X195.689 Y177.917 E0.01965
G1 X191.081 Y182.525 E0.22058
G1 X190.509 Y182.521 E0.01938
G1 X195.109 Y177.921 E0.22019
G1 X194.528 Y177.925 E0.01965
G1 X189.936 Y182.517 E0.21980
G1 X189.364 Y182.513 E0.01938
G1 X193.947 Y177.929 E0.21942
G1 X193.367 Y177.933 E0.01965
G1 X188.791 Y182.509 E0.21903
G1 X188.218 Y182.505 E0.01938
G1 X192.786 Y177.937 E0.21865
G1 X192.205 Y177.941 E0.01965
G1 X187.646 Y182.501 E0.21826
G1 X187.073 Y182.497 E0.01938
G1 X191.625 Y177.945 E0.21788
G1 X191.044 Y177.949 E0.01965
G1 X186.501 Y182.493 E0.21749
G1 X185.928 Y182.489 E0.01938
G1 X190.463 Y177.953 E0.21710
G1 X189.883 Y177.958 E0.01965
G1 X185.355 Y182.485 E0.21672
G1 X184.783 Y182.481 E0.01938
G1 X189.302 Y177.962 E0.21633
G1 X188.721 Y177.966 E0.01965
G1 X184.210 Y182.477 E0.21595
G1 X183.638 Y182.473 E0.01938
G1 X188.141 Y177.970 E0.21556
G1 X187.560 Y177.974 E0.01965
G1 X183.065 Y182.469 E0.21518
G1 X182.492 Y182.465 E0.01938
G1 X186.979 Y177.978 E0.21479
G1 X186.399 Y177.982 E0.01965
G1 X181.920 Y182.461 E0.21440
G1 X181.347 Y182.457 E0.01938
G1 X185.818 Y177.986 E0.21402
G1 X185.238 Y177.990 E0.01965
G1 X180.775 Y182.453 E0.21363
G1 X180.202 Y182.449 E0.01938
G1 X184.657 Y177.994 E0.21325
G1 X184.076 Y177.998 E0.01965
G1 X179.630 Y182.445 E0.21286
G1 X179.057 Y182.441 E0.01938
G1 X183.496 Y178.002 E0.21248
G1 X182.915 Y178.006 E0.01965
G1 X178.484 Y182.437 E0.21209
G1 X177.912 Y182.433 E0.01938
G1 X182.334 Y178.010 E0.21170
G1 X181.754 Y178.014 E0.01965
G1 X177.339 Y182.429 E0.21132
G1 X176.767 Y182.425 E0.01938
G1 X181.173 Y178.018 E0.21093
G1 X180.592 Y178.022 E0.01965
G1 X176.194 Y182.421 E0.21055
G1 X175.621 Y182.417 E0.01938
G1 X180.012 Y178.026 E0.21016
G1 X179.431 Y178.031 E0.01965
G1 X175.049 Y182.413 E0.20978
G1 X174.476 Y182.409 E0.01938
G1 X178.850 Y178.035 E0.20939
G1 X178.270 Y178.039 E0.01965
G1 X173.904 Y182.405 E0.20900
G1 X173.331 Y182.401 E0.01938
G1 X177.689 Y178.043 E0.20862
G1 X177.108 Y178.047 E0.01965
G1 X172.758 Y182.397 E0.20823
G1 X172.186 Y182.393 E0.01938
G1 X176.528 Y178.051 E0.20785
G1 X175.947 Y178.055 E0.01965
G1 X171.613 Y182.389 E0.20746
G1 X171.041 Y182.385 E0.01938
G1 X175.366 Y178.059 E0.20708
G1 X174.786 Y178.063 E0.01965
G1 X170.468 Y182.381 E0.20669
G1 X169.895 Y182.377 E0.01938
G1 X174.205 Y178.067 E0.20630
G1 X173.624 Y178.071 E0.01965
G1 X169.323 Y182.373 E0.20592
G1 X168.750 Y182.369 E0.01938
G1 X173.044 Y178.075 E0.20553
G1 X172.463 Y178.079 E0.01965
G1 X168.178 Y182.365 E0.20515
G1 X167.605 Y182.361 E0.01938
G1 X171.883 Y178.083 E0.20476
G1 X171.302 Y178.087 E0.01965
G1 X167.032 Y182.357 E0.20438
G1 X166.460 Y182.353 E0.01938
G1 X170.721 Y178.091 E0.20399
G1 X170.141 Y178.095 E0.01965
G1 X165.887 Y182.349 E0.20360
G1 X165.315 Y182.345 E0.01938
G1 X169.560 Y178.100 E0.20322
G1 X168.979 Y178.104 E0.01965
G1 X164.742 Y182.341 E0.20283
G1 X164.169 Y182.337 E0.01938
G1 X168.399 Y178.108 E0.20245
G1 X167.818 Y178.112 E0.01965
G1 X163.597 Y182.333 E0.20206
G1 X163.024 Y182.329 E0.01938
G1 X167.237 Y178.116 E0.20168
G1 X166.657 Y178.120 E0.01965
G1 X162.452 Y182.325 E0.20129
G1 X161.879 Y182.321 E0.01938
G1 X166.076 Y178.124 E0.20090
G1 X165.495 Y178.128 E0.01965
G1 X161.307 Y182.317 E0.20052
G1 X160.734 Y182.313 E0.01938
G1 X164.915 Y178.132 E0.20013
G1 X164.334 Y178.136 E0.01965
G1 X160.161 Y182.309 E0.19975
G1 X159.589 Y182.305 E0.01938
G1 X163.753 Y178.140 E0.19936
G1 X163.173 Y178.144 E0.01965
G1 X159.016 Y182.301 E0.19897
G1 X158.444 Y182.297 E0.01938
G1 X162.592 Y178.148 E0.19859
G1 X162.011 Y178.152 E0.01965
G1 X157.871 Y182.293 E0.19820
G1 X157.298 Y182.289 E0.01938
G1 X161.431 Y178.156 E0.19782
G1 X160.850 Y178.160 E0.01965
G1 X156.726 Y182.285 E0.19743
G1 X156.153 Y182.281 E0.01938
G1 X160.270 Y178.164 E0.19705
G1 X159.689 Y178.168 E0.01965
G1 X155.581 Y182.277 E0.19666
G1 X155.008 Y182.273 E0.01938
G1 X159.108 Y178.173 E0.19627
G1 X158.528 Y178.177 E0.01965
G1 X154.435 Y182.269 E0.19589
G1 X153.863 Y182.265 E0.01938
G1 X157.947 Y178.181 E0.19550
G1 X157.366 Y178.185 E0.01965
G1 X153.290 Y182.261 E0.19512
G1 X152.718 Y182.257 E0.01938
G1 X156.786 Y178.189 E0.19473
G1 X156.205 Y178.193 E0.01965
G1 X152.145 Y182.253 E0.19435
G1 X151.572 Y182.249 E0.01938
G1 X155.624 Y178.197 E0.19396
G1 X155.044 Y178.201 E0.01965
G1 X151.000 Y182.245 E0.19357
G1 X150.427 Y182.241 E0.01938
G1 X154.463 Y178.205 E0.19319
G1 X153.882 Y178.209 E0.01965
G1 X149.855 Y182.237 E0.19280
G1 X149.282 Y182.233 E0.01938
G1 X153.302 Y178.213 E0.19242
G1 X152.721 Y178.217 E0.01965
G1 X148.709 Y182.229 E0.19203
G1 X148.137 Y182.225 E0.01938
G1 X152.140 Y178.221 E0.19165
G1 X151.560 Y178.225 E0.01965
G1 X147.564 Y182.221 E0.19126
G1 X146.992 Y182.217 E0.01938
G1 X150.979 Y178.229 E0.19087
G1 X150.398 Y178.233 E0.01965
G1 X146.419 Y182.213 E0.19049
G1 X145.846 Y182.209 E0.01938
G1 X149.818 Y178.237 E0.19010
G1 X149.237 Y178.242 E0.01965
G1 X145.274 Y182.205 E0.18972
G1 X144.701 Y182.201 E0.01938
G1 X148.656 Y178.246 E0.18933
G1 X148.076 Y178.250 E0.01965
G1 X144.129 Y182.197 E0.18895
G1 X143.556 Y182.193 E0.01938
G1 X147.495 Y178.254 E0.18856
G1 X146.915 Y178.258 E0.01965
G1 X142.984 Y182.189 E0.18817
G1 X142.411 Y182.185 E0.01938
G1 X146.334 Y178.262 E0.18779
G1 X145.753 Y178.266 E0.01965
G1 X141.838 Y182.181 E0.18740
G1 X141.266 Y182.177 E0.01938
G1 X145.173 Y178.270 E0.18702
G1 X144.592 Y178.274 E0.01965
G1 X140.693 Y182.173 E0.18663
G1 X140.121 Y182.169 E0.01938
G1 X144.011 Y178.278 E0.18625
G1 X143.431 Y178.282 E0.01965
G1 X139.548 Y182.165 E0.18586
G1 X138.975 Y182.161 E0.01938
G1 X142.850 Y178.286 E0.18547
G1 X142.269 Y178.290 E0.01965
G1 X138.403 Y182.157 E0.18509
G1 X137.830 Y182.153 E0.01938
G1 X141.689 Y178.294 E0.18470
G1 X141.108 Y178.298 E0.01965
G1 X137.258 Y182.149 E0.18432
G1 X136.685 Y182.145 E0.01938
G1 X140.527 Y178.302 E0.18393
G1 X139.947 Y178.306 E0.01965
G1 X136.112 Y182.141 E0.18355
G1 X135.540 Y182.137 E0.01938
G1 X139.366 Y178.310 E0.18316
G1 X138.785 Y178.315 E0.01965
G1 X134.967 Y182.133 E0.18277
G1 X134.395 Y182.129 E0.01938
G1 X138.205 Y178.319 E0.18239
G1 X137.624 Y178.323 E0.01965
G1 X133.822 Y182.125 E0.18200
G1 X133.249 Y182.121 E0.01938
G1 X137.043 Y178.327 E0.18162
G1 X136.463 Y178.331 E0.01965
G1 X132.677 Y182.117 E0.18123
G1 X132.104 Y182.113 E0.01938
G1 X135.882 Y178.335 E0.18085
G1 X135.301 Y178.339 E0.01965
G1 X131.532 Y182.109 E0.18046
G1 X130.959 Y182.105 E0.01938
G1 X134.721 Y178.343 E0.18007
G1 X134.140 Y178.347 E0.01965
G1 X130.386 Y182.101 E0.17969
G1 X129.814 Y182.097 E0.01938
G1 X133.560 Y178.351 E0.17930
G1 X132.979 Y178.355 E0.01965
G1 X129.241 Y182.093 E0.17892
G1 X128.669 Y182.089 E0.01938
G1 X132.398 Y178.359 E0.17853
G1 X131.818 Y178.363 E0.01965
G1 X128.096 Y182.085 E0.17814
G1 X127.523 Y182.081 E0.01938
G1 X131.237 Y178.367 E0.17776
G1 X130.656 Y178.371 E0.01965
G1 X126.951 Y182.077 E0.17737
G1 X126.378 Y182.073 E0.01938
G1 X130.076 Y178.375 E0.17699
G1 X129.495 Y178.379 E0.01965
G1 X125.806 Y182.069 E0.17660
G1 X125.233 Y182.065 E0.01938
G1 X128.914 Y178.384 E0.17622
G1 X128.334 Y178.388 E0.01965
G1 X124.661 Y182.061 E0.17583
G1 X124.088 Y182.057 E0.01938
G1 X127.753 Y178.392 E0.17544
G1 X127.172 Y178.396 E0.01965
G1 X123.515 Y182.053 E0.17506
G1 X122.943 Y182.049 E0.01938
G1 X126.592 Y178.400 E0.17467
G1 X126.011 Y178.404 E0.01965
G1 X122.370 Y182.045 E0.17429
G1 X121.798 Y182.041 E0.01938
G1 X125.430 Y178.408 E0.17390
G1 X124.850 Y178.412 E0.01965
G1 X121.225 Y182.037 E0.17352
G1 X120.652 Y182.033 E0.01938
G1 X124.269 Y178.416 E0.17313
G1 X123.688 Y178.420 E0.01965
G1 X120.080 Y182.029 E0.17274
G1 X119.507 Y182.025 E0.01938
G1 X123.108 Y178.424 E0.17236
G1 X122.527 Y178.428 E0.01965
G1 X118.935 Y182.021 E0.17197
G1 X118.362 Y182.017 E0.01938
G1 X121.946 Y178.432 E0.17159
G1 X121.366 Y178.436 E0.01965
G1 X117.789 Y182.013 E0.17120
G1 X117.217 Y182.009 E0.01938
G1 X120.785 Y178.440 E0.17082
G1 X120.205 Y178.444 E0.01965
G1 X116.644 Y182.005 E0.17043
G1 X116.072 Y182.001 E0.01938
G1 X119.624 Y178.448 E0.17004
G1 X119.043 Y178.452 E0.01965
G1 X115.499 Y181.997 E0.16966
G1 X114.926 Y181.993 E0.01938
G1 X118.463 Y178.457 E0.16927
G1 X117.882 Y178.461 E0.01965
G1 X114.354 Y181.989 E0.16889
G1 X113.781 Y181.985 E0.01938
G1 X117.301 Y178.465 E0.16850
G1 X116.721 Y178.469 E0.01965
G1 X113.209 Y181.981 E0.16812
G1 X112.636 Y181.977 E0.01938
G1 X116.140 Y178.473 E0.16773
G1 X115.559 Y178.477 E0.01965
G1 X112.063 Y181.973 E0.16734
G1 X111.491 Y181.969 E0.01938
G1 X114.979 Y178.481 E0.16696
G1 X114.398 Y178.485 E0.01965
G1 X110.918 Y181.965 E0.16657
G1 X110.346 Y181.961 E0.01938
G1 X113.817 Y178.489 E0.16619
G1 X113.237 Y178.493 E0.01965
G1 X109.773 Y181.957 E0.16580
G1 X109.201 Y181.953 E0.01938
G1 X112.656 Y178.497 E0.16542
G1 X112.075 Y178.501 E0.01965
G1 X108.628 Y181.949 E0.16503
G1 X108.055 Y181.945 E0.01938
G1 X111.495 Y178.505 E0.16464
G1 X110.914 Y178.509 E0.01965
G1 X107.483 Y181.941 E0.16426
G1 X106.910 Y181.937 E0.01938
G1 X110.333 Y178.513 E0.16387
G1 X109.753 Y178.517 E0.01965
G1 X106.338 Y181.933 E0.16349
G1 X105.765 Y181.929 E0.01938
G1 X109.172 Y178.521 E0.16310
G1 X108.591 Y178.526 E0.01965
G1 X105.192 Y181.925 E0.16272
G1 X104.620 Y181.921 E0.01938
G1 X108.011 Y178.530 E0.16233
G1 X107.430 Y178.534 E0.01965
G1 X104.047 Y181.917 E0.16194
G1 X103.475 Y181.913 E0.01938
G1 X106.850 Y178.538 E0.16156
G1 X106.269 Y178.542 E0.01965
G1 X102.902 Y181.909 E0.16117
G1 X102.329 Y181.905 E0.01938
G1 X105.688 Y178.546 E0.16079
G1 X105.108 Y178.550 E0.01965
G1 X101.757 Y181.901 E0.16040
G1 X101.184 Y181.897 E0.01938
G1 X104.527 Y178.554 E0.16002
G1 X103.946 Y178.558 E0.01965
G1 X100.612 Y181.893 E0.15963
G1 X100.039 Y181.889 E0.01938
G1 X103.366 Y178.562 E0.15924
G1 X102.785 Y178.566 E0.01965
G1 X99.466 Y181.885 E0.15886
G1 X98.894 Y181.881 E0.01938
G1 X102.204 Y178.570 E0.15847
G1 X101.624 Y178.574 E0.01965
G1 X98.321 Y181.877 E0.15809
G1 X97.749 Y181.873 E0.01938
G1 X101.043 Y178.578 E0.15770
G1 X100.462 Y178.582 E0.01965
G1 X97.176 Y181.869 E0.15732
G1 X96.603 Y181.865 E0.01938
G1 X99.882 Y178.586 E0.15693
G1 X99.301 Y178.590 E0.01965
G1 X96.031 Y181.861 E0.15654
G1 X95.458 Y181.857 E0.01938
G1 X98.720 Y178.594 E0.15616
G1 X98.140 Y178.599 E0.01965
G1 X94.886 Y181.853 E0.15577
G1 X94.313 Y181.849 E0.01938
G1 X97.559 Y178.603 E0.15539
G1 X96.978 Y178.607 E0.01965
G1 X93.740 Y181.845 E0.15500
G1 X93.168 Y181.841 E0.01938
G1 X96.398 Y178.611 E0.15461
G1 X95.817 Y178.615 E0.01965
G1 X92.595 Y181.837 E0.15423
G1 X92.023 Y181.833 E0.01938
G1 X95.237 Y178.619 E0.15384
G1 X94.656 Y178.623 E0.01965
G1 X91.450 Y181.829 E0.15346
G1 X90.878 Y181.825 E0.01938
G1 X94.075 Y178.627 E0.15307
G1 X93.495 Y178.631 E0.01965
G1 X90.305 Y181.821 E0.15269
G1 X89.732 Y181.817 E0.01938
G1 X92.914 Y178.635 E0.15230
G1 X92.333 Y178.639 E0.01965
G1 X89.160 Y181.813 E0.15191
G1 X88.587 Y181.809 E0.01938
G1 X91.753 Y178.643 E0.15153
G1 X91.172 Y178.647 E0.01965
G1 X88.015 Y181.805 E0.15114
G1 X87.442 Y181.801 E0.01938
G1 X90.591 Y178.651 E0.15076
G1 X90.011 Y178.655 E0.01965
G1 X86.869 Y181.797 E0.15037
G1 X86.297 Y181.793 E0.01938
G1 X89.430 Y178.659 E0.14999
G1 X88.849 Y178.663 E0.01965
G1 X85.724 Y181.789 E0.14960
G1 X85.152 Y181.785 E0.01938
G1 X88.269 Y178.668 E0.14921
G1 X87.688 Y178.672 E0.01965
G1 X84.579 Y181.781 E0.14883
G1 X84.006 Y181.777 E0.01938
G1 X87.107 Y178.676 E0.14844
G1 X86.527 Y178.680 E0.01965
G1 X83.434 Y181.773 E0.14806
G1 X82.861 Y181.769 E0.01938
G1 X85.946 Y178.684 E0.14767
G1 X85.365 Y178.688 E0.01965
G1 X82.289 Y181.765 E0.14729
G1 X81.716 Y181.761 E0.01938
G1 X84.785 Y178.692 E0.14690
G1 X84.204 Y178.696 E0.01965
G1 X81.143 Y181.757 E0.14651
G1 X80.571 Y181.753 E0.01938
G1 X83.623 Y178.700 E0.14613
G1 X83.043 Y178.704 E0.01965
G1 X79.998 Y181.749 E0.14574
G1 X79.426 Y181.745 E0.01938
G1 X82.462 Y178.708 E0.14536
G1 X81.882 Y178.712 E0.01965
G1 X78.853 Y181.741 E0.14497
G1 X78.280 Y181.737 E0.01938
G1 X81.301 Y178.716 E0.14459
G1 X80.720 Y178.720 E0.01965
G1 X77.708 Y181.733 E0.14420
G1 X77.135 Y181.729 E0.01938
G1 X80.140 Y178.724 E0.14381
G1 X79.559 Y178.728 E0.01965
G1 X76.563 Y181.725 E0.14343
G1 X75.990 Y181.721 E0.01938
G1 X78.978 Y178.732 E0.14304
G1 X78.398 Y178.736 E0.01965
G1 X75.417 Y181.717 E0.14266
G1 X74.845 Y181.713 E0.01938
G1 X77.817 Y178.741 E0.14227
G1 X77.236 Y178.745 E0.01965
G1 X74.272 Y181.709 E0.14189
G1 X73.700 Y181.705 E0.01938
G1 X76.656 Y178.749 E0.14150
G1 X76.075 Y178.753 E0.01965
G1 X73.127 Y181.701 E0.14111
G1 X72.555 Y181.697 E0.01938
G1 X75.494 Y178.757 E0.14073
G1 X74.914 Y178.761 E0.01965
G1 X71.982 Y181.693 E0.14034
G1 X71.409 Y181.689 E0.01938
G1 X74.333 Y178.765 E0.13996
G1 X73.752 Y178.769 E0.01965
G1 X70.837 Y181.685 E0.13957
G1 X70.264 Y181.681 E0.01938
G1 X73.172 Y178.773 E0.13919
G1 X72.591 Y178.777 E0.01965
G1 X69.692 Y181.677 E0.13880
G1 X69.119 Y181.673 E0.01938
G1 X72.010 Y178.781 E0.13841
G1 X71.430 Y178.785 E0.01965
G1 X68.546 Y181.669 E0.13803
G1 X67.974 Y181.665 E0.01938
G1 X70.849 Y178.789 E0.13764
G1 X70.268 Y178.793 E0.01965
G1 X67.401 Y181.661 E0.13726
G1 X66.829 Y181.657 E0.01938
G1 X69.688 Y178.797 E0.13687
G1 X69.107 Y178.801 E0.01965
G1 X66.256 Y181.653 E0.13649
G1 X65.683 Y181.649 E0.01938
G1 X68.527 Y178.805 E0.13610
G1 X67.946 Y178.809 E0.01965
G1 X65.111 Y181.645 E0.13571
G1 X64.538 Y181.641 E0.01938
G1 X67.365 Y178.814 E0.13533
G1 X66.785 Y178.818 E0.01965
G1 X63.966 Y181.637 E0.13494
G1 X63.393 Y181.633 E0.01938
G1 X66.204 Y178.822 E0.13456
G1 X65.623 Y178.826 E0.01965
G1 X62.820 Y181.629 E0.13417
G1 X62.248 Y181.625 E0.01938
G1 X65.043 Y178.830 E0.13378
G1 X64.462 Y178.834 E0.01965
G1 X61.675 Y181.621 E0.13340
G1 X61.103 Y181.617 E0.01938
G1 X63.881 Y178.838 E0.13301
G1 X63.301 Y178.842 E0.01965
G1 X60.530 Y181.613 E0.13263
G1 X59.957 Y181.609 E0.01938
G1 X62.720 Y178.846 E0.13224
G1 X62.139 Y178.850 E0.01965
G1 X59.385 Y181.605 E0.13186
G1 X58.812 Y181.600 E0.01938
G1 X61.559 Y178.854 E0.13147
G1 X60.978 Y178.858 E0.01965
G1 X58.240 Y181.596 E0.13106
G1 X57.668 Y181.591 E0.01937
G1 X60.397 Y178.862 E0.13065
G1 X59.817 Y178.866 E0.01965
G1 X57.096 Y181.587 E0.13024
G1 X56.524 Y181.582 E0.01937
G1 X59.236 Y178.870 E0.12983
G1 X58.655 Y178.875 E0.01966
G1 X55.952 Y181.578 E0.12941
G1 X55.380 Y181.573 E0.01937
G1 X58.074 Y178.879 E0.12897
G1 X57.493 Y178.884 E0.01967
G1 X54.808 Y181.569 E0.12854
G1 X54.236 Y181.564 E0.01937
G1 X56.912 Y178.888 E0.12811
G1 X56.331 Y178.893 E0.01967
G1 X53.663 Y181.560 E0.12767
G1 X53.091 Y181.556 E0.01937
G1 X55.749 Y178.897 E0.12724
G1 X55.168 Y178.902 E0.01967
G1 X52.519 Y181.551 E0.12680
G1 X51.947 Y181.547 E0.01937
G1 X54.587 Y178.907 E0.12637
G1 X54.006 Y178.911 E0.01967
G1 X51.375 Y181.542 E0.12594
G1 X50.803 Y181.538 E0.01937
G1 X53.425 Y178.916 E0.12550
G1 X52.844 Y178.920 E0.01967
G1 X50.231 Y181.533 E0.12507
G1 X49.659 Y181.529 E0.01937
G1 X52.262 Y178.925 E0.12463
G1 X51.681 Y178.929 E0.01967
G1 X49.087 Y181.524 E0.12420
G1 X48.515 Y181.520 E0.01937
G1 X51.100 Y178.934 E0.12377
G1 X50.519 Y178.939 E0.01967
G1 X47.942 Y181.515 E0.12333
G1 X47.370 Y181.511 E0.01937
G1 X49.938 Y178.943 E0.12290
G1 X49.357 Y178.948 E0.01967
G1 X46.798 Y181.506 E0.12247
G1 X46.226 Y181.502 E0.01937
G1 X48.775 Y178.952 E0.12203
G1 X48.194 Y178.957 E0.01967
G1 X45.654 Y181.497 E0.12160
G1 X45.082 Y181.493 E0.01937
G1 X47.613 Y178.961 E0.12116
G1 X47.032 Y178.966 E0.01967
G1 X44.510 Y181.488 E0.12073
G1 X43.938 Y181.484 E0.01937
G1 X46.451 Y178.971 E0.12030
G1 X45.870 Y178.975 E0.01967
G1 X43.366 Y181.479 E0.11986
G1 X42.794 Y181.475 E0.01937
G1 X45.288 Y178.980 E0.11943
G1 X44.707 Y178.984 E0.01967
G1 X42.222 Y181.470 E0.11899
G1 X41.649 Y181.466 E0.01937
G1 X44.126 Y178.989 E0.11856
G1 X43.545 Y178.993 E0.01967
G1 X41.077 Y181.461 E0.11813
G1 X40.505 Y181.457 E0.01937
G1 X42.964 Y178.998 E0.11769
G1 X42.383 Y179.003 E0.01967
G1 X40.043 Y181.342 E0.11198
G1 X39.966 Y181.316 E0.00276
G1 X39.539 Y181.269 E0.01454
G1 X41.802 Y179.007 E0.10829
G1 X41.220 Y179.012 E0.01967
G1 X38.924 Y181.308 E0.10993
G1 X38.858 Y181.315 E0.00225
G1 X38.497 Y181.441 E0.01293
G1 X38.217 Y181.439 E0.00949
G1 X40.639 Y179.016 E0.11596
G1 X40.347 Y179.019 E0.00989
G1 X39.915 Y179.163 E0.01541
G1 X37.645 Y181.434 E0.10870
G1 X37.073 Y181.430 E0.01937
G1 X39.296 Y179.206 E0.10645
G1 X38.858 Y179.159 E0.01493
G1 X38.790 Y179.136 E0.00243
G1 X36.500 Y181.425 E0.10958
M73 P40 R259
G1 X35.928 Y181.421 E0.01937
G1 X38.315 Y179.034 E0.11422
G1 X37.733 Y179.039 E0.01967
G1 X35.356 Y181.416 E0.11379
G1 X34.784 Y181.412 E0.01937
G1 X37.152 Y179.044 E0.11336
G1 X36.571 Y179.048 E0.01967
G1 X34.253 Y181.366 E0.11097
G1 X33.966 Y181.270 E0.01023
G1 X33.791 Y181.251 E0.00595
G1 X35.990 Y179.053 E0.10524
G1 X35.409 Y179.057 E0.01967
G1 X33.238 Y181.228 E0.10393
G1 X32.857 Y181.270 E0.01294
G1 X32.499 Y181.394 E0.01283
G1 X34.828 Y179.062 E0.11154
G1 X34.344 Y179.066 E0.01635
G1 X34.181 Y179.131 E0.00595
G1 X31.924 Y181.389 E0.10808
G1 X31.352 Y181.385 E0.01937
G1 X33.479 Y179.257 E0.10186
G1 X33.412 Y179.264 E0.00230
G1 X32.946 Y179.214 E0.01587
G1 X30.779 Y181.380 E0.10370
G1 X30.207 Y181.376 E0.01937
G1 X32.501 Y179.082 E0.10982
G1 X31.922 Y179.085 E0.01962
G1 X29.635 Y181.371 E0.10945
G1 X29.063 Y181.367 E0.01937
G1 X31.341 Y179.089 E0.10902
G1 X30.759 Y179.094 E0.01967
G1 X28.491 Y181.362 E0.10859
G1 X28.342 Y181.361 E0.00504
G1 X28.031 Y181.246 E0.01124
G1 X30.178 Y179.098 E0.10281
G1 X29.597 Y179.103 E0.01967
G1 X27.524 Y181.176 E0.09924
G1 X27.412 Y181.164 E0.00382
G1 X26.905 Y181.219 E0.01725
G1 X29.016 Y179.108 E0.10106
G1 X28.435 Y179.112 E0.01967
G1 X26.203 Y181.344 E0.10685
G1 X25.631 Y181.340 E0.01937
G1 X27.691 Y179.279 E0.09862
G1 X27.412 Y179.310 E0.00951
G1 X27.116 Y179.278 E0.01008
G1 X25.058 Y181.335 E0.09848
G1 X24.486 Y181.331 E0.01937
G1 X26.640 Y179.177 E0.10308
G1 X26.501 Y179.127 E0.00498
G1 X26.110 Y179.130 E0.01324
G1 X23.914 Y181.326 E0.10512
G1 X23.342 Y181.322 E0.01937
G1 X25.529 Y179.135 E0.10468
G1 X24.948 Y179.139 E0.01967
G1 X22.770 Y181.317 E0.10425
G1 X22.342 Y181.314 E0.01448
G1 X22.241 Y181.270 E0.00375
G1 X24.367 Y179.144 E0.10176
G1 X23.786 Y179.149 E0.01967
G1 X21.778 Y181.157 E0.09612
G1 X21.412 Y181.116 E0.01244
G1 X21.221 Y181.137 E0.00652
G1 X23.204 Y179.153 E0.09495
G1 X22.623 Y179.158 E0.01967
G1 X20.482 Y181.299 E0.10251
G1 X19.910 Y181.295 E0.01937
G1 X21.901 Y179.304 E0.09531
G1 X21.412 Y179.358 E0.01663
G1 X21.284 Y179.344 E0.00438
G1 X19.337 Y181.290 E0.09317
G1 X18.765 Y181.286 E0.01937
G1 X20.779 Y179.272 E0.09641
G1 X20.500 Y179.174 E0.01002
G1 X20.299 Y179.176 E0.00681
G1 X18.193 Y181.281 E0.10078
G1 X17.621 Y181.277 E0.01937
G1 X19.717 Y179.181 E0.10034
G1 X19.136 Y179.185 E0.01967
G1 X17.049 Y181.272 E0.09991
G1 X16.477 Y181.268 E0.01937
G1 X18.555 Y179.190 E0.09948
G1 X17.974 Y179.194 E0.01967
G1 X16.348 Y180.820 E0.07782
G1 X16.348 Y180.243 E0.01952
G1 X17.393 Y179.199 E0.05001
G1 X16.812 Y179.203 E0.01967
G1 X16.165 Y179.850 E0.03095
M204 S1000
G1 F8640.000
G1 X16.812 Y179.203 E-0.21116
G1 X17.393 Y179.199 E-0.13420
G1 X16.348 Y180.243 E-0.34112
G1 X16.348 Y180.562 E-0.07353
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X180.355 Y141.951
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.996 Y140.293 E0.13543
G1 X184.638 Y141.669 E0.05140
G1 X183.418 Y141.858 E0.04177
G1 X183.408 Y141.795 E0.00216
G1 X181.638 Y141.992 E0.06027
G1 X180.618 Y142.344 E0.03653
G1 X180.547 Y142.138 E0.00736
G1 X180.449 Y142.152 E0.00337
G1 X180.380 Y142.006 E0.00548
M204 S1000
G1 X180.366 Y142.861 F10800.000
M204 S800
G1 F1500.000
G1 X180.272 Y142.590 E0.00972
G1 X180.208 Y142.599 E0.00221
G1 X179.812 Y141.751 E0.03167
G1 X184.194 Y139.755 E0.16299
G1 X185.261 Y142.043 E0.08544
G1 X184.638 Y142.077 E0.02112
G1 X183.080 Y142.324 E0.05340
G1 X183.067 Y142.242 E0.00278
G1 X181.728 Y142.392 E0.04560
G1 X180.423 Y142.841 E0.04674
M204 S1000
G1 X180.430 Y142.581 F10800.000
G1 X180.731 Y142.047
G1 F2400.000
G1 X181.149 Y141.881 E0.00466
G1 X181.584 Y141.708 E0.00659
G1 X181.761 Y141.659 E0.00323
G1 X181.938 Y141.610 E0.00388
G1 X182.115 Y141.562 E0.00452
G1 X183.029 Y141.569 F10800.000
M204 S1250
G1 F4800.000
G1 X183.864 Y140.733 E0.04001
G1 X184.053 Y141.137 E0.01508
G1 X183.513 Y141.677 E0.02584
M204 S1000
G1 F8640.000
G1 X184.053 Y141.137 E-0.17625
G1 X183.864 Y140.733 E-0.10284
G1 X183.029 Y141.569 E-0.27294
G1 E-0.24798 F2100.00000
G1 Z3.000 F10800.000
G1 X179.742 Y144.178
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X180.881 Y143.948 E0.03934
G1 X183.011 Y143.663 E0.07273
G1 X184.135 Y143.668 E0.03804
G1 X184.838 Y143.796 E0.02420
G1 X185.446 Y144.033 E0.02207
G1 X185.855 Y144.301 E0.01657
G1 X186.074 Y144.499 E0.00997
G1 X186.244 Y144.724 E0.00955
G1 X186.323 Y144.896 E0.00641
G1 X186.336 Y145.007 E0.00380
G1 X186.317 Y145.092 E0.00295
G1 X186.222 Y145.241 E0.00597
G1 X184.947 Y146.485 E0.06031
G1 X184.863 Y146.306 E0.00672
G1 X184.821 Y146.325 E0.00158
G1 X184.739 Y146.115 E0.00762
G1 X184.683 Y146.146 E0.00216
G1 X184.651 Y146.032 E0.00400
G1 X184.407 Y146.193 E0.00988
G1 X184.402 Y146.147 E0.00157
G1 X182.995 Y146.911 E0.05420
G1 X181.473 Y147.648 E0.05725
G1 X181.562 Y147.845 E0.00732
G1 X181.506 Y147.872 E0.00210
G1 X181.888 Y148.697 E0.03080
G1 X180.447 Y148.372 E0.05003
G1 X180.322 Y148.252 E0.00583
G1 X58.613 Y169.409 E4.18148
G1 X39.712 Y172.678 E0.64928
G1 X39.626 Y172.641 E0.00319
G1 X39.338 Y172.599 E0.00982
G1 X38.848 Y172.634 E0.01664
G1 X38.376 Y172.773 E0.01664
G1 X38.122 Y172.912 E0.00982
G1 X38.070 Y172.962 E0.00244
G1 X33.798 Y173.701 E0.14676
G1 X33.713 Y173.665 E0.00310
G1 X33.426 Y173.623 E0.00983
G1 X32.936 Y173.658 E0.01664
G1 X32.464 Y173.797 E0.01664
G1 X32.210 Y173.936 E0.00982
G1 X32.159 Y173.984 E0.00235
G1 X27.883 Y174.724 E0.14691
G1 X27.801 Y174.689 E0.00301
G1 X27.514 Y174.647 E0.00982
G1 X27.023 Y174.682 E0.01664
G1 X26.552 Y174.821 E0.01664
G1 X26.297 Y174.960 E0.00983
G1 X26.249 Y175.006 E0.00227
G1 X21.970 Y175.746 E0.14699
G1 X21.890 Y175.712 E0.00294
G1 X21.603 Y175.669 E0.00983
G1 X21.111 Y175.703 E0.01669
G1 X20.639 Y175.843 E0.01666
G1 X20.383 Y175.983 E0.00986
G1 X20.336 Y176.029 E0.00224
G1 X15.854 Y176.804 E0.15394
G1 X15.380 Y174.182 E0.09020
G1 X19.848 Y173.337 E0.15394
G1 X19.909 Y173.363 E0.00225
G1 X20.197 Y173.405 E0.00983
G1 X20.688 Y173.370 E0.01668
G1 X21.162 Y173.229 E0.01672
G1 X21.416 Y173.088 E0.00984
G1 X21.478 Y173.028 E0.00292
G1 X25.745 Y172.221 E0.14699
G1 X25.806 Y172.247 E0.00226
G1 X26.094 Y172.289 E0.00982
G1 X26.584 Y172.254 E0.01663
G1 X27.055 Y172.114 E0.01664
G1 X27.310 Y171.974 E0.00982
G1 X27.374 Y171.913 E0.00300
G1 X31.639 Y171.106 E0.14693
G1 X31.702 Y171.134 E0.00234
G1 X31.990 Y171.175 E0.00982
G1 X32.480 Y171.140 E0.01663
G1 X32.951 Y171.000 E0.01664
G1 X33.206 Y170.860 E0.00982
G1 X33.271 Y170.798 E0.00308
G1 X37.532 Y169.992 E0.14679
G1 X37.598 Y170.020 E0.00243
G1 X37.886 Y170.061 E0.00982
G1 X38.376 Y170.026 E0.01664
G1 X38.847 Y169.886 E0.01664
G1 X39.101 Y169.747 E0.00981
G1 X39.169 Y169.682 E0.00318
G1 X58.089 Y166.103 E0.65178
G1 X175.473 Y144.004 E4.04309
G1 X175.591 Y144.633 E0.02166
G1 X177.289 Y144.313 E0.05847
G1 X177.171 Y143.684 E0.02166
G1 X179.253 Y143.292 E0.07170
G1 X179.713 Y144.125 E0.03222
M204 S1000
G1 X179.954 Y143.720 F10800.000
M204 S800
G1 F1500.000
G1 X180.814 Y143.546 E0.02969
M73 Q40 S261
G1 X182.985 Y143.256 E0.07413
G1 X184.172 Y143.261 E0.04019
G1 X184.950 Y143.402 E0.02674
G1 X185.633 Y143.669 E0.02483
G1 X186.105 Y143.978 E0.01909
G1 X186.375 Y144.223 E0.01235
G1 X186.595 Y144.513 E0.01234
G1 X186.719 Y144.784 E0.01007
G1 X186.749 Y145.029 E0.00835
G1 X186.698 Y145.251 E0.00772
G1 X186.541 Y145.499 E0.00994
G1 X184.822 Y147.177 E0.08131
G1 X184.667 Y146.846 E0.01236
G1 X184.599 Y146.878 E0.00255
G1 X184.527 Y146.694 E0.00667
G1 X184.433 Y146.746 E0.00365
G1 X184.413 Y146.676 E0.00245
G1 X184.059 Y146.848 E0.01331
G1 X184.054 Y146.799 E0.00168
G1 X183.181 Y147.273 E0.03363
G1 X182.007 Y147.842 E0.04415
G1 X182.099 Y148.044 E0.00752
G1 X182.046 Y148.069 E0.00198
G1 X182.534 Y149.123 E0.03931
G1 X181.926 Y149.123 E0.02058
G1 X180.246 Y148.744 E0.05827
G1 X180.189 Y148.689 E0.00269
G1 X58.683 Y169.810 E4.17452
G1 X39.663 Y173.099 E0.65335
G1 X39.515 Y173.036 E0.00546
G1 X39.323 Y173.008 E0.00655
G1 X38.921 Y173.037 E0.01366
G1 X38.534 Y173.151 E0.01366
G1 X38.364 Y173.244 E0.00654
G1 X38.261 Y173.342 E0.00483
G1 X33.748 Y174.122 E0.15501
G1 X33.602 Y174.060 E0.00537
G1 X33.411 Y174.032 E0.00655
G1 X33.008 Y174.061 E0.01366
G1 X32.621 Y174.175 E0.01366
G1 X32.452 Y174.268 E0.00655
G1 X32.350 Y174.364 E0.00474
G1 X27.834 Y175.145 E0.15515
G1 X27.690 Y175.084 E0.00529
G1 X27.499 Y175.056 E0.00655
G1 X27.096 Y175.084 E0.01366
G1 X26.709 Y175.199 E0.01366
G1 X26.539 Y175.292 E0.00655
G1 X26.440 Y175.386 E0.00466
G1 X21.920 Y176.168 E0.15526
G1 X21.778 Y176.107 E0.00524
G1 X21.587 Y176.078 E0.00655
G1 X21.183 Y176.106 E0.01368
G1 X20.796 Y176.221 E0.01366
G1 X20.626 Y176.314 E0.00657
G1 X20.527 Y176.409 E0.00464
G1 X15.526 Y177.274 E0.17181
G1 X14.907 Y173.857 E0.11754
G1 X19.894 Y172.914 E0.17181
G1 X20.021 Y172.968 E0.00465
G1 X20.212 Y172.996 E0.00654
G1 X20.615 Y172.967 E0.01368
G1 X21.003 Y172.852 E0.01370
G1 X21.172 Y172.758 E0.00655
G1 X21.283 Y172.651 E0.00523
G1 X25.791 Y171.798 E0.15527
G1 X25.917 Y171.852 E0.00465
G1 X26.108 Y171.880 E0.00655
G1 X26.511 Y171.851 E0.01365
G1 X26.898 Y171.736 E0.01366
G1 X27.067 Y171.643 E0.00655
G1 X27.180 Y171.536 E0.00527
G1 X31.684 Y170.684 E0.15517
G1 X31.813 Y170.738 E0.00473
G1 X32.004 Y170.766 E0.00655
G1 X32.407 Y170.737 E0.01365
G1 X32.794 Y170.622 E0.01366
G1 X32.963 Y170.529 E0.00655
G1 X33.078 Y170.420 E0.00536
G1 X37.578 Y169.569 E0.15503
G1 X37.709 Y169.624 E0.00481
G1 X37.900 Y169.652 E0.00655
G1 X38.303 Y169.623 E0.01366
G1 X38.690 Y169.508 E0.01366
G1 X38.859 Y169.415 E0.00655
G1 X38.976 Y169.304 E0.00545
G1 X58.014 Y165.703 E0.65585
G1 X175.798 Y143.528 E4.05687
G1 X175.916 Y144.157 E0.02166
G1 X176.814 Y143.988 E0.03093
G1 X176.696 Y143.359 E0.02166
G1 X179.467 Y142.838 E0.09542
G1 X179.925 Y143.667 E0.03208
M204 S1000
G1 X180.187 Y144.045 F10800.000
G1 F8640.000
G1 X180.814 Y143.546 E-0.20714
G1 X182.985 Y143.256 E-0.50571
G1 X183.189 Y143.257 E-0.04715
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X177.890 Y144.412
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.233 Y144.070 E0.01970
G1 X178.184 Y143.804 E0.01096
G1 X177.720 Y143.891 E0.01914
G1 X177.395 Y144.217 E0.01870
M204 S1000
G1 F8640.000
G1 X177.720 Y143.891 E-0.10630
G1 X178.184 Y143.804 E-0.10882
G1 X178.233 Y144.070 E-0.06233
G1 X177.890 Y144.412 E-0.11200
G1 E-0.41055 F2100.00000
G1 Z3.000 F10800.000
G1 X174.411 Y145.067
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.093 Y144.386 E0.03300
G1 X174.375 Y144.521 E0.02502
G1 X173.923 Y144.973 E0.02187
G1 X173.206 Y145.108 E0.02502
G1 X173.657 Y144.656 E0.02187
G1 X172.939 Y144.792 E0.02502
G1 X172.488 Y145.243 E0.02187
G1 X171.770 Y145.378 E0.02502
G1 X172.451 Y144.697 E0.03300
M204 S1000
G1 F8640.000
G1 X171.770 Y145.378 E-0.22242
G1 X172.488 Y145.243 E-0.16865
G1 X172.939 Y144.792 E-0.14743
G1 X173.657 Y144.656 E-0.16865
G1 X173.495 Y144.818 E-0.05286
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X183.531 Y143.788
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.176 Y144.143 E0.01816
G1 X183.742 Y144.192 E0.02057
G1 X183.961 Y143.973 E0.01120
G1 X184.107 Y143.974 E0.00527
G1 X184.504 Y144.046 E0.01460
G1 X184.280 Y144.269 E0.01144
G1 X184.379 Y144.296 E0.00369
G1 X184.707 Y144.457 E0.01325
G1 X184.984 Y144.181 E0.01416
G1 X185.305 Y144.306 E0.01247
G1 X185.407 Y144.373 E0.00442
G1 X183.480 Y146.300 E0.09865
G1 X184.663 Y145.658 E0.04873
G1 X184.829 Y145.549 E0.00718
G1 X184.833 Y145.563 E0.00050
G1 X185.765 Y144.631 E0.04769
G1 X185.847 Y144.706 E0.00403
G1 X185.980 Y144.881 E0.00797
G1 X186.018 Y144.993 E0.00427
G1 X184.877 Y146.134 E0.05835
M204 S1000
G1 F8640.000
G1 X186.018 Y144.993 E-0.37235
G1 X185.980 Y144.881 E-0.02726
G1 X185.847 Y144.706 E-0.05087
G1 X185.765 Y144.631 E-0.02575
G1 X184.896 Y145.500 E-0.28378
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X181.468 Y147.515
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.281 Y144.702 E0.13467
G1 X184.045 Y144.627 E0.00837
G1 X183.801 Y144.605 E0.00831
G1 X181.018 Y147.388 E0.13320
M204 S1000
G1 X180.727 Y148.310 F10800.000
M204 S1250
G1 F4800.000
G1 X181.168 Y147.868 E0.02536
G1 X181.101 Y147.724 E0.00647
G1 X181.160 Y147.696 E0.00263
G1 X181.123 Y147.614 E0.00365
G1 X181.090 Y147.604 E0.00139
G1 X180.673 Y147.831 E0.01931
G1 X180.555 Y147.791 E0.00506
G1 X180.201 Y148.144 E0.02032
M204 S1000
G1 X179.571 Y148.259 F10800.000
M204 S1250
G1 F4800.000
G1 X183.270 Y144.559 E0.17710
G1 X182.997 Y144.536 E0.00929
G1 X182.707 Y144.547 E0.00983
G1 X179.098 Y148.155 E0.17274
G1 X178.400 Y148.277 E0.02397
G1 X182.405 Y144.272 E0.19169
G1 X182.386 Y144.055 E0.00739
G1 X181.993 Y144.107 E0.01342
G1 X177.703 Y148.398 E0.20540
G1 X177.005 Y148.519 E0.02397
G1 X181.328 Y144.196 E0.20695
G1 X180.639 Y144.308 E0.02361
G1 X176.307 Y148.640 E0.20739
G1 X175.609 Y148.762 E0.02397
G1 X179.917 Y144.454 E0.20621
G1 X179.584 Y144.521 E0.01151
G1 X179.473 Y144.321 E0.00773
G1 X174.911 Y148.883 E0.21836
G1 X174.214 Y149.004 E0.02397
G1 X179.268 Y143.950 E0.24194
G1 X179.092 Y143.633 E0.01227
G1 X178.989 Y143.653 E0.00356
G1 X178.635 Y144.006 E0.01692
G1 X178.666 Y144.169 E0.00563
G1 X178.411 Y144.542 E0.01528
G1 X178.027 Y144.614 E0.01323
G1 X173.516 Y149.126 E0.21595
G1 X172.818 Y149.247 E0.02397
G1 X177.389 Y144.676 E0.21881
G1 X177.308 Y144.620 E0.00333
G1 X176.766 Y144.722 E0.01865
G1 X172.120 Y149.368 E0.22240
G1 X171.422 Y149.490 E0.02397
G1 X176.056 Y144.856 E0.22181
G1 X175.685 Y144.926 E0.01279
G1 X175.583 Y145.074 E0.00609
G1 X175.186 Y145.149 E0.01367
G1 X170.725 Y149.611 E0.21358
G1 X170.027 Y149.732 E0.02397
G1 X174.476 Y145.283 E0.21298
G1 X173.766 Y145.417 E0.02446
G1 X169.329 Y149.853 E0.21239
G1 X168.631 Y149.975 E0.02397
G1 X173.056 Y145.550 E0.21180
G1 X172.346 Y145.684 E0.02446
G1 X167.934 Y150.096 E0.21120
G1 X167.236 Y150.217 E0.02397
G1 X171.635 Y145.818 E0.21061
G1 X171.286 Y145.590 E0.01410
G1 X166.538 Y150.339 E0.22730
G1 X165.840 Y150.460 E0.02397
G1 X171.167 Y145.125 E0.25518
G1 X170.467 Y145.257 E0.02412
G1 X165.142 Y150.581 E0.25487
G1 X164.445 Y150.702 E0.02397
G1 X169.756 Y145.391 E0.25427
G1 X169.046 Y145.524 E0.02446
G1 X163.747 Y150.824 E0.25368
G1 X163.049 Y150.945 E0.02397
G1 X168.336 Y145.658 E0.25308
G1 X167.626 Y145.792 E0.02446
G1 X162.351 Y151.066 E0.25249
G1 X161.653 Y151.188 E0.02397
G1 X166.916 Y145.926 E0.25190
G1 X166.205 Y146.059 E0.02446
G1 X160.956 Y151.309 E0.25130
G1 X160.258 Y151.430 E0.02397
G1 X165.495 Y146.193 E0.25071
G1 X164.785 Y146.327 E0.02446
G1 X159.560 Y151.552 E0.25012
G1 X158.862 Y151.673 E0.02397
G1 X164.075 Y146.460 E0.24952
G1 X163.365 Y146.594 E0.02446
G1 X158.165 Y151.794 E0.24893
G1 X157.467 Y151.915 E0.02397
G1 X162.655 Y146.728 E0.24833
G1 X161.944 Y146.861 E0.02446
G1 X156.769 Y152.037 E0.24774
G1 X156.071 Y152.158 E0.02397
G1 X161.234 Y146.995 E0.24715
G1 X160.524 Y147.129 E0.02446
G1 X155.373 Y152.279 E0.24655
G1 X154.676 Y152.401 E0.02397
G1 X159.814 Y147.263 E0.24596
G1 X159.104 Y147.396 E0.02446
G1 X153.978 Y152.522 E0.24536
G1 X153.280 Y152.643 E0.02397
G1 X158.393 Y147.530 E0.24477
G1 X157.683 Y147.664 E0.02446
G1 X152.582 Y152.765 E0.24418
G1 X151.885 Y152.886 E0.02397
G1 X156.973 Y147.797 E0.24358
G1 X156.263 Y147.931 E0.02446
G1 X151.187 Y153.007 E0.24299
G1 X150.489 Y153.128 E0.02397
G1 X155.553 Y148.065 E0.24240
G1 X154.842 Y148.198 E0.02446
G1 X149.791 Y153.250 E0.24180
G1 X149.093 Y153.371 E0.02397
G1 X154.132 Y148.332 E0.24121
G1 X153.422 Y148.466 E0.02446
G1 X148.396 Y153.492 E0.24061
G1 X147.698 Y153.614 E0.02397
G1 X152.712 Y148.600 E0.24002
G1 X152.002 Y148.733 E0.02446
G1 X147.000 Y153.735 E0.23943
G1 X146.302 Y153.856 E0.02397
G1 X151.291 Y148.867 E0.23883
G1 X150.581 Y149.001 E0.02446
G1 X145.604 Y153.977 E0.23824
G1 X144.907 Y154.099 E0.02397
G1 X149.871 Y149.134 E0.23764
G1 X149.161 Y149.268 E0.02446
G1 X144.209 Y154.220 E0.23705
G1 X143.511 Y154.341 E0.02397
G1 X148.451 Y149.402 E0.23646
G1 X147.741 Y149.535 E0.02446
G1 X142.813 Y154.463 E0.23586
G1 X142.116 Y154.584 E0.02397
G1 X147.030 Y149.669 E0.23527
G1 X146.320 Y149.803 E0.02446
G1 X141.418 Y154.705 E0.23468
G1 X140.720 Y154.827 E0.02397
G1 X145.610 Y149.937 E0.23408
G1 X144.900 Y150.070 E0.02446
G1 X140.022 Y154.948 E0.23349
G1 X139.324 Y155.069 E0.02397
G1 X144.190 Y150.204 E0.23289
G1 X143.479 Y150.338 E0.02446
G1 X138.627 Y155.190 E0.23230
G1 X137.929 Y155.312 E0.02397
G1 X142.769 Y150.471 E0.23171
G1 X142.059 Y150.605 E0.02446
G1 X137.231 Y155.433 E0.23111
G1 X136.533 Y155.554 E0.02397
G1 X141.349 Y150.739 E0.23052
G1 X140.639 Y150.872 E0.02446
G1 X135.835 Y155.676 E0.22992
G1 X135.138 Y155.797 E0.02397
G1 X139.928 Y151.006 E0.22933
G1 X139.218 Y151.140 E0.02446
G1 X134.440 Y155.918 E0.22874
G1 X133.742 Y156.040 E0.02397
G1 X138.508 Y151.274 E0.22814
G1 X137.798 Y151.407 E0.02446
G1 X133.044 Y156.161 E0.22755
G1 X132.347 Y156.282 E0.02397
G1 X137.088 Y151.541 E0.22696
G1 X136.377 Y151.675 E0.02446
G1 X131.649 Y156.403 E0.22636
G1 X130.951 Y156.525 E0.02397
G1 X135.667 Y151.808 E0.22577
G1 X134.957 Y151.942 E0.02446
G1 X130.253 Y156.646 E0.22517
G1 X129.555 Y156.767 E0.02397
G1 X134.247 Y152.076 E0.22458
G1 X133.537 Y152.209 E0.02446
G1 X128.858 Y156.889 E0.22399
G1 X128.160 Y157.010 E0.02397
G1 X132.827 Y152.343 E0.22339
G1 X132.116 Y152.477 E0.02446
G1 X127.462 Y157.131 E0.22280
G1 X126.764 Y157.252 E0.02397
G1 X131.406 Y152.611 E0.22221
G1 X130.696 Y152.744 E0.02446
G1 X126.066 Y157.374 E0.22161
G1 X125.369 Y157.495 E0.02397
G1 X129.986 Y152.878 E0.22102
G1 X129.276 Y153.012 E0.02446
G1 X124.671 Y157.616 E0.22042
G1 X123.973 Y157.738 E0.02397
G1 X128.565 Y153.145 E0.21983
G1 X127.855 Y153.279 E0.02446
G1 X123.275 Y157.859 E0.21924
G1 X122.578 Y157.980 E0.02397
G1 X127.145 Y153.413 E0.21864
G1 X126.435 Y153.546 E0.02446
G1 X121.880 Y158.102 E0.21805
G1 X121.182 Y158.223 E0.02397
G1 X125.725 Y153.680 E0.21745
G1 X125.014 Y153.814 E0.02446
G1 X120.484 Y158.344 E0.21686
G1 X119.786 Y158.465 E0.02397
G1 X124.304 Y153.948 E0.21627
G1 X123.594 Y154.081 E0.02446
G1 X119.089 Y158.587 E0.21567
G1 X118.391 Y158.708 E0.02397
G1 X122.884 Y154.215 E0.21508
G1 X122.174 Y154.349 E0.02446
G1 X117.693 Y158.829 E0.21449
G1 X116.995 Y158.951 E0.02397
G1 X121.463 Y154.482 E0.21389
G1 X120.753 Y154.616 E0.02446
G1 X116.297 Y159.072 E0.21330
G1 X115.600 Y159.193 E0.02397
G1 X120.043 Y154.750 E0.21270
G1 X119.333 Y154.883 E0.02446
G1 X114.902 Y159.314 E0.21211
G1 X114.204 Y159.436 E0.02397
G1 X118.623 Y155.017 E0.21152
G1 X117.913 Y155.151 E0.02446
G1 X113.506 Y159.557 E0.21092
G1 X112.809 Y159.678 E0.02397
G1 X117.202 Y155.285 E0.21033
G1 X116.492 Y155.418 E0.02446
G1 X112.111 Y159.800 E0.20973
G1 X111.413 Y159.921 E0.02397
G1 X115.782 Y155.552 E0.20914
G1 X115.072 Y155.686 E0.02446
G1 X110.715 Y160.042 E0.20855
G1 X110.017 Y160.164 E0.02397
G1 X114.362 Y155.819 E0.20795
G1 X113.651 Y155.953 E0.02446
G1 X109.320 Y160.285 E0.20736
G1 X108.622 Y160.406 E0.02397
G1 X112.941 Y156.087 E0.20677
G1 X112.231 Y156.221 E0.02446
G1 X107.924 Y160.527 E0.20617
G1 X107.226 Y160.649 E0.02397
G1 X111.521 Y156.354 E0.20558
G1 X110.811 Y156.488 E0.02446
G1 X106.528 Y160.770 E0.20498
G1 X105.831 Y160.891 E0.02397
G1 X110.100 Y156.622 E0.20439
G1 X109.390 Y156.755 E0.02446
G1 X105.133 Y161.013 E0.20380
G1 X104.435 Y161.134 E0.02397
G1 X108.680 Y156.889 E0.20320
G1 X107.970 Y157.023 E0.02446
G1 X103.737 Y161.255 E0.20261
G1 X103.040 Y161.377 E0.02397
G1 X107.260 Y157.156 E0.20201
G1 X106.549 Y157.290 E0.02446
G1 X102.342 Y161.498 E0.20142
G1 X101.644 Y161.619 E0.02397
G1 X105.839 Y157.424 E0.20083
G1 X105.129 Y157.558 E0.02446
G1 X100.946 Y161.740 E0.20023
G1 X100.248 Y161.862 E0.02397
G1 X104.419 Y157.691 E0.19964
G1 X103.709 Y157.825 E0.02446
G1 X99.551 Y161.983 E0.19905
G1 X98.853 Y162.104 E0.02397
G1 X102.999 Y157.959 E0.19845
G1 X102.288 Y158.092 E0.02446
G1 X98.155 Y162.226 E0.19786
G1 X97.457 Y162.347 E0.02397
G1 X101.578 Y158.226 E0.19726
G1 X100.868 Y158.360 E0.02446
G1 X96.760 Y162.468 E0.19667
G1 X96.062 Y162.589 E0.02397
G1 X100.158 Y158.493 E0.19608
G1 X99.448 Y158.627 E0.02446
G1 X95.364 Y162.711 E0.19548
G1 X94.666 Y162.832 E0.02397
G1 X98.737 Y158.761 E0.19489
G1 X98.027 Y158.895 E0.02446
G1 X93.968 Y162.953 E0.19429
G1 X93.271 Y163.075 E0.02397
G1 X97.317 Y159.028 E0.19370
G1 X96.607 Y159.162 E0.02446
G1 X92.573 Y163.196 E0.19311
G1 X91.875 Y163.317 E0.02397
G1 X95.897 Y159.296 E0.19251
G1 X95.186 Y159.429 E0.02446
G1 X91.177 Y163.439 E0.19192
G1 X90.479 Y163.560 E0.02397
G1 X94.476 Y159.563 E0.19133
G1 X93.766 Y159.697 E0.02446
G1 X89.782 Y163.681 E0.19073
G1 X89.084 Y163.802 E0.02397
G1 X93.056 Y159.830 E0.19014
G1 X92.346 Y159.964 E0.02446
G1 X88.386 Y163.924 E0.18954
G1 X87.688 Y164.045 E0.02397
G1 X91.636 Y160.098 E0.18895
G1 X90.925 Y160.232 E0.02446
G1 X86.991 Y164.166 E0.18836
G1 X86.293 Y164.288 E0.02397
G1 X90.215 Y160.365 E0.18776
G1 X89.505 Y160.499 E0.02446
G1 X85.595 Y164.409 E0.18717
G1 X84.897 Y164.530 E0.02397
G1 X88.795 Y160.633 E0.18657
G1 X88.085 Y160.766 E0.02446
G1 X84.199 Y164.652 E0.18598
G1 X83.502 Y164.773 E0.02397
G1 X87.374 Y160.900 E0.18539
G1 X86.664 Y161.034 E0.02446
G1 X82.804 Y164.894 E0.18479
G1 X82.106 Y165.015 E0.02397
G1 X85.954 Y161.167 E0.18420
G1 X85.244 Y161.301 E0.02446
G1 X81.408 Y165.137 E0.18361
G1 X80.710 Y165.258 E0.02397
G1 X84.534 Y161.435 E0.18301
G1 X83.823 Y161.569 E0.02446
G1 X80.013 Y165.379 E0.18242
G1 X79.315 Y165.501 E0.02397
G1 X83.113 Y161.702 E0.18182
G1 X82.403 Y161.836 E0.02446
G1 X78.617 Y165.622 E0.18123
G1 X77.919 Y165.743 E0.02397
G1 X81.693 Y161.970 E0.18064
G1 X80.983 Y162.103 E0.02446
G1 X77.222 Y165.864 E0.18004
G1 X76.524 Y165.986 E0.02397
G1 X80.272 Y162.237 E0.17945
G1 X79.562 Y162.371 E0.02446
G1 X75.826 Y166.107 E0.17886
G1 X75.128 Y166.228 E0.02397
G1 X78.852 Y162.504 E0.17826
G1 X78.142 Y162.638 E0.02446
G1 X74.430 Y166.350 E0.17767
G1 X73.733 Y166.471 E0.02397
G1 X77.432 Y162.772 E0.17707
G1 X76.722 Y162.906 E0.02446
G1 X73.035 Y166.592 E0.17648
G1 X72.337 Y166.714 E0.02397
G1 X76.011 Y163.039 E0.17589
G1 X75.301 Y163.173 E0.02446
G1 X71.639 Y166.835 E0.17529
G1 X70.941 Y166.956 E0.02397
G1 X74.591 Y163.307 E0.17470
G1 X73.881 Y163.440 E0.02446
G1 X70.244 Y167.077 E0.17410
G1 X69.546 Y167.199 E0.02397
G1 X73.171 Y163.574 E0.17351
G1 X72.460 Y163.708 E0.02446
G1 X68.848 Y167.320 E0.17292
M73 P40 R258
G1 X68.150 Y167.441 E0.02397
G1 X71.750 Y163.841 E0.17232
G1 X71.040 Y163.975 E0.02446
G1 X67.453 Y167.563 E0.17173
G1 X66.755 Y167.684 E0.02397
G1 X70.330 Y164.109 E0.17114
G1 X69.620 Y164.243 E0.02446
G1 X66.057 Y167.805 E0.17054
G1 X65.359 Y167.927 E0.02397
G1 X68.909 Y164.376 E0.16995
G1 X68.199 Y164.510 E0.02446
G1 X64.661 Y168.048 E0.16935
G1 X63.964 Y168.169 E0.02397
G1 X67.489 Y164.644 E0.16876
G1 X66.779 Y164.777 E0.02446
G1 X63.266 Y168.290 E0.16817
G1 X62.568 Y168.412 E0.02397
G1 X66.069 Y164.911 E0.16757
G1 X65.358 Y165.045 E0.02446
G1 X61.870 Y168.533 E0.16698
G1 X61.172 Y168.654 E0.02397
G1 X64.648 Y165.178 E0.16638
G1 X63.938 Y165.312 E0.02446
G1 X60.475 Y168.776 E0.16579
G1 X59.777 Y168.897 E0.02397
G1 X63.228 Y165.446 E0.16520
G1 X62.518 Y165.580 E0.02446
G1 X59.079 Y169.018 E0.16460
G1 X58.382 Y169.139 E0.02397
G1 X61.808 Y165.713 E0.16400
G1 X61.097 Y165.847 E0.02446
G1 X57.685 Y169.260 E0.16337
G1 X56.987 Y169.380 E0.02394
G1 X60.387 Y165.981 E0.16274
G1 X59.677 Y166.114 E0.02446
G1 X56.290 Y169.501 E0.16211
G1 X55.593 Y169.621 E0.02394
G1 X58.967 Y166.248 E0.16148
G1 X58.257 Y166.382 E0.02446
G1 X54.896 Y169.742 E0.16085
G1 X54.199 Y169.863 E0.02394
G1 X57.546 Y166.516 E0.16019
G1 X56.835 Y166.651 E0.02449
G1 X53.502 Y169.983 E0.15952
G1 X52.805 Y170.104 E0.02394
G1 X56.124 Y166.785 E0.15885
G1 X55.413 Y166.920 E0.02449
G1 X52.108 Y170.224 E0.15818
G1 X51.411 Y170.345 E0.02394
G1 X54.702 Y167.054 E0.15751
G1 X53.991 Y167.189 E0.02449
G1 X50.714 Y170.465 E0.15685
G1 X50.017 Y170.586 E0.02394
G1 X53.280 Y167.323 E0.15618
G1 X52.569 Y167.458 E0.02449
G1 X49.320 Y170.706 E0.15551
G1 X48.623 Y170.827 E0.02394
G1 X51.858 Y167.592 E0.15484
G1 X51.147 Y167.727 E0.02449
G1 X47.926 Y170.947 E0.15417
G1 X47.229 Y171.068 E0.02394
G1 X50.436 Y167.861 E0.15350
G1 X49.725 Y167.996 E0.02449
G1 X46.532 Y171.189 E0.15284
G1 X45.835 Y171.309 E0.02394
G1 X49.014 Y168.130 E0.15217
G1 X48.303 Y168.265 E0.02449
G1 X45.138 Y171.430 E0.15150
G1 X44.441 Y171.550 E0.02394
G1 X47.592 Y168.399 E0.15083
G1 X46.881 Y168.534 E0.02449
G1 X43.744 Y171.671 E0.15016
G1 X43.047 Y171.791 E0.02394
G1 X46.170 Y168.668 E0.14949
G1 X45.459 Y168.803 E0.02449
G1 X42.350 Y171.912 E0.14882
G1 X41.653 Y172.032 E0.02394
G1 X44.748 Y168.937 E0.14816
G1 X44.037 Y169.072 E0.02449
G1 X40.956 Y172.153 E0.14749
G1 X40.259 Y172.273 E0.02394
G1 X43.326 Y169.206 E0.14682
G1 X42.615 Y169.341 E0.02449
G1 X39.623 Y172.332 E0.14319
G1 X39.350 Y172.292 E0.00936
G1 X39.067 Y172.312 E0.00960
G1 X41.904 Y169.475 E0.13579
G1 X41.193 Y169.610 E0.02449
G1 X38.336 Y172.466 E0.13673
G1 X38.258 Y172.489 E0.00275
G1 X37.927 Y172.677 E0.01290
G1 X37.471 Y172.756 E0.01567
G1 X40.482 Y169.744 E0.14414
G1 X39.771 Y169.879 E0.02449
G1 X36.773 Y172.876 E0.14347
G1 X36.076 Y172.997 E0.02394
G1 X38.877 Y170.196 E0.13407
G1 X38.431 Y170.328 E0.01576
G1 X38.148 Y170.348 E0.00959
G1 X35.379 Y173.117 E0.13254
G1 X34.682 Y173.238 E0.02394
G1 X37.593 Y170.327 E0.13932
G1 X37.498 Y170.309 E0.00326
G1 X36.927 Y170.417 E0.01969
G1 X33.985 Y173.358 E0.14080
G1 X33.834 Y173.385 E0.00519
G1 X33.449 Y173.318 E0.01323
G1 X36.216 Y170.551 E0.13243
G1 X35.505 Y170.686 E0.02449
G1 X32.816 Y173.374 E0.12870
G1 X32.346 Y173.513 E0.01659
G1 X32.016 Y173.699 E0.01282
G1 X31.894 Y173.720 E0.00419
G1 X34.794 Y170.820 E0.13880
G1 X34.083 Y170.955 E0.02449
G1 X31.197 Y173.841 E0.13814
G1 X30.500 Y173.961 E0.02394
G1 X33.310 Y171.152 E0.13449
G1 X33.070 Y171.284 E0.00928
G1 X32.535 Y171.442 E0.01888
G1 X32.436 Y171.449 E0.00336
G1 X29.803 Y174.082 E0.12602
G1 X29.106 Y174.202 E0.02394
G1 X31.846 Y171.463 E0.13114
G1 X31.604 Y171.424 E0.00827
G1 X31.239 Y171.493 E0.01259
G1 X28.409 Y174.323 E0.13547
G1 X27.920 Y174.407 E0.01681
G1 X27.778 Y174.377 E0.00489
G1 X30.528 Y171.627 E0.13163
G1 X29.817 Y171.762 E0.02449
G1 X27.217 Y174.362 E0.12446
G1 X26.969 Y174.379 E0.00842
G1 X26.478 Y174.524 E0.01731
G1 X29.106 Y171.896 E0.12579
G1 X28.395 Y172.031 E0.02449
G1 X25.621 Y174.805 E0.13281
G1 X24.924 Y174.926 E0.02394
G1 X27.684 Y172.165 E0.13214
G1 X27.519 Y172.196 E0.00569
G1 X27.173 Y172.397 E0.01353
G1 X26.750 Y172.523 E0.01495
G1 X24.227 Y175.046 E0.12078
G1 X23.530 Y175.167 E0.02394
G1 X26.102 Y172.594 E0.12314
G1 X25.711 Y172.538 E0.01339
G1 X25.551 Y172.569 E0.00549
G1 X22.833 Y175.287 E0.13014
G1 X22.136 Y175.408 E0.02394
G1 X24.840 Y172.703 E0.12947
G1 X24.129 Y172.838 E0.02449
G1 X21.604 Y175.363 E0.12090
G1 X21.056 Y175.401 E0.01857
G1 X20.962 Y175.429 E0.00335
G1 X23.418 Y172.972 E0.11761
G1 X22.707 Y173.106 E0.02449
G1 X20.044 Y175.769 E0.12748
G1 X19.347 Y175.890 E0.02394
G1 X21.997 Y173.241 E0.12681
G1 X21.624 Y173.311 E0.01284
G1 X21.281 Y173.512 E0.01345
G1 X21.093 Y173.568 E0.00664
G1 X18.650 Y176.011 E0.11692
G1 X17.953 Y176.131 E0.02394
G1 X20.387 Y173.697 E0.11650
G1 X20.185 Y173.712 E0.00685
G1 X19.846 Y173.662 E0.01161
G1 X17.256 Y176.252 E0.12397
G1 X16.559 Y176.372 E0.02394
G1 X19.153 Y173.779 E0.12414
G1 X18.442 Y173.913 E0.02449
G1 X16.071 Y176.284 E0.11350
G1 X15.982 Y175.796 E0.01679
G1 X17.731 Y174.048 E0.08370
G1 X17.020 Y174.182 E0.02449
G1 X15.894 Y175.308 E0.05390
G1 X15.805 Y174.820 E0.01679
G1 X16.539 Y174.087 E0.03510
M204 S1000
G1 F8640.000
G1 X15.805 Y174.820 E-0.23943
G1 X15.894 Y175.308 E-0.11454
G1 X17.020 Y174.182 E-0.36766
G1 X17.183 Y174.151 E-0.03837
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X153.000 Y83.457
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.550 Y83.159 E1.20340
G1 X188.550 Y83.209 E0.00168
G1 X153.060 Y83.457 E1.20135
M204 S1000
G1 X152.802 Y83.806 F10800.000
G1 F8640.000
G1 X156.351 Y83.429 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
G1 X153.000 Y89.796
G1 Z2.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.550 Y90.044 E1.20338
M73 Q40 S260
G1 X188.550 Y90.094 E0.00168
G1 X153.049 Y89.807 E1.20173
M204 S1000
G1 X152.797 Y90.141 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.6


G1 F8640.000
G1 X156.340 Y89.829 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.000 F10800.000
;AFTER_LAYER_CHANGE
;2.6
G1 X196.836 Y18.897
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X202.976 Y18.854 E0.20784
G1 X202.970 Y18.054 E0.02708
G1 X203.054 Y18.054 E0.00282
G1 X203.059 Y18.854 E0.02708
G1 X207.763 Y18.821 E0.15922
G1 X207.757 Y18.021 E0.02708
G1 X208.693 Y18.014 E0.03169
G1 X208.699 Y18.814 E0.02708
G1 X210.478 Y18.802 E0.06021
G1 X210.472 Y18.002 E0.02708
G1 X210.748 Y18.000 E0.00933
G1 X210.754 Y18.800 E0.02708
G1 X212.531 Y18.787 E0.06015
G1 X212.525 Y17.987 E0.02708
G1 X213.447 Y17.981 E0.03120
G1 X213.453 Y18.781 E0.02708
G1 X218.931 Y18.743 E0.18543
G1 X218.925 Y17.943 E0.02708
G1 X219.961 Y17.935 E0.03507
G1 X219.967 Y18.735 E0.02708
G1 X222.910 Y18.715 E0.09962
G1 X222.904 Y17.915 E0.02708
G1 X224.356 Y17.905 E0.04915
G1 X224.361 Y18.705 E0.02708
G1 X226.139 Y18.692 E0.06018
G1 X226.133 Y17.892 E0.02708
G1 X226.618 Y17.889 E0.01640
G1 X226.623 Y18.689 E0.02708
G1 X228.407 Y18.676 E0.06040
G1 X228.402 Y17.876 E0.02708
G1 X229.030 Y17.872 E0.02127
G1 X229.036 Y18.672 E0.02708
G1 X230.818 Y18.659 E0.06035
G1 X230.814 Y17.859 E0.02708
G1 X231.239 Y17.856 E0.01439
G1 X231.244 Y18.656 E0.02708
G1 X233.000 Y18.644 E0.05944
G1 X232.995 Y17.844 E0.02708
G1 X234.366 Y17.835 E0.04640
G1 X234.365 Y23.633 E0.19626
G1 X61.345 Y22.423 E5.85668
G1 X59.001 Y22.381 E0.07935
G1 X39.831 Y22.231 E0.64889
G1 X39.759 Y22.183 E0.00295
G1 X39.483 Y22.089 E0.00985
G1 X38.993 Y22.035 E0.01668
G1 X38.504 Y22.088 E0.01668
G1 X38.228 Y22.181 E0.00986
G1 X38.172 Y22.218 E0.00226
G1 X33.834 Y22.184 E0.14685
G1 X33.759 Y22.134 E0.00304
G1 X33.484 Y22.041 E0.00983
G1 X32.994 Y21.985 E0.01671
G1 X32.502 Y22.039 E0.01673
G1 X32.226 Y22.133 E0.00986
G1 X32.169 Y22.171 E0.00232
G1 X27.840 Y22.137 E0.14653
G1 X27.761 Y22.084 E0.00322
G1 X27.485 Y21.989 E0.00990
G1 X26.993 Y21.933 E0.01673
G1 X26.502 Y21.987 E0.01673
G1 X26.225 Y22.081 E0.00991
G1 X26.162 Y22.123 E0.00257
G1 X21.847 Y22.090 E0.14605
G1 X21.761 Y22.032 E0.00350
G1 X21.485 Y21.937 E0.00989
G1 X20.993 Y21.881 E0.01675
G1 X20.502 Y21.935 E0.01674
G1 X20.224 Y22.029 E0.00994
G1 X20.154 Y22.076 E0.00284
G1 X15.624 Y22.041 E0.15333
G1 X15.624 Y19.427 E0.08848
G1 X20.154 Y19.391 E0.15333
G1 X20.224 Y19.438 E0.00284
G1 X20.502 Y19.532 E0.00994
G1 X20.993 Y19.586 E0.01673
G1 X21.485 Y19.531 E0.01676
G1 X21.761 Y19.435 E0.00989
G1 X21.847 Y19.378 E0.00350
G1 X26.162 Y19.344 E0.14605
G1 X26.225 Y19.386 E0.00257
G1 X26.502 Y19.480 E0.00991
G1 X26.993 Y19.534 E0.01673
G1 X27.485 Y19.479 E0.01673
G1 X27.761 Y19.384 E0.00990
G1 X27.840 Y19.331 E0.00322
G1 X32.169 Y19.297 E0.14653
G1 X32.226 Y19.334 E0.00232
G1 X32.502 Y19.428 E0.00986
G1 X32.994 Y19.482 E0.01673
G1 X33.484 Y19.427 E0.01670
G1 X33.759 Y19.333 E0.00983
G1 X33.834 Y19.284 E0.00304
G1 X38.172 Y19.249 E0.14685
G1 X38.228 Y19.286 E0.00226
G1 X38.504 Y19.379 E0.00986
G1 X38.993 Y19.432 E0.01668
G1 X39.483 Y19.378 E0.01668
G1 X39.759 Y19.285 E0.00985
G1 X39.831 Y19.236 E0.00295
G1 X59.001 Y19.086 E0.64889
G1 X61.345 Y19.045 E0.07935
G1 X196.830 Y18.097 E4.58612
G1 X196.835 Y18.837 E0.02505
M204 S1000
G1 X197.240 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.152 Y18.481 E0.03087
G1 X198.146 Y17.681 E0.02708
G1 X198.481 Y17.679 E0.01133
G1 X198.487 Y18.479 E0.02708
G1 X200.175 Y18.467 E0.05714
G1 X200.169 Y17.667 E0.02708
G1 X200.491 Y17.665 E0.01090
G1 X200.497 Y18.465 E0.02708
G1 X201.414 Y18.458 E0.03104
G1 X201.408 Y17.658 E0.02708
G1 X201.582 Y17.657 E0.00588
G1 X201.588 Y18.457 E0.02708
G1 X202.566 Y18.450 E0.03312
G1 X202.560 Y17.650 E0.02708
G1 X203.458 Y17.644 E0.03038
G1 X203.463 Y18.444 E0.02708
G1 X204.414 Y18.437 E0.03219
G1 X204.409 Y17.637 E0.02708
G1 X204.700 Y17.635 E0.00987
G1 X204.706 Y18.435 E0.02708
G1 X205.645 Y18.429 E0.03178
G1 X205.639 Y17.629 E0.02708
G1 X206.383 Y17.623 E0.02518
G1 X206.389 Y18.423 E0.02708
G1 X207.353 Y18.417 E0.03264
G1 X207.347 Y17.617 E0.02708
G1 X209.098 Y17.604 E0.05925
G1 X209.103 Y18.404 E0.02708
G1 X210.068 Y18.398 E0.03266
G1 X210.062 Y17.598 E0.02708
G1 X211.152 Y17.590 E0.03689
G1 X211.158 Y18.390 E0.02708
G1 X212.121 Y18.383 E0.03259
G1 X212.115 Y17.583 E0.02708
G1 X213.851 Y17.571 E0.05876
G1 X213.857 Y18.371 E0.02708
G1 X214.861 Y18.364 E0.03398
G1 X214.855 Y17.564 E0.02708
G1 X214.988 Y17.563 E0.00452
G1 X214.994 Y18.363 E0.02708
G1 X215.934 Y18.357 E0.03182
G1 X215.928 Y17.557 E0.02708
G1 X216.444 Y17.553 E0.01746
G1 X216.450 Y18.353 E0.02708
G1 X217.390 Y18.346 E0.03182
G1 X217.384 Y17.546 E0.02708
G1 X217.555 Y17.545 E0.00578
G1 X217.561 Y18.345 E0.02708
G1 X218.521 Y18.338 E0.03250
G1 X218.515 Y17.538 E0.02708
G1 X219.826 Y17.529 E0.04439
G1 F1800.000
G1 X219.927 Y17.529 E0.00500
G1 F1500.000
G1 X220.365 Y17.526 E0.01482
G1 X220.371 Y18.325 E0.02708
G1 X221.311 Y18.319 E0.03182
G1 X221.305 Y17.519 E0.02708
G1 X221.475 Y17.518 E0.00575
G1 X221.481 Y18.318 E0.02708
G1 X222.500 Y18.311 E0.03449
G1 X222.494 Y17.511 E0.02708
G1 X224.760 Y17.495 E0.07672
G1 X224.766 Y18.295 E0.02708
G1 X225.729 Y18.288 E0.03261
G1 X225.723 Y17.488 E0.02708
G1 X227.022 Y17.479 E0.04397
G1 X227.027 Y18.279 E0.02708
G1 X227.998 Y18.272 E0.03284
G1 X227.993 Y17.472 E0.02708
G1 X229.435 Y17.462 E0.04883
G1 X229.440 Y18.262 E0.02708
G1 X230.409 Y18.255 E0.03280
G1 X230.404 Y17.455 E0.02708
G1 X231.643 Y17.447 E0.04195
G1 X231.648 Y18.247 E0.02708
G1 X232.590 Y18.240 E0.03188
G1 X232.585 Y17.440 E0.02708
G1 X234.773 Y17.425 E0.07404
G1 X234.773 Y24.043 E0.22401
G1 X61.340 Y22.830 E5.87063
G1 X58.996 Y22.789 E0.07935
G1 X39.707 Y22.637 E0.65292
G1 X39.578 Y22.551 E0.00525
G1 X39.394 Y22.489 E0.00656
G1 X38.993 Y22.445 E0.01367
G1 X38.591 Y22.488 E0.01367
G1 X38.408 Y22.550 E0.00656
G1 X38.293 Y22.626 E0.00466
G1 X33.710 Y22.590 E0.15514
G1 X33.578 Y22.503 E0.00535
G1 X33.395 Y22.440 E0.00655
G1 X32.993 Y22.395 E0.01369
G1 X32.591 Y22.439 E0.01369
G1 X32.407 Y22.501 E0.00657
G1 X32.290 Y22.579 E0.00474
G1 X27.715 Y22.543 E0.15488
G1 X27.579 Y22.451 E0.00555
G1 X27.395 Y22.388 E0.00658
G1 X26.993 Y22.343 E0.01369
G1 X26.591 Y22.387 E0.01369
G1 X26.407 Y22.450 E0.00658
G1 X26.284 Y22.531 E0.00499
G1 X21.722 Y22.496 E0.15443
G1 X21.579 Y22.399 E0.00584
G1 X21.395 Y22.336 E0.00657
G1 X20.993 Y22.291 E0.01370
G1 X20.590 Y22.335 E0.01370
G1 X20.406 Y22.398 E0.00660
G1 X20.277 Y22.484 E0.00527
G1 X15.217 Y22.445 E0.17125
G1 X15.217 Y19.023 E0.11583
G1 X20.277 Y18.983 E0.17125
G1 X20.406 Y19.070 E0.00527
G1 X20.590 Y19.132 E0.00660
G1 X20.992 Y19.176 E0.01369
G1 X21.395 Y19.131 E0.01371
G1 X21.579 Y19.068 E0.00657
G1 X21.722 Y18.972 E0.00584
G1 X26.284 Y18.936 E0.15443
G1 X26.407 Y19.018 E0.00499
G1 X26.591 Y19.080 E0.00658
G1 X26.993 Y19.124 E0.01369
G1 X27.395 Y19.079 E0.01369
G1 X27.579 Y19.016 E0.00658
G1 X27.715 Y18.924 E0.00555
G1 X32.290 Y18.889 E0.15488
G1 X32.407 Y18.966 E0.00474
G1 X32.591 Y19.028 E0.00657
G1 X32.993 Y19.072 E0.01369
G1 X33.395 Y19.027 E0.01368
G1 X33.578 Y18.965 E0.00656
G1 X33.710 Y18.877 E0.00535
G1 X38.293 Y18.841 E0.15514
G1 X38.408 Y18.917 E0.00466
G1 X38.591 Y18.979 E0.00656
G1 X38.993 Y19.023 E0.01367
G1 X39.394 Y18.978 E0.01367
G1 X39.578 Y18.916 E0.00656
G1 X39.707 Y18.830 E0.00525
G1 X58.996 Y18.679 E0.65292
G1 X61.340 Y18.638 E0.07935
G1 X197.234 Y17.687 E4.59997
G1 X197.239 Y18.427 E0.02505
M204 S1000
G1 X197.442 Y18.833 F10800.000
G1 X196.713 Y18.803
M204 S1250
G1 F4800.000
G1 X196.316 Y18.406 E0.01900
G1 X195.744 Y18.410 E0.01937
G1 X200.423 Y23.090 E0.22401
G1 X199.843 Y23.086 E0.01964
G1 X195.172 Y18.414 E0.22363
G1 X194.599 Y18.418 E0.01937
G1 X199.263 Y23.082 E0.22324
G1 X198.682 Y23.078 E0.01964
G1 X194.027 Y18.422 E0.22285
G1 X193.455 Y18.426 E0.01937
G1 X198.102 Y23.074 E0.22247
G1 X197.522 Y23.070 E0.01964
G1 X192.882 Y18.430 E0.22208
G1 X192.310 Y18.434 E0.01937
G1 X196.941 Y23.066 E0.22170
G1 X196.361 Y23.062 E0.01964
G1 X191.738 Y18.438 E0.22131
G1 X191.166 Y18.442 E0.01937
G1 X195.781 Y23.057 E0.22093
G1 X195.200 Y23.053 E0.01964
G1 X190.593 Y18.446 E0.22054
G1 X190.021 Y18.450 E0.01937
G1 X194.620 Y23.049 E0.22015
G1 X194.040 Y23.045 E0.01964
G1 X189.449 Y18.454 E0.21977
G1 X188.876 Y18.458 E0.01937
G1 X193.459 Y23.041 E0.21938
G1 X192.879 Y23.037 E0.01964
G1 X188.304 Y18.462 E0.21900
G1 X187.732 Y18.466 E0.01937
G1 X192.299 Y23.033 E0.21861
G1 X191.718 Y23.029 E0.01964
G1 X187.160 Y18.470 E0.21822
G1 X186.587 Y18.474 E0.01937
G1 X191.138 Y23.025 E0.21784
G1 X190.558 Y23.021 E0.01964
G1 X186.015 Y18.478 E0.21745
G1 X185.443 Y18.482 E0.01937
G1 X189.977 Y23.017 E0.21707
G1 X189.397 Y23.013 E0.01964
G1 X184.870 Y18.486 E0.21668
G1 X184.298 Y18.490 E0.01937
G1 X188.817 Y23.009 E0.21630
G1 X188.236 Y23.005 E0.01964
G1 X183.726 Y18.494 E0.21591
G1 X183.154 Y18.498 E0.01937
G1 X187.656 Y23.001 E0.21552
G1 X187.076 Y22.997 E0.01964
G1 X182.581 Y18.502 E0.21514
G1 X182.009 Y18.506 E0.01937
G1 X186.495 Y22.993 E0.21475
G1 X185.915 Y22.988 E0.01964
G1 X181.437 Y18.510 E0.21437
G1 X180.864 Y18.514 E0.01937
G1 X185.335 Y22.984 E0.21398
G1 X184.754 Y22.980 E0.01964
G1 X180.292 Y18.518 E0.21359
G1 X179.720 Y18.522 E0.01937
G1 X184.174 Y22.976 E0.21321
G1 X183.593 Y22.972 E0.01964
G1 X179.148 Y18.526 E0.21282
G1 X178.575 Y18.530 E0.01937
G1 X183.013 Y22.968 E0.21244
G1 X182.433 Y22.964 E0.01964
G1 X178.003 Y18.534 E0.21205
G1 X177.431 Y18.538 E0.01937
G1 X181.852 Y22.960 E0.21167
G1 X181.272 Y22.956 E0.01964
G1 X176.858 Y18.542 E0.21128
G1 X176.286 Y18.546 E0.01937
G1 X180.692 Y22.952 E0.21089
G1 X180.111 Y22.948 E0.01964
G1 X175.714 Y18.550 E0.21051
G1 X175.142 Y18.554 E0.01937
G1 X179.531 Y22.944 E0.21012
G1 X178.951 Y22.940 E0.01964
G1 X174.569 Y18.558 E0.20974
G1 X173.997 Y18.562 E0.01937
G1 X178.370 Y22.936 E0.20935
G1 X177.790 Y22.932 E0.01964
G1 X173.425 Y18.566 E0.20896
G1 X172.852 Y18.570 E0.01937
G1 X177.210 Y22.928 E0.20858
G1 X176.629 Y22.924 E0.01964
G1 X172.280 Y18.574 E0.20819
G1 X171.708 Y18.578 E0.01937
G1 X176.049 Y22.919 E0.20781
G1 X175.469 Y22.915 E0.01964
G1 X171.136 Y18.582 E0.20742
G1 X170.563 Y18.586 E0.01937
G1 X174.888 Y22.911 E0.20703
G1 X174.308 Y22.907 E0.01964
G1 X169.991 Y18.590 E0.20665
G1 X169.419 Y18.594 E0.01937
G1 X173.728 Y22.903 E0.20626
G1 X173.147 Y22.899 E0.01964
G1 X168.846 Y18.598 E0.20588
G1 X168.274 Y18.602 E0.01937
G1 X172.567 Y22.895 E0.20549
G1 X171.987 Y22.891 E0.01964
G1 X167.702 Y18.606 E0.20511
G1 X167.130 Y18.610 E0.01937
G1 X171.406 Y22.887 E0.20472
G1 X170.826 Y22.883 E0.01964
G1 X166.557 Y18.614 E0.20433
M73 P41 R257
G1 X165.985 Y18.618 E0.01937
G1 X170.246 Y22.879 E0.20395
G1 X169.665 Y22.875 E0.01964
G1 X165.413 Y18.622 E0.20356
G1 X164.840 Y18.626 E0.01937
G1 X169.085 Y22.871 E0.20318
G1 X168.505 Y22.867 E0.01964
G1 X164.268 Y18.630 E0.20279
G1 X163.696 Y18.634 E0.01937
G1 X167.924 Y22.863 E0.20240
G1 X167.344 Y22.859 E0.01964
G1 X163.124 Y18.638 E0.20202
G1 X162.551 Y18.642 E0.01937
G1 X166.764 Y22.854 E0.20163
G1 X166.183 Y22.850 E0.01964
G1 X161.979 Y18.646 E0.20125
G1 X161.407 Y18.650 E0.01937
G1 X165.603 Y22.846 E0.20086
G1 X165.022 Y22.842 E0.01964
G1 X160.835 Y18.654 E0.20048
G1 X160.262 Y18.658 E0.01937
G1 X164.442 Y22.838 E0.20009
G1 X163.862 Y22.834 E0.01964
G1 X159.690 Y18.662 E0.19970
G1 X159.118 Y18.666 E0.01937
G1 X163.281 Y22.830 E0.19932
G1 X162.701 Y22.826 E0.01964
G1 X158.545 Y18.670 E0.19893
G1 X157.973 Y18.674 E0.01937
G1 X162.121 Y22.822 E0.19855
G1 X161.540 Y22.818 E0.01964
G1 X157.401 Y18.678 E0.19816
G1 X156.829 Y18.682 E0.01937
G1 X160.960 Y22.814 E0.19777
G1 X160.380 Y22.810 E0.01964
G1 X156.256 Y18.686 E0.19739
G1 X155.684 Y18.690 E0.01937
G1 X159.799 Y22.806 E0.19700
G1 X159.219 Y22.802 E0.01964
G1 X155.112 Y18.694 E0.19662
G1 X154.539 Y18.698 E0.01937
G1 X158.639 Y22.798 E0.19623
G1 X158.058 Y22.794 E0.01964
G1 X153.967 Y18.702 E0.19585
G1 X153.395 Y18.706 E0.01937
G1 X157.478 Y22.790 E0.19546
G1 X156.898 Y22.785 E0.01964
G1 X152.823 Y18.710 E0.19507
G1 X152.250 Y18.714 E0.01937
G1 X156.317 Y22.781 E0.19469
G1 X155.737 Y22.777 E0.01964
G1 X151.678 Y18.718 E0.19430
G1 X151.106 Y18.722 E0.01937
G1 X155.157 Y22.773 E0.19392
G1 X154.576 Y22.769 E0.01964
G1 X150.533 Y18.726 E0.19353
G1 X149.961 Y18.730 E0.01937
G1 X153.996 Y22.765 E0.19314
G1 X153.416 Y22.761 E0.01964
G1 X149.389 Y18.734 E0.19276
G1 X148.817 Y18.738 E0.01937
G1 X152.835 Y22.757 E0.19237
G1 X152.255 Y22.753 E0.01964
G1 X148.244 Y18.742 E0.19199
G1 X147.672 Y18.746 E0.01937
G1 X151.675 Y22.749 E0.19160
G1 X151.094 Y22.745 E0.01964
G1 X147.100 Y18.750 E0.19122
G1 X146.527 Y18.754 E0.01937
G1 X150.514 Y22.741 E0.19083
G1 X149.934 Y22.737 E0.01964
G1 X145.955 Y18.758 E0.19044
G1 X145.383 Y18.762 E0.01937
G1 X149.353 Y22.733 E0.19006
G1 X148.773 Y22.729 E0.01964
G1 X144.811 Y18.766 E0.18967
G1 X144.238 Y18.770 E0.01937
G1 X148.192 Y22.725 E0.18929
G1 X147.612 Y22.721 E0.01964
G1 X143.666 Y18.774 E0.18890
G1 X143.094 Y18.778 E0.01937
G1 X147.032 Y22.716 E0.18851
G1 X146.451 Y22.712 E0.01964
G1 X142.521 Y18.782 E0.18813
G1 X141.949 Y18.786 E0.01937
G1 X145.871 Y22.708 E0.18774
G1 X145.291 Y22.704 E0.01964
G1 X141.377 Y18.790 E0.18736
G1 X140.805 Y18.794 E0.01937
G1 X144.710 Y22.700 E0.18697
G1 X144.130 Y22.696 E0.01964
G1 X140.232 Y18.798 E0.18658
G1 X139.660 Y18.802 E0.01937
G1 X143.550 Y22.692 E0.18620
G1 X142.969 Y22.688 E0.01964
G1 X139.088 Y18.806 E0.18581
G1 X138.515 Y18.810 E0.01937
G1 X142.389 Y22.684 E0.18543
G1 X141.809 Y22.680 E0.01964
G1 X137.943 Y18.814 E0.18504
G1 X137.371 Y18.818 E0.01937
G1 X141.228 Y22.676 E0.18466
G1 X140.648 Y22.672 E0.01964
G1 X136.799 Y18.822 E0.18427
G1 X136.226 Y18.826 E0.01937
G1 X140.068 Y22.668 E0.18388
G1 X139.487 Y22.664 E0.01964
G1 X135.654 Y18.830 E0.18350
G1 X135.082 Y18.834 E0.01937
G1 X138.907 Y22.660 E0.18311
G1 X138.327 Y22.656 E0.01964
G1 X134.509 Y18.838 E0.18273
G1 X133.937 Y18.842 E0.01937
G1 X137.746 Y22.652 E0.18234
G1 X137.166 Y22.647 E0.01964
G1 X133.365 Y18.846 E0.18195
G1 X132.793 Y18.850 E0.01937
G1 X136.586 Y22.643 E0.18157
G1 X136.005 Y22.639 E0.01964
G1 X132.220 Y18.854 E0.18118
G1 X131.648 Y18.858 E0.01937
G1 X135.425 Y22.635 E0.18080
G1 X134.845 Y22.631 E0.01964
G1 X131.076 Y18.862 E0.18041
G1 X130.503 Y18.866 E0.01937
G1 X134.264 Y22.627 E0.18003
G1 X133.684 Y22.623 E0.01964
G1 X129.931 Y18.870 E0.17964
G1 X129.359 Y18.874 E0.01937
G1 X133.104 Y22.619 E0.17925
G1 X132.523 Y22.615 E0.01964
G1 X128.787 Y18.878 E0.17887
G1 X128.214 Y18.882 E0.01937
G1 X131.943 Y22.611 E0.17848
G1 X131.363 Y22.607 E0.01964
G1 X127.642 Y18.886 E0.17810
G1 X127.070 Y18.890 E0.01937
G1 X130.782 Y22.603 E0.17771
G1 X130.202 Y22.599 E0.01964
G1 X126.498 Y18.894 E0.17732
G1 X125.925 Y18.898 E0.01937
G1 X129.621 Y22.595 E0.17694
G1 X129.041 Y22.591 E0.01964
G1 X125.353 Y18.902 E0.17655
G1 X124.781 Y18.906 E0.01937
G1 X128.461 Y22.587 E0.17617
G1 X127.880 Y22.583 E0.01964
G1 X124.208 Y18.910 E0.17578
G1 X123.636 Y18.914 E0.01937
G1 X127.300 Y22.578 E0.17540
G1 X126.720 Y22.574 E0.01964
G1 X123.064 Y18.918 E0.17501
G1 X122.492 Y18.922 E0.01937
G1 X126.139 Y22.570 E0.17462
G1 X125.559 Y22.566 E0.01964
G1 X121.919 Y18.926 E0.17424
G1 X121.347 Y18.930 E0.01937
G1 X124.979 Y22.562 E0.17385
G1 X124.398 Y22.558 E0.01964
G1 X120.775 Y18.934 E0.17347
G1 X120.202 Y18.938 E0.01937
G1 X123.818 Y22.554 E0.17308
G1 X123.238 Y22.550 E0.01964
G1 X119.630 Y18.942 E0.17269
G1 X119.058 Y18.946 E0.01937
G1 X122.657 Y22.546 E0.17231
G1 X122.077 Y22.542 E0.01964
G1 X118.486 Y18.950 E0.17192
G1 X117.913 Y18.954 E0.01937
G1 X121.497 Y22.538 E0.17154
G1 X120.916 Y22.534 E0.01964
G1 X117.341 Y18.958 E0.17115
G1 X116.769 Y18.962 E0.01937
G1 X120.336 Y22.530 E0.17077
G1 X119.756 Y22.526 E0.01964
G1 X116.196 Y18.966 E0.17038
G1 X115.624 Y18.970 E0.01937
G1 X119.175 Y22.522 E0.16999
G1 X118.595 Y22.518 E0.01964
G1 X115.052 Y18.974 E0.16961
G1 X114.480 Y18.978 E0.01937
G1 X118.015 Y22.514 E0.16922
G1 X117.434 Y22.509 E0.01964
G1 X113.907 Y18.982 E0.16884
G1 X113.335 Y18.986 E0.01937
G1 X116.854 Y22.505 E0.16845
G1 X116.274 Y22.501 E0.01964
G1 X112.763 Y18.990 E0.16806
G1 X112.190 Y18.994 E0.01937
G1 X115.693 Y22.497 E0.16768
G1 X115.113 Y22.493 E0.01964
G1 X111.618 Y18.998 E0.16729
G1 X111.046 Y19.002 E0.01937
G1 X114.533 Y22.489 E0.16691
G1 X113.952 Y22.485 E0.01964
G1 X110.474 Y19.006 E0.16652
G1 X109.901 Y19.010 E0.01937
G1 X113.372 Y22.481 E0.16614
G1 X112.792 Y22.477 E0.01964
G1 X109.329 Y19.014 E0.16575
G1 X108.757 Y19.018 E0.01937
G1 X112.211 Y22.473 E0.16536
G1 X111.631 Y22.469 E0.01964
G1 X108.184 Y19.023 E0.16498
G1 X107.612 Y19.027 E0.01937
G1 X111.050 Y22.465 E0.16459
G1 X110.470 Y22.461 E0.01964
G1 X107.040 Y19.031 E0.16421
G1 X106.468 Y19.035 E0.01937
G1 X109.890 Y22.457 E0.16382
G1 X109.309 Y22.453 E0.01964
G1 X105.895 Y19.039 E0.16343
G1 X105.323 Y19.043 E0.01937
G1 X108.729 Y22.449 E0.16305
G1 X108.149 Y22.445 E0.01964
G1 X104.751 Y19.047 E0.16266
G1 X104.178 Y19.051 E0.01937
G1 X107.568 Y22.440 E0.16228
G1 X106.988 Y22.436 E0.01964
G1 X103.606 Y19.055 E0.16189
M73 Q41 S259
G1 X103.034 Y19.059 E0.01937
G1 X106.408 Y22.432 E0.16150
G1 X105.827 Y22.428 E0.01964
G1 X102.462 Y19.063 E0.16112
G1 X101.889 Y19.067 E0.01937
G1 X105.247 Y22.424 E0.16073
G1 X104.667 Y22.420 E0.01964
G1 X101.317 Y19.071 E0.16035
G1 X100.745 Y19.075 E0.01937
G1 X104.086 Y22.416 E0.15996
G1 X103.506 Y22.412 E0.01964
G1 X100.172 Y19.079 E0.15958
G1 X99.600 Y19.083 E0.01937
G1 X102.926 Y22.408 E0.15919
G1 X102.345 Y22.404 E0.01964
G1 X99.028 Y19.087 E0.15880
G1 X98.456 Y19.091 E0.01937
G1 X101.765 Y22.400 E0.15842
G1 X101.185 Y22.396 E0.01964
G1 X97.883 Y19.095 E0.15803
G1 X97.311 Y19.099 E0.01937
G1 X100.604 Y22.392 E0.15765
G1 X100.024 Y22.388 E0.01964
G1 X96.739 Y19.103 E0.15726
G1 X96.166 Y19.107 E0.01937
G1 X99.444 Y22.384 E0.15687
G1 X98.863 Y22.380 E0.01964
G1 X95.594 Y19.111 E0.15649
G1 X95.022 Y19.115 E0.01937
G1 X98.283 Y22.376 E0.15610
G1 X97.703 Y22.371 E0.01964
G1 X94.450 Y19.119 E0.15572
G1 X93.877 Y19.123 E0.01937
G1 X97.122 Y22.367 E0.15533
G1 X96.542 Y22.363 E0.01964
G1 X93.305 Y19.127 E0.15495
G1 X92.733 Y19.131 E0.01937
G1 X95.962 Y22.359 E0.15456
G1 X95.381 Y22.355 E0.01964
G1 X92.160 Y19.135 E0.15417
G1 X91.588 Y19.139 E0.01937
G1 X94.801 Y22.351 E0.15379
G1 X94.221 Y22.347 E0.01964
G1 X91.016 Y19.143 E0.15340
G1 X90.444 Y19.147 E0.01937
G1 X93.640 Y22.343 E0.15302
G1 X93.060 Y22.339 E0.01964
G1 X89.871 Y19.151 E0.15263
G1 X89.299 Y19.155 E0.01937
G1 X92.479 Y22.335 E0.15224
G1 X91.899 Y22.331 E0.01964
G1 X88.727 Y19.159 E0.15186
G1 X88.155 Y19.163 E0.01937
G1 X91.319 Y22.327 E0.15147
G1 X90.738 Y22.323 E0.01964
G1 X87.582 Y19.167 E0.15109
G1 X87.010 Y19.171 E0.01937
G1 X90.158 Y22.319 E0.15070
G1 X89.578 Y22.315 E0.01964
G1 X86.438 Y19.175 E0.15032
G1 X85.865 Y19.179 E0.01937
G1 X88.997 Y22.311 E0.14993
G1 X88.417 Y22.307 E0.01964
G1 X85.293 Y19.183 E0.14954
G1 X84.721 Y19.187 E0.01937
G1 X87.837 Y22.302 E0.14916
G1 X87.256 Y22.298 E0.01964
G1 X84.149 Y19.191 E0.14877
G1 X83.576 Y19.195 E0.01937
G1 X86.676 Y22.294 E0.14839
G1 X86.096 Y22.290 E0.01964
G1 X83.004 Y19.199 E0.14800
G1 X82.432 Y19.203 E0.01937
G1 X85.515 Y22.286 E0.14761
G1 X84.935 Y22.282 E0.01964
G1 X81.859 Y19.207 E0.14723
G1 X81.287 Y19.211 E0.01937
G1 X84.355 Y22.278 E0.14684
G1 X83.774 Y22.274 E0.01964
G1 X80.715 Y19.215 E0.14646
G1 X80.143 Y19.219 E0.01937
G1 X83.194 Y22.270 E0.14607
G1 X82.614 Y22.266 E0.01964
G1 X79.570 Y19.223 E0.14569
G1 X78.998 Y19.227 E0.01937
G1 X82.033 Y22.262 E0.14530
G1 X81.453 Y22.258 E0.01964
G1 X78.426 Y19.231 E0.14491
G1 X77.853 Y19.235 E0.01937
G1 X80.873 Y22.254 E0.14453
G1 X80.292 Y22.250 E0.01964
G1 X77.281 Y19.239 E0.14414
G1 X76.709 Y19.243 E0.01937
G1 X79.712 Y22.246 E0.14376
G1 X79.132 Y22.242 E0.01964
G1 X76.137 Y19.247 E0.14337
G1 X75.564 Y19.251 E0.01937
G1 X78.551 Y22.238 E0.14298
G1 X77.971 Y22.233 E0.01964
G1 X74.992 Y19.255 E0.14260
G1 X74.420 Y19.259 E0.01937
G1 X77.391 Y22.229 E0.14221
G1 X76.810 Y22.225 E0.01964
G1 X73.847 Y19.263 E0.14183
G1 X73.275 Y19.267 E0.01937
G1 X76.230 Y22.221 E0.14144
G1 X75.650 Y22.217 E0.01964
G1 X72.703 Y19.271 E0.14105
G1 X72.131 Y19.275 E0.01937
G1 X75.069 Y22.213 E0.14067
G1 X74.489 Y22.209 E0.01964
G1 X71.558 Y19.279 E0.14028
G1 X70.986 Y19.283 E0.01937
G1 X73.908 Y22.205 E0.13990
G1 X73.328 Y22.201 E0.01964
G1 X70.414 Y19.287 E0.13951
G1 X69.841 Y19.291 E0.01937
G1 X72.748 Y22.197 E0.13913
G1 X72.167 Y22.193 E0.01964
G1 X69.269 Y19.295 E0.13874
G1 X68.697 Y19.299 E0.01937
G1 X71.587 Y22.189 E0.13835
G1 X71.007 Y22.185 E0.01964
G1 X68.125 Y19.303 E0.13797
G1 X67.552 Y19.307 E0.01937
G1 X70.426 Y22.181 E0.13758
G1 X69.846 Y22.177 E0.01964
G1 X66.980 Y19.311 E0.13720
G1 X66.408 Y19.315 E0.01937
G1 X69.266 Y22.173 E0.13681
G1 X68.685 Y22.169 E0.01964
G1 X65.835 Y19.319 E0.13642
G1 X65.263 Y19.323 E0.01937
G1 X68.105 Y22.164 E0.13604
G1 X67.525 Y22.160 E0.01964
G1 X64.691 Y19.327 E0.13565
G1 X64.119 Y19.331 E0.01937
G1 X66.944 Y22.156 E0.13527
G1 X66.364 Y22.152 E0.01964
G1 X63.546 Y19.335 E0.13488
G1 X62.974 Y19.339 E0.01937
G1 X65.784 Y22.148 E0.13450
G1 X65.203 Y22.144 E0.01964
G1 X62.402 Y19.343 E0.13411
G1 X61.829 Y19.347 E0.01937
G1 X64.623 Y22.140 E0.13372
G1 X64.043 Y22.136 E0.01964
G1 X61.258 Y19.352 E0.13329
G1 X60.692 Y19.361 E0.01917
G1 X63.462 Y22.132 E0.13262
G1 X62.882 Y22.128 E0.01964
G1 X60.125 Y19.371 E0.13195
G1 X59.559 Y19.381 E0.01917
G1 X62.302 Y22.124 E0.13128
G1 X61.721 Y22.120 E0.01964
G1 X58.993 Y19.391 E0.13062
G1 X58.421 Y19.396 E0.01936
G1 X61.139 Y22.114 E0.13010
G1 X60.552 Y22.103 E0.01986
G1 X57.849 Y19.400 E0.12940
G1 X57.277 Y19.405 E0.01936
G1 X59.966 Y22.093 E0.12869
G1 X59.379 Y22.083 E0.01986
G1 X56.705 Y19.409 E0.12798
G1 X56.134 Y19.414 E0.01936
G1 X58.795 Y22.075 E0.12738
G1 X58.214 Y22.070 E0.01966
G1 X55.562 Y19.418 E0.12694
G1 X54.990 Y19.423 E0.01936
G1 X57.633 Y22.065 E0.12651
G1 X57.052 Y22.061 E0.01966
G1 X54.418 Y19.427 E0.12607
G1 X53.846 Y19.432 E0.01936
G1 X56.471 Y22.056 E0.12564
G1 X55.890 Y22.052 E0.01966
G1 X53.275 Y19.436 E0.12521
G1 X52.703 Y19.441 E0.01936
G1 X55.309 Y22.047 E0.12477
G1 X54.729 Y22.043 E0.01966
G1 X52.131 Y19.445 E0.12434
G1 X51.559 Y19.450 E0.01936
G1 X54.148 Y22.038 E0.12391
G1 X53.567 Y22.033 E0.01966
G1 X50.987 Y19.454 E0.12347
G1 X50.416 Y19.459 E0.01936
G1 X52.986 Y22.029 E0.12304
G1 X52.405 Y22.024 E0.01966
G1 X49.844 Y19.463 E0.12261
G1 X49.272 Y19.468 E0.01936
G1 X51.824 Y22.020 E0.12217
G1 X51.243 Y22.015 E0.01966
G1 X48.700 Y19.472 E0.12174
G1 X48.129 Y19.477 E0.01936
G1 X50.663 Y22.011 E0.12131
G1 X50.082 Y22.006 E0.01966
G1 X47.557 Y19.481 E0.12087
G1 X46.985 Y19.485 E0.01936
G1 X49.501 Y22.001 E0.12044
G1 X48.920 Y21.997 E0.01966
G1 X46.413 Y19.490 E0.12001
G1 X45.841 Y19.494 E0.01936
G1 X48.339 Y21.992 E0.11957
G1 X47.758 Y21.988 E0.01966
G1 X45.270 Y19.499 E0.11914
G1 X44.698 Y19.503 E0.01936
G1 X47.178 Y21.983 E0.11871
G1 X46.597 Y21.979 E0.01966
G1 X44.126 Y19.508 E0.11827
G1 X43.554 Y19.512 E0.01936
G1 X46.016 Y21.974 E0.11784
G1 X45.435 Y21.970 E0.01966
G1 X42.982 Y19.517 E0.11740
G1 X42.411 Y19.521 E0.01936
G1 X44.854 Y21.965 E0.11697
G1 X44.273 Y21.960 E0.01966
G1 X41.839 Y19.526 E0.11654
G1 X41.267 Y19.530 E0.01936
G1 X43.692 Y21.956 E0.11610
G1 X43.112 Y21.951 E0.01966
G1 X40.695 Y19.535 E0.11567
G1 X40.123 Y19.539 E0.01936
G1 X42.531 Y21.947 E0.11524
G1 X41.950 Y21.942 E0.01966
G1 X39.651 Y19.643 E0.11004
G1 X39.550 Y19.678 E0.00363
G1 X39.153 Y19.722 E0.01350
G1 X41.369 Y21.938 E0.10608
G1 X40.788 Y21.933 E0.01966
G1 X38.546 Y19.691 E0.10734
G1 X38.438 Y19.679 E0.00368
G1 X38.081 Y19.555 E0.01277
G1 X37.836 Y19.557 E0.00830
G1 X40.207 Y21.928 E0.11350
G1 X39.925 Y21.926 E0.00957
G1 X39.550 Y21.790 E0.01351
G1 X39.485 Y21.782 E0.00220
G1 X37.264 Y19.562 E0.10629
G1 X36.693 Y19.566 E0.01936
G1 X38.868 Y21.742 E0.10413
G1 X38.438 Y21.788 E0.01465
G1 X38.363 Y21.813 E0.00266
G1 X36.121 Y19.571 E0.10735
G1 X35.549 Y19.575 E0.01936
G1 X37.884 Y21.910 E0.11177
G1 X37.303 Y21.906 E0.01966
G1 X34.977 Y19.580 E0.11134
G1 X34.406 Y19.584 E0.01936
G1 X36.722 Y21.901 E0.11090
G1 X36.141 Y21.897 E0.01966
G1 X33.865 Y19.620 E0.10899
G1 X33.551 Y19.726 E0.01121
G1 X33.411 Y19.742 E0.00478
G1 X35.561 Y21.892 E0.10291
G1 X34.980 Y21.887 E0.01966
G1 X32.867 Y19.775 E0.10111
G1 X32.436 Y19.728 E0.01470
G1 X32.145 Y19.629 E0.01038
G1 X34.399 Y21.883 E0.10788
G1 X33.927 Y21.879 E0.01598
G1 X33.747 Y21.808 E0.00653
G1 X31.547 Y19.607 E0.10536
G1 X30.975 Y19.611 E0.01936
G1 X33.048 Y21.684 E0.09923
G1 X32.518 Y21.730 E0.01801
G1 X30.403 Y19.616 E0.10122
G1 X29.831 Y19.620 E0.01936
G1 X32.075 Y21.865 E0.10743
G1 X31.495 Y21.860 E0.01966
G1 X29.259 Y19.625 E0.10700
G1 X28.688 Y19.629 E0.01936
G1 X30.914 Y21.855 E0.10657
G1 X30.333 Y21.851 E0.01966
G1 X28.116 Y19.634 E0.10613
G1 X27.934 Y19.635 E0.00614
G1 X27.650 Y19.745 E0.01031
G1 X29.752 Y21.846 E0.10061
G1 X29.171 Y21.842 E0.01966
G1 X27.153 Y19.823 E0.09663
G1 X26.994 Y19.841 E0.00541
G1 X26.545 Y19.792 E0.01528
G1 X28.590 Y21.837 E0.09791
G1 X28.010 Y21.833 E0.01966
G1 X25.829 Y19.652 E0.10440
G1 X25.257 Y19.656 E0.01936
G1 X27.256 Y21.656 E0.09572
G1 X26.994 Y21.626 E0.00894
G1 X26.684 Y21.660 E0.01054
G1 X24.685 Y19.661 E0.09571
G1 X24.113 Y19.665 E0.01936
G1 X26.211 Y21.763 E0.10044
G1 X26.070 Y21.817 E0.00512
G1 X25.686 Y21.814 E0.01300
G1 X23.541 Y19.670 E0.10267
G1 X22.970 Y19.674 E0.01936
G1 X25.105 Y21.810 E0.10223
G1 X24.524 Y21.805 E0.01966
G1 X22.398 Y19.679 E0.10180
G1 X21.941 Y19.682 E0.01545
G1 X21.911 Y19.703 E0.00123
G1 X21.925 Y19.782 E0.00273
G1 X23.944 Y21.801 E0.09663
G1 X23.363 Y21.796 E0.01966
G1 X21.873 Y20.306 E0.07133
G1 X21.405 Y20.415 E0.01625
G1 X22.782 Y21.792 E0.06591
G1 X22.201 Y21.787 E0.01966
G1 X21.950 Y21.536 E0.01200
G1 X22.009 Y21.193 E0.01179
G1 X21.485 Y21.071 E0.01821
G1 X20.664 Y20.250 E0.03930
M204 S1000
G1 X20.762 Y19.683 F10800.000
M204 S1250
G1 F4800.000
G1 X21.288 Y20.210 E0.03015
M204 S1000
G1 F8640.000
G1 X20.762 Y19.683 E-0.17193
G1 E-0.62807 F2100.00000
G1 Z3.200 F10800.000
G1 X21.170 Y21.778
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.653 Y21.261 E0.02972
M204 S1000
G1 X21.035 Y21.197 F10800.000
M204 S1250
G1 F4800.000
G1 X19.539 Y19.701 E0.07161
G1 X18.967 Y19.706 E0.01936
G1 X20.358 Y21.097 E0.06659
G1 X19.933 Y21.190 E0.01474
G1 X19.944 Y21.259 E0.00236
G1 X18.395 Y19.710 E0.07415
G1 X17.824 Y19.715 E0.01936
G1 X19.878 Y21.769 E0.09833
G1 X19.297 Y21.764 E0.01966
G1 X17.252 Y19.719 E0.09790
G1 X16.680 Y19.724 E0.01936
G1 X18.716 Y21.760 E0.09746
G1 X18.135 Y21.755 E0.01966
G1 X16.108 Y19.728 E0.09703
G1 X15.930 Y19.729 E0.00604
G1 X15.930 Y20.126 E0.01342
G1 X17.554 Y21.750 E0.07777
G1 X16.973 Y21.746 E0.01966
G1 X15.930 Y20.702 E0.04996
G1 X15.930 Y21.279 E0.01951
G1 X16.577 Y21.926 E0.03099
M204 S1000
G1 F8640.000
G1 X15.930 Y21.279 E-0.21143
G1 X15.930 Y20.702 E-0.13307
G1 X16.973 Y21.746 E-0.34081
G1 X17.297 Y21.748 E-0.07470
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X196.929 Y19.019
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.004 Y23.094 E0.19508
G1 X201.584 Y23.098 E0.01964
G1 X197.683 Y19.197 E0.18675
G1 X198.255 Y19.193 E0.01937
G1 X202.164 Y23.102 E0.18714
G1 X202.745 Y23.106 E0.01964
G1 X198.827 Y19.189 E0.18753
G1 X199.400 Y19.185 E0.01937
G1 X203.325 Y23.110 E0.18791
G1 X203.906 Y23.114 E0.01964
G1 X199.972 Y19.181 E0.18830
G1 X200.544 Y19.177 E0.01937
G1 X204.486 Y23.118 E0.18869
G1 X205.066 Y23.122 E0.01964
G1 X201.116 Y19.173 E0.18907
G1 X201.689 Y19.169 E0.01937
G1 X205.647 Y23.126 E0.18946
G1 X206.227 Y23.131 E0.01964
G1 X202.261 Y19.165 E0.18984
G1 X202.833 Y19.161 E0.01937
G1 X206.807 Y23.135 E0.19023
G1 X207.388 Y23.139 E0.01964
G1 X203.406 Y19.157 E0.19062
G1 X203.978 Y19.153 E0.01937
G1 X207.968 Y23.143 E0.19100
G1 X208.548 Y23.147 E0.01964
G1 X204.550 Y19.149 E0.19139
G1 X205.122 Y19.145 E0.01937
G1 X209.129 Y23.151 E0.19177
G1 X209.709 Y23.155 E0.01964
G1 X207.945 Y21.391 E0.08443
G1 X208.517 Y21.387 E0.01937
G1 X210.289 Y23.159 E0.08482
G1 X210.870 Y23.163 E0.01964
G1 X209.090 Y21.383 E0.08520
G1 X209.662 Y21.379 E0.01937
G1 X211.450 Y23.167 E0.08559
G1 X212.030 Y23.171 E0.01964
G1 X210.088 Y21.229 E0.09296
G1 X210.219 Y21.097 E0.00628
G1 X210.975 Y21.843 E0.03594
G1 X211.176 Y21.924 E0.00735
G1 X211.358 Y21.923 E0.00618
G1 X212.611 Y23.175 E0.05994
G1 X213.191 Y23.179 E0.01964
G1 X211.931 Y21.919 E0.06033
G1 X212.503 Y21.915 E0.01937
G1 X213.771 Y23.183 E0.06072
G1 X214.352 Y23.187 E0.01964
G1 X213.075 Y21.911 E0.06110
G1 X213.647 Y21.907 E0.01937
G1 X214.932 Y23.191 E0.06149
G1 X215.512 Y23.195 E0.01964
G1 X214.207 Y21.890 E0.06248
G1 X214.377 Y21.819 E0.00622
G1 X214.543 Y21.650 E0.00803
G1 X216.093 Y23.200 E0.07418
G1 X216.673 Y23.204 E0.01964
G1 X214.829 Y21.360 E0.08827
G1 X215.115 Y21.069 E0.01379
G1 X217.253 Y23.208 E0.10235
G1 X217.834 Y23.212 E0.01964
G1 X215.401 Y20.779 E0.11644
G1 X215.688 Y20.489 E0.01379
G1 X218.414 Y23.216 E0.13052
G1 X218.994 Y23.220 E0.01964
G1 X215.974 Y20.199 E0.14460
G1 X216.260 Y19.909 E0.01379
G1 X219.575 Y23.224 E0.15869
G1 X220.155 Y23.228 E0.01964
G1 X216.480 Y19.553 E0.17594
G1 X216.479 Y19.497 E0.00186
G1 X218.326 Y21.318 E0.08778
G1 X218.818 Y21.315 E0.01667
G1 X220.735 Y23.232 E0.09177
G1 X221.316 Y23.236 E0.01964
G1 X219.391 Y21.311 E0.09215
G1 X219.963 Y21.307 E0.01937
G1 X221.896 Y23.240 E0.09254
G1 X222.477 Y23.244 E0.01964
G1 X220.535 Y21.303 E0.09292
G1 X221.069 Y21.299 E0.01805
G1 X221.544 Y21.769 E0.02262
G1 X221.600 Y21.791 E0.00201
G1 X223.057 Y23.248 E0.06976
G1 X223.637 Y23.252 E0.01964
G1 X222.232 Y21.847 E0.06728
G1 X222.804 Y21.843 E0.01937
G1 X224.218 Y23.256 E0.06767
G1 X224.798 Y23.260 E0.01964
G1 X223.376 Y21.839 E0.06805
G1 X223.949 Y21.835 E0.01937
G1 X225.378 Y23.264 E0.06844
G1 X225.959 Y23.269 E0.01964
G1 X224.521 Y21.831 E0.06882
G1 X225.087 Y21.821 E0.01918
G1 X226.539 Y23.273 E0.06948
G1 X227.119 Y23.277 E0.01964
G1 X225.428 Y21.585 E0.08095
G1 X225.714 Y21.295 E0.01379
G1 X227.700 Y23.281 E0.09504
G1 X228.280 Y23.285 E0.01964
G1 X226.000 Y21.005 E0.10912
G1 X226.287 Y20.715 E0.01379
G1 X228.860 Y23.289 E0.12321
G1 X229.441 Y23.293 E0.01964
G1 X226.573 Y20.425 E0.13729
G1 X226.859 Y20.135 E0.01379
G1 X230.021 Y23.297 E0.15137
G1 X230.601 Y23.301 E0.01964
G1 X227.145 Y19.845 E0.16546
G1 X227.295 Y19.692 E0.00724
G1 X227.374 Y19.498 E0.00711
G1 X231.182 Y23.305 E0.18226
G1 X231.762 Y23.309 E0.01964
G1 X227.441 Y18.988 E0.20683
G1 X228.014 Y18.984 E0.01937
G1 X232.527 Y23.498 E0.21605
M204 S1000
G1 F8640.000
G1 X230.199 Y21.170 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X234.243 Y22.333
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.677 Y21.767 E0.02710
G1 X233.105 Y21.771 E0.01937
G1 X234.060 Y22.726 E0.04572
G1 X234.060 Y23.302 E0.01951
G1 X232.533 Y21.775 E0.07312
G1 X231.960 Y21.779 E0.01937
G1 X233.503 Y23.321 E0.07384
G1 X232.923 Y23.317 E0.01964
G1 X228.788 Y19.183 E0.19792
G1 X229.162 Y19.180 E0.01266
G1 X229.161 Y18.979 E0.00681
G1 X229.533 Y19.351 E0.01780
M204 S1000
G1 X229.572 Y19.211 F10800.000
M204 S1250
G1 F4800.000
G1 X231.714 Y21.352 E0.11180
G1 X231.764 Y21.373 E0.00202
G1 X232.358 Y21.369 E0.02192
G1 X229.960 Y18.971 E0.12520
G1 X230.584 Y18.966 E0.02302
G1 X232.982 Y21.364 E0.12520
G1 X233.605 Y21.360 E0.02302
G1 X231.207 Y18.962 E0.12520
G1 X231.831 Y18.958 E0.02302
G1 X234.060 Y21.187 E0.11640
G1 X234.060 Y20.559 E0.02318
G1 X232.454 Y18.953 E0.08385
G1 X233.078 Y18.949 E0.02302
G1 X234.060 Y19.931 E0.05129
G1 X234.060 Y19.303 E0.02318
G1 X233.304 Y18.548 E0.03946
G1 X233.302 Y18.147 E0.01478
G1 X233.531 Y18.146 E0.00844
G1 X234.243 Y18.859 E0.03722
M204 S1000
G1 F8640.000
G1 X233.531 Y18.146 E-0.23279
G1 X233.302 Y18.147 E-0.05278
G1 X233.304 Y18.548 E-0.09242
G1 X234.060 Y19.303 E-0.24680
G1 X234.060 Y19.889 E-0.13521
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X228.723 Y18.878
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.718 Y18.078 E0.01471
G1 F8640.000
G1 X228.723 Y18.878 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X226.377 Y18.094
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.382 Y18.894 E0.00513
G1 X226.441 Y19.016 F10800.000
M204 S1250
G1 F4800.000
G1 X227.049 Y19.623 E0.02977
M204 S1000
G1 X226.756 Y19.920 F10800.000
M204 S1250
G1 F4800.000
G1 X225.836 Y19.000 E0.04511
G1 X225.250 Y19.004 E0.02029
G1 X226.334 Y20.087 E0.05311
G1 X226.041 Y20.384 E0.01445
G1 X224.483 Y18.826 E0.07638
M204 S1000
G1 X224.239 Y18.581 F10800.000
M204 S1250
G1 F4800.000
G1 X223.870 Y18.213 E0.01804
G1 X223.285 Y18.217 E0.02029
G1 X225.748 Y20.681 E0.12075
G1 X225.456 Y20.978 E0.01445
G1 X223.215 Y18.737 E0.10983
G1 X223.217 Y19.018 E0.00974
G1 X223.070 Y19.019 E0.00509
G1 X223.072 Y19.183 E0.00568
G1 X225.163 Y21.275 E0.10252
G1 X225.040 Y21.399 E0.00606
G1 X224.990 Y21.420 E0.00191
G1 X224.721 Y21.422 E0.00930
G1 X222.892 Y19.593 E0.08969
G1 X222.599 Y19.889 E0.01445
G1 X224.136 Y21.426 E0.07534
G1 X223.550 Y21.430 E0.02029
G1 X222.306 Y20.186 E0.06099
G1 X222.014 Y20.483 E0.01445
G1 X222.965 Y21.435 E0.04664
G1 X222.380 Y21.439 E0.02029
G1 X221.721 Y20.780 E0.03229
G1 X221.428 Y21.077 E0.01445
G1 X221.976 Y21.625 E0.02686
M204 S1000
G1 F8640.000
G1 X221.428 Y21.077 E-0.17894
G1 X221.721 Y20.780 E-0.09625
G1 X222.380 Y21.439 E-0.21512
G1 X222.965 Y21.435 E-0.13518
G1 X222.553 Y21.023 E-0.13451
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X221.716 Y20.464
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.234 Y19.041 E0.08422
G1 X221.740 Y19.045 E0.02748
G1 X221.098 Y20.808 E0.10444
G1 X221.031 Y20.876 E0.00529
G1 X220.580 Y20.879 E0.02513
G1 X221.246 Y19.048 E0.10842
G1 X220.752 Y19.052 E0.02748
G1 X220.086 Y20.883 E0.10842
G1 X219.592 Y20.886 E0.02748
G1 X220.259 Y19.055 E0.10842
G1 X219.765 Y19.059 E0.02748
G1 X219.098 Y20.890 E0.10842
G1 X218.605 Y20.893 E0.02748
G1 X219.563 Y18.260 E0.15592
G1 X219.249 Y18.262 E0.01748
G1 X219.254 Y19.062 E0.04451
G1 X218.777 Y19.065 E0.02655
G1 X218.214 Y20.613 E0.09165
G1 X217.852 Y20.256 E0.02832
G1 X218.284 Y19.069 E0.07029
G1 X217.790 Y19.072 E0.02748
G1 X217.489 Y19.898 E0.04892
G1 X217.127 Y19.541 E0.02832
G1 X217.368 Y18.877 E0.03930
G1 F8640.000
G1 X217.127 Y19.541 E-0.16309
G1 X217.489 Y19.898 E-0.11753
G1 X217.790 Y19.072 E-0.20299
G1 X218.284 Y19.069 E-0.11401
G1 X218.043 Y19.730 E-0.16237
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X216.188 Y17.758
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.193 Y18.558 E0.00724
G1 F8640.000
G1 X216.188 Y17.758 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X216.137 Y19.715
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.494 Y19.072 E0.03260
G1 X214.888 Y19.076 E0.02172
G1 X215.704 Y19.892 E0.04138
G1 X215.401 Y20.199 E0.01546
G1 X214.283 Y19.081 E0.05674
G1 X213.677 Y19.085 E0.02172
G1 X215.099 Y20.507 E0.07210
G1 X214.796 Y20.814 E0.01546
G1 X212.837 Y18.854 E0.09936
G1 X212.838 Y19.091 E0.00848
G1 X212.466 Y19.093 E0.01336
G1 X214.493 Y21.121 E0.10282
G1 X214.190 Y21.428 E0.01546
G1 X211.860 Y19.097 E0.11818
G1 X211.803 Y19.098 E0.00204
G1 X211.806 Y19.487 E0.01397
G1 X211.723 Y19.571 E0.00420
G1 X213.652 Y21.500 E0.09782
G1 X213.047 Y21.504 E0.02172
G1 X211.421 Y19.878 E0.08246
G1 X211.118 Y20.185 E0.01546
G1 X212.441 Y21.508 E0.06710
G1 X211.835 Y21.512 E0.02172
G1 X210.815 Y20.492 E0.05175
G1 X210.512 Y20.799 E0.01546
G1 X211.412 Y21.699 E0.04561
M204 S1000
G1 F8640.000
G1 X210.512 Y20.799 E-0.29372
G1 X210.815 Y20.492 E-0.09958
G1 X211.835 Y21.512 E-0.33321
G1 X211.980 Y21.511 E-0.03349
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X213.330 Y18.738
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.701 Y18.108 E0.03193
M204 S1000
G1 F8640.000
G1 X213.330 Y18.738 E-0.20558
G1 E-0.59442 F2100.00000
G1 Z3.200 F10800.000
G1 X211.368 Y19.610
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X211.365 Y19.117 E0.02828
G1 X210.895 Y19.121 E0.02696
G1 X210.900 Y19.802 E0.03917
G1 X210.434 Y20.275 E0.03813
G1 X210.426 Y19.124 E0.06613
G1 X209.957 Y19.127 E0.02696
G1 X209.968 Y20.748 E0.09309
G1 X209.764 Y20.955 E0.01670
G1 X209.500 Y20.957 E0.01516
G1 X209.487 Y19.130 E0.10490
G1 X209.018 Y19.134 E0.02696
G1 X209.031 Y20.960 E0.10490
G1 X208.561 Y20.963 E0.02696
G1 X208.548 Y19.137 E0.10490
G1 X208.380 Y19.138 E0.00969
G1 X208.374 Y18.338 E0.04595
G1 X208.081 Y18.340 E0.01682
G1 X208.092 Y20.967 E0.15085
G1 X207.623 Y20.970 E0.02696
G1 X207.610 Y19.144 E0.10490
G1 X207.140 Y19.147 E0.02696
G1 X207.152 Y20.768 E0.09309
G1 X206.679 Y20.301 E0.03813
G1 X206.671 Y19.150 E0.06613
G1 X206.201 Y19.153 E0.02696
G1 X206.206 Y19.835 E0.03917
G1 X205.734 Y19.369 E0.03813
G1 X205.731 Y18.959 E0.02357
G1 X206.187 Y18.628 F10800.000
G1 F2400.000
G1 X206.017 Y18.461 E0.00598
G1 X206.013 Y17.830 E0.01585
G1 F8640.000
G1 X206.017 Y18.461 E-0.14582
G1 X206.187 Y18.628 E-0.05500
G1 E-0.59918 F2100.00000
G1 Z3.200 F10800.000
G1 X207.980 Y34.464
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X208.916 Y34.457 E0.03169
G1 X208.922 Y35.257 E0.02708
G1 X210.701 Y35.245 E0.06021
G1 X210.695 Y34.445 E0.02708
G1 X210.971 Y34.443 E0.00933
G1 X210.976 Y35.243 E0.02708
G1 X212.753 Y35.230 E0.06015
G1 X212.748 Y34.430 E0.02708
G1 X213.670 Y34.424 E0.03120
G1 X213.675 Y35.224 E0.02708
G1 X217.379 Y35.198 E0.12537
G1 X219.153 Y35.186 E0.06006
G1 X219.148 Y34.386 E0.02708
G1 X220.184 Y34.378 E0.03507
G1 X220.189 Y35.178 E0.02708
G1 X223.132 Y35.158 E0.09962
G1 X223.127 Y34.358 E0.02708
G1 X224.579 Y34.348 E0.04915
G1 X224.584 Y35.148 E0.02708
G1 X226.362 Y35.135 E0.06018
G1 X226.356 Y34.335 E0.02708
G1 X226.841 Y34.332 E0.01640
G1 X226.846 Y35.132 E0.02708
G1 X228.630 Y35.119 E0.06040
G1 X228.625 Y34.319 E0.02708
G1 X229.253 Y34.315 E0.02127
G1 X229.258 Y35.115 E0.02708
G1 X231.041 Y35.102 E0.06035
G1 X231.036 Y34.302 E0.02708
G1 X231.461 Y34.299 E0.01439
G1 X231.467 Y35.099 E0.02708
G1 X233.222 Y35.087 E0.05944
G1 X233.217 Y34.287 E0.02708
G1 X234.588 Y34.277 E0.04640
G1 X234.588 Y40.075 E0.19626
G1 X61.568 Y38.865 E5.85668
M73 P41 R256
G1 X59.224 Y38.824 E0.07935
G1 X40.054 Y38.674 E0.64889
G1 X39.981 Y38.626 E0.00295
G1 X39.706 Y38.532 E0.00985
G1 X39.216 Y38.478 E0.01668
G1 X38.726 Y38.531 E0.01668
G1 X38.450 Y38.624 E0.00986
G1 X38.395 Y38.661 E0.00226
G1 X34.056 Y38.627 E0.14685
G1 X33.982 Y38.577 E0.00304
G1 X33.707 Y38.483 E0.00983
G1 X33.216 Y38.428 E0.01671
G1 X32.725 Y38.482 E0.01673
G1 X32.449 Y38.576 E0.00986
G1 X32.392 Y38.614 E0.00232
G1 X28.063 Y38.579 E0.14653
G1 X27.984 Y38.526 E0.00322
G1 X27.707 Y38.432 E0.00990
G1 X27.216 Y38.376 E0.01673
G1 X26.725 Y38.430 E0.01673
G1 X26.448 Y38.524 E0.00991
G1 X26.385 Y38.566 E0.00257
G1 X22.070 Y38.532 E0.14605
G1 X21.984 Y38.475 E0.00350
G1 X21.708 Y38.380 E0.00989
G1 X21.216 Y38.324 E0.01675
G1 X20.725 Y38.378 E0.01674
G1 X20.447 Y38.472 E0.00994
G1 X20.377 Y38.519 E0.00284
G1 X15.847 Y38.484 E0.15333
G1 X15.847 Y35.869 E0.08848
G1 X20.377 Y35.834 E0.15333
G1 X20.447 Y35.881 E0.00284
G1 X20.724 Y35.975 E0.00994
G1 X21.216 Y36.029 E0.01673
G1 X21.708 Y35.973 E0.01676
G1 X21.984 Y35.878 E0.00989
G1 X22.070 Y35.821 E0.00350
G1 X26.385 Y35.787 E0.14605
G1 X26.448 Y35.829 E0.00257
G1 X26.725 Y35.923 E0.00991
G1 X27.216 Y35.977 E0.01673
G1 X27.707 Y35.921 E0.01673
G1 X27.984 Y35.827 E0.00990
G1 X28.063 Y35.773 E0.00322
G1 X32.392 Y35.739 E0.14653
G1 X32.449 Y35.777 E0.00232
G1 X32.725 Y35.871 E0.00986
G1 X33.216 Y35.925 E0.01673
G1 X33.707 Y35.870 E0.01670
G1 X33.982 Y35.776 E0.00983
G1 X34.056 Y35.726 E0.00304
G1 X38.395 Y35.692 E0.14685
G1 X38.450 Y35.729 E0.00226
G1 X38.726 Y35.822 E0.00986
G1 X39.216 Y35.875 E0.01668
G1 X39.706 Y35.821 E0.01668
G1 X39.981 Y35.727 E0.00985
G1 X40.054 Y35.679 E0.00295
G1 X59.224 Y35.529 E0.64889
G1 X61.568 Y35.488 E0.07935
G1 X197.053 Y34.540 E4.58612
G1 X197.058 Y35.340 E0.02708
G1 X203.199 Y35.297 E0.20784
G1 X203.193 Y34.497 E0.02708
G1 X203.276 Y34.497 E0.00282
G1 X203.282 Y35.297 E0.02708
G1 X207.986 Y35.264 E0.15922
G1 X207.981 Y34.524 E0.02505
M204 S1000
G1 F8640.000
G1 X208.916 Y34.457 E-0.21660
G1 X208.922 Y35.257 E-0.18471
G1 X210.475 Y35.246 E-0.35868
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X220.593 Y34.768
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X221.534 Y34.762 E0.03182
G1 X221.528 Y33.962 E0.02708
G1 X221.698 Y33.961 E0.00575
G1 X221.703 Y34.761 E0.02708
G1 X222.722 Y34.753 E0.03449
G1 X222.717 Y33.953 E0.02708
G1 X224.983 Y33.938 E0.07672
G1 X224.989 Y34.738 E0.02708
G1 X225.952 Y34.731 E0.03261
G1 X225.946 Y33.931 E0.02708
G1 X227.245 Y33.922 E0.04397
G1 X227.250 Y34.722 E0.02708
G1 X228.220 Y34.715 E0.03284
G1 X228.215 Y33.915 E0.02708
G1 X229.658 Y33.905 E0.04883
G1 X229.663 Y34.705 E0.02708
G1 X230.632 Y34.698 E0.03280
G1 X230.627 Y33.898 E0.02708
G1 X231.866 Y33.889 E0.04195
G1 X231.871 Y34.689 E0.02708
G1 X232.813 Y34.683 E0.03188
G1 X232.808 Y33.883 E0.02708
G1 X234.995 Y33.868 E0.07404
G1 X234.995 Y40.485 E0.22401
G1 X61.563 Y39.272 E5.87063
M73 Q41 S258
G1 X59.219 Y39.231 E0.07935
G1 X39.930 Y39.080 E0.65292
G1 X39.801 Y38.994 E0.00525
G1 X39.617 Y38.932 E0.00656
G1 X39.216 Y38.888 E0.01367
G1 X38.814 Y38.931 E0.01367
G1 X38.630 Y38.993 E0.00656
G1 X38.516 Y39.069 E0.00466
G1 X33.932 Y39.033 E0.15514
G1 X33.801 Y38.945 E0.00535
G1 X33.617 Y38.883 E0.00655
G1 X33.216 Y38.838 E0.01369
G1 X32.814 Y38.882 E0.01369
G1 X32.630 Y38.944 E0.00657
G1 X32.513 Y39.022 E0.00474
G1 X27.938 Y38.986 E0.15488
G1 X27.801 Y38.894 E0.00555
G1 X27.617 Y38.831 E0.00658
G1 X27.215 Y38.786 E0.01369
G1 X26.813 Y38.830 E0.01369
G1 X26.629 Y38.892 E0.00658
G1 X26.507 Y38.974 E0.00499
G1 X21.944 Y38.939 E0.15443
G1 X21.801 Y38.842 E0.00584
G1 X21.618 Y38.779 E0.00657
G1 X21.215 Y38.734 E0.01370
G1 X20.813 Y38.778 E0.01370
G1 X20.629 Y38.840 E0.00660
G1 X20.499 Y38.927 E0.00527
G1 X15.440 Y38.887 E0.17125
G1 X15.440 Y35.466 E0.11583
G1 X20.499 Y35.426 E0.17125
G1 X20.629 Y35.513 E0.00527
G1 X20.813 Y35.575 E0.00660
G1 X21.215 Y35.619 E0.01369
G1 X21.618 Y35.574 E0.01371
G1 X21.801 Y35.511 E0.00657
G1 X21.944 Y35.414 E0.00584
G1 X26.507 Y35.379 E0.15443
G1 X26.629 Y35.461 E0.00499
G1 X26.813 Y35.523 E0.00658
G1 X27.215 Y35.567 E0.01369
G1 X27.617 Y35.522 E0.01369
G1 X27.801 Y35.459 E0.00658
G1 X27.938 Y35.367 E0.00555
G1 X32.513 Y35.331 E0.15488
G1 X32.630 Y35.409 E0.00474
G1 X32.814 Y35.471 E0.00657
G1 X33.216 Y35.515 E0.01369
G1 X33.617 Y35.470 E0.01368
G1 X33.801 Y35.408 E0.00656
G1 X33.932 Y35.320 E0.00535
G1 X38.516 Y35.284 E0.15514
G1 X38.630 Y35.360 E0.00466
G1 X38.814 Y35.422 E0.00656
G1 X39.216 Y35.465 E0.01367
G1 X39.617 Y35.421 E0.01367
G1 X39.801 Y35.359 E0.00656
G1 X39.930 Y35.273 E0.00525
G1 X59.219 Y35.122 E0.65292
G1 X61.563 Y35.081 E0.07935
G1 X197.457 Y34.130 E4.59997
G1 X197.463 Y34.930 E0.02708
G1 X198.375 Y34.924 E0.03087
G1 X198.369 Y34.124 E0.02708
G1 X198.704 Y34.122 E0.01133
G1 X198.709 Y34.922 E0.02708
G1 X200.397 Y34.910 E0.05714
G1 X200.392 Y34.110 E0.02708
G1 X200.714 Y34.108 E0.01090
G1 X200.720 Y34.907 E0.02708
G1 X201.637 Y34.901 E0.03104
G1 X201.631 Y34.101 E0.02708
G1 X201.805 Y34.100 E0.00588
G1 X201.810 Y34.900 E0.02708
G1 X202.789 Y34.893 E0.03312
G1 X202.783 Y34.093 E0.02708
G1 X203.681 Y34.087 E0.03038
G1 X203.686 Y34.887 E0.02708
G1 X204.637 Y34.880 E0.03219
G1 X204.632 Y34.080 E0.02708
G1 X204.923 Y34.078 E0.00987
G1 X204.929 Y34.878 E0.02708
G1 X205.868 Y34.871 E0.03178
G1 X205.862 Y34.071 E0.02708
G1 X206.606 Y34.066 E0.02518
G1 X206.612 Y34.866 E0.02708
G1 X207.576 Y34.859 E0.03264
G1 X207.570 Y34.060 E0.02708
G1 X209.320 Y34.047 E0.05925
G1 X209.326 Y34.847 E0.02708
G1 X210.291 Y34.840 E0.03266
G1 X210.285 Y34.041 E0.02708
G1 X211.375 Y34.033 E0.03689
G1 X211.381 Y34.833 E0.02708
G1 X212.344 Y34.826 E0.03259
G1 X212.338 Y34.026 E0.02708
G1 X214.074 Y34.014 E0.05876
G1 X214.079 Y34.814 E0.02708
G1 X215.083 Y34.807 E0.03398
G1 X215.078 Y34.007 E0.02708
G1 X215.211 Y34.006 E0.00452
G1 X215.217 Y34.806 E0.02708
G1 X216.157 Y34.799 E0.03182
G1 X216.151 Y33.999 E0.02708
G1 X216.667 Y33.996 E0.01746
G1 X216.673 Y34.796 E0.02708
G1 X217.613 Y34.789 E0.03182
G1 X217.607 Y33.989 E0.02708
G1 X217.778 Y33.988 E0.00578
G1 X217.783 Y34.788 E0.02708
G1 X218.743 Y34.781 E0.03250
G1 X218.738 Y33.981 E0.02708
G1 X220.049 Y33.972 E0.04439
G1 F1800.000
G1 X220.150 Y33.971 E0.00500
G1 F1500.000
G1 X220.588 Y33.968 E0.01482
G1 X220.593 Y34.708 E0.02505
M204 S1000
G1 X220.663 Y35.162 F10800.000
G1 F8640.000
G1 X221.534 Y34.762 E-0.21750
G1 X221.528 Y33.962 E-0.18471
G1 X221.698 Y33.961 E-0.03925
G1 X221.703 Y34.761 E-0.18472
G1 X222.283 Y34.757 E-0.13382
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X221.939 Y36.906
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.456 Y35.484 E0.08422
G1 X221.963 Y35.488 E0.02748
G1 X221.321 Y37.251 E0.10444
G1 X221.254 Y37.319 E0.00529
G1 X220.802 Y37.322 E0.02513
G1 X221.469 Y35.491 E0.10842
G1 X220.975 Y35.494 E0.02748
G1 X220.309 Y37.325 E0.10842
G1 X219.815 Y37.329 E0.02748
G1 X220.481 Y35.498 E0.10842
G1 X219.988 Y35.501 E0.02748
G1 X219.321 Y37.332 E0.10842
G1 X218.827 Y37.336 E0.02748
G1 X219.786 Y34.703 E0.15592
G1 X219.472 Y34.705 E0.01748
G1 X219.477 Y35.505 E0.04451
G1 X219.000 Y35.508 E0.02655
G1 X218.437 Y37.056 E0.09165
G1 X218.074 Y36.699 E0.02832
G1 X218.506 Y35.512 E0.07029
G1 X218.012 Y35.515 E0.02748
G1 X217.712 Y36.341 E0.04892
G1 X217.349 Y35.984 E0.02832
G1 X217.591 Y35.320 E0.03930
G1 F8640.000
G1 X217.349 Y35.984 E-0.16309
G1 X217.712 Y36.341 E-0.11753
G1 X218.012 Y35.515 E-0.20299
G1 X218.506 Y35.512 E-0.11401
G1 X218.266 Y36.173 E-0.16237
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X216.410 Y34.201
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.416 Y35.001 E0.00724
G1 F8640.000
G1 X216.410 Y34.201 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X216.359 Y36.158
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.717 Y35.515 E0.03260
G1 X215.111 Y35.519 E0.02172
G1 X215.927 Y36.335 E0.04138
G1 X215.624 Y36.642 E0.01546
G1 X214.505 Y35.523 E0.05674
G1 X213.900 Y35.528 E0.02172
G1 X215.321 Y36.949 E0.07210
G1 X215.019 Y37.256 E0.01546
G1 X213.059 Y35.297 E0.09936
G1 X213.061 Y35.533 E0.00848
G1 X212.688 Y35.536 E0.01336
G1 X214.716 Y37.564 E0.10282
G1 X214.413 Y37.871 E0.01546
G1 X212.083 Y35.540 E0.11818
G1 X212.026 Y35.541 E0.00204
G1 X212.028 Y35.930 E0.01397
G1 X211.946 Y36.014 E0.00420
G1 X213.875 Y37.943 E0.09782
G1 X213.269 Y37.947 E0.02172
G1 X211.643 Y36.321 E0.08246
G1 X211.341 Y36.628 E0.01546
G1 X212.664 Y37.951 E0.06710
G1 X212.058 Y37.955 E0.02172
G1 X211.038 Y36.935 E0.05175
G1 X210.735 Y37.242 E0.01546
G1 X211.634 Y38.141 E0.04561
M204 S1000
G1 F8640.000
G1 X210.735 Y37.242 E-0.29372
G1 X211.038 Y36.935 E-0.09958
G1 X212.058 Y37.955 E-0.33321
G1 X212.203 Y37.954 E-0.03349
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X213.553 Y35.181
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.923 Y34.551 E0.03193
M204 S1000
G1 F8640.000
G1 X213.553 Y35.181 E-0.20558
G1 E-0.59442 F2100.00000
G1 Z3.200 F10800.000
G1 X211.591 Y36.053
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X211.588 Y35.560 E0.02828
G1 X211.118 Y35.563 E0.02696
G1 X211.123 Y36.245 E0.03917
G1 X210.657 Y36.718 E0.03813
G1 X210.649 Y35.567 E0.06613
G1 X210.179 Y35.570 E0.02696
G1 X210.191 Y37.191 E0.09309
G1 X209.987 Y37.398 E0.01670
G1 X209.723 Y37.400 E0.01516
G1 X209.710 Y35.573 E0.10490
G1 X209.241 Y35.577 E0.02696
G1 X209.253 Y37.403 E0.10490
G1 X208.784 Y37.406 E0.02696
G1 X208.771 Y35.580 E0.10490
G1 X208.602 Y35.581 E0.00969
G1 X208.597 Y34.781 E0.04595
G1 X208.304 Y34.783 E0.01682
G1 X208.315 Y37.409 E0.15085
G1 X207.845 Y37.413 E0.02696
G1 X207.832 Y35.586 E0.10490
G1 X207.363 Y35.590 E0.02696
G1 X207.374 Y37.210 E0.09309
G1 X206.902 Y36.744 E0.03813
G1 X206.894 Y35.593 E0.06613
G1 X206.424 Y35.596 E0.02696
G1 X206.429 Y36.278 E0.03917
G1 X205.956 Y35.812 E0.03813
G1 X205.953 Y35.402 E0.02357
G1 X206.409 Y35.071 F10800.000
G1 F2400.000
G1 X206.240 Y34.904 E0.00598
G1 X206.235 Y34.272 E0.01585
G1 F8640.000
G1 X206.240 Y34.904 E-0.14582
G1 X206.409 Y35.071 E-0.05500
G1 E-0.59918 F2100.00000
G1 Z3.200 F10800.000
G1 X222.199 Y38.067
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.651 Y37.520 E0.02686
G1 X221.944 Y37.223 E0.01445
G1 X222.602 Y37.881 E0.03229
G1 X223.188 Y37.877 E0.02029
G1 X222.236 Y36.926 E0.04664
G1 X222.529 Y36.629 E0.01445
G1 X223.773 Y37.873 E0.06099
G1 X224.359 Y37.869 E0.02029
G1 X222.822 Y36.332 E0.07534
G1 X223.114 Y36.035 E0.01445
G1 X224.944 Y37.865 E0.08969
G1 X225.212 Y37.863 E0.00930
G1 X225.263 Y37.842 E0.00191
G1 X225.386 Y37.717 E0.00606
G1 X223.294 Y35.626 E0.10252
G1 X223.293 Y35.462 E0.00568
G1 X223.440 Y35.461 E0.00509
G1 X223.438 Y35.180 E0.00974
G1 X225.678 Y37.421 E0.10983
G1 X225.971 Y37.124 E0.01445
G1 X223.508 Y34.660 E0.12075
G1 X224.093 Y34.656 E0.02029
G1 X224.461 Y35.024 E0.01804
M204 S1000
G1 X224.706 Y35.269 F10800.000
M204 S1250
G1 F4800.000
G1 X226.264 Y36.827 E0.07638
G1 X226.557 Y36.530 E0.01445
G1 X225.473 Y35.447 E0.05311
G1 X226.058 Y35.442 E0.02029
G1 X226.979 Y36.363 E0.04511
M204 S1000
G1 X227.271 Y36.066 F10800.000
M204 S1250
G1 F4800.000
G1 X226.664 Y35.459 E0.02977
M204 S1000
G1 X226.605 Y35.337 F10800.000
G1 F2400.000
G1 X226.600 Y34.537 E0.00513
G1 F8640.000
G1 X226.605 Y35.337 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X228.940 Y34.521
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.945 Y35.321 E0.01471
G1 F8640.000
G1 X228.940 Y34.521 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X234.466 Y35.302
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.753 Y34.589 E0.03722
G1 X233.525 Y34.590 E0.00844
G1 X233.527 Y34.990 E0.01478
G1 X234.283 Y35.746 E0.03946
G1 X234.283 Y36.374 E0.02318
G1 X233.301 Y35.392 E0.05129
G1 X232.677 Y35.396 E0.02302
G1 X234.283 Y37.002 E0.08385
G1 X234.283 Y37.630 E0.02318
G1 X232.053 Y35.401 E0.11640
G1 X231.430 Y35.405 E0.02302
G1 X233.828 Y37.803 E0.12520
G1 X233.204 Y37.807 E0.02302
G1 X230.806 Y35.409 E0.12520
G1 X230.183 Y35.414 E0.02302
G1 X232.581 Y37.812 E0.12520
G1 X231.987 Y37.816 E0.02192
G1 X231.936 Y37.795 E0.00202
G1 X229.795 Y35.654 E0.11180
M204 S1000
G1 X229.755 Y35.794 F10800.000
M204 S1250
G1 F4800.000
G1 X229.383 Y35.422 E0.01780
G1 X229.385 Y35.623 E0.00681
G1 X229.011 Y35.625 E0.01266
G1 X233.145 Y39.760 E0.19792
G1 X233.726 Y39.764 E0.01964
G1 X232.183 Y38.222 E0.07384
G1 X232.755 Y38.218 E0.01937
G1 X234.283 Y39.745 E0.07312
G1 X234.283 Y39.169 E0.01951
G1 X233.328 Y38.214 E0.04572
G1 X233.900 Y38.210 E0.01937
G1 X234.466 Y38.776 E0.02710
M204 S1000
G1 F8640.000
G1 X233.900 Y38.210 E-0.18486
G1 X233.328 Y38.214 E-0.13214
G1 X234.283 Y39.169 E-0.31191
G1 X234.283 Y39.736 E-0.13108
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X232.750 Y39.941
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.236 Y35.427 E0.21605
G1 X227.664 Y35.431 E0.01937
G1 X231.985 Y39.752 E0.20683
G1 X231.404 Y39.748 E0.01964
G1 X227.597 Y35.940 E0.18226
G1 X227.518 Y36.135 E0.00711
G1 X227.368 Y36.287 E0.00724
G1 X230.824 Y39.744 E0.16546
G1 X230.244 Y39.740 E0.01964
G1 X227.081 Y36.578 E0.15137
G1 X226.795 Y36.868 E0.01379
G1 X229.663 Y39.736 E0.13729
G1 X229.083 Y39.732 E0.01964
G1 X226.509 Y37.158 E0.12321
G1 X226.223 Y37.448 E0.01379
G1 X228.503 Y39.728 E0.10912
G1 X227.922 Y39.724 E0.01964
G1 X225.937 Y37.738 E0.09504
G1 X225.651 Y38.028 E0.01379
G1 X227.342 Y39.719 E0.08095
G1 X226.762 Y39.715 E0.01964
G1 X225.310 Y38.264 E0.06948
G1 X224.744 Y38.274 E0.01918
G1 X226.181 Y39.711 E0.06882
G1 X225.601 Y39.707 E0.01964
G1 X224.171 Y38.278 E0.06844
G1 X223.599 Y38.282 E0.01937
G1 X225.021 Y39.703 E0.06805
G1 X224.440 Y39.699 E0.01964
G1 X223.027 Y38.286 E0.06767
G1 X222.454 Y38.290 E0.01937
G1 X223.860 Y39.695 E0.06728
G1 X223.280 Y39.691 E0.01964
G1 X221.822 Y38.234 E0.06976
G1 X221.767 Y38.211 E0.00201
G1 X221.291 Y37.742 E0.02262
G1 X220.758 Y37.746 E0.01805
G1 X222.699 Y39.687 E0.09292
G1 X222.119 Y39.683 E0.01964
G1 X220.186 Y37.750 E0.09254
G1 X219.613 Y37.754 E0.01937
G1 X221.539 Y39.679 E0.09215
G1 X220.958 Y39.675 E0.01964
G1 X219.041 Y37.758 E0.09177
G1 X218.549 Y37.761 E0.01667
G1 X216.702 Y35.940 E0.08778
G1 X216.702 Y35.995 E0.00186
G1 X220.378 Y39.671 E0.17594
G1 X219.798 Y39.667 E0.01964
G1 X216.482 Y36.352 E0.15869
G1 X216.196 Y36.642 E0.01379
G1 X219.217 Y39.663 E0.14460
G1 X218.637 Y39.659 E0.01964
G1 X215.910 Y36.932 E0.13052
G1 X215.624 Y37.222 E0.01379
G1 X218.056 Y39.655 E0.11644
G1 X217.476 Y39.650 E0.01964
G1 X215.338 Y37.512 E0.10235
G1 X215.052 Y37.803 E0.01379
G1 X216.896 Y39.646 E0.08827
G1 X216.315 Y39.642 E0.01964
G1 X214.766 Y38.093 E0.07418
G1 X214.599 Y38.262 E0.00803
G1 X214.430 Y38.333 E0.00622
G1 X215.735 Y39.638 E0.06248
G1 X215.155 Y39.634 E0.01964
G1 X213.870 Y38.350 E0.06149
G1 X213.298 Y38.354 E0.01937
G1 X214.574 Y39.630 E0.06110
G1 X213.994 Y39.626 E0.01964
G1 X212.726 Y38.358 E0.06072
G1 X212.153 Y38.362 E0.01937
G1 X213.414 Y39.622 E0.06033
G1 X212.833 Y39.618 E0.01964
G1 X211.581 Y38.366 E0.05994
G1 X211.398 Y38.367 E0.00618
G1 X211.197 Y38.285 E0.00735
G1 X210.441 Y37.540 E0.03594
G1 X210.311 Y37.672 E0.00628
G1 X212.253 Y39.614 E0.09296
G1 X211.673 Y39.610 E0.01964
G1 X209.885 Y37.822 E0.08559
G1 X209.312 Y37.826 E0.01937
G1 X211.092 Y39.606 E0.08520
G1 X210.512 Y39.602 E0.01964
G1 X208.740 Y37.830 E0.08482
G1 X208.168 Y37.834 E0.01937
G1 X209.932 Y39.598 E0.08443
G1 X209.351 Y39.594 E0.01964
G1 X205.345 Y35.587 E0.19177
G1 X204.773 Y35.591 E0.01937
G1 X208.771 Y39.590 E0.19139
G1 X208.191 Y39.586 E0.01964
G1 X204.201 Y35.596 E0.19100
G1 X203.628 Y35.600 E0.01937
G1 X207.610 Y39.581 E0.19062
G1 X207.030 Y39.577 E0.01964
G1 X203.056 Y35.604 E0.19023
G1 X202.484 Y35.608 E0.01937
G1 X206.450 Y39.573 E0.18984
G1 X205.869 Y39.569 E0.01964
G1 X201.911 Y35.612 E0.18946
G1 X201.339 Y35.616 E0.01937
G1 X205.289 Y39.565 E0.18907
G1 X204.709 Y39.561 E0.01964
G1 X200.767 Y35.620 E0.18869
G1 X200.195 Y35.624 E0.01937
G1 X204.128 Y39.557 E0.18830
G1 X203.548 Y39.553 E0.01964
G1 X199.622 Y35.628 E0.18791
G1 X199.050 Y35.632 E0.01937
G1 X202.968 Y39.549 E0.18753
G1 X202.387 Y39.545 E0.01964
G1 X198.478 Y35.636 E0.18714
G1 X197.906 Y35.640 E0.01937
G1 X201.807 Y39.541 E0.18675
G1 X201.227 Y39.537 E0.01964
G1 X197.151 Y35.462 E0.19508
M204 S1000
G1 X196.936 Y35.246 F10800.000
M204 S1250
G1 F4800.000
G1 X196.539 Y34.849 E0.01900
G1 X195.967 Y34.853 E0.01937
G1 X200.646 Y39.533 E0.22401
G1 X200.066 Y39.529 E0.01964
G1 X195.394 Y34.857 E0.22363
G1 X194.822 Y34.861 E0.01937
G1 X199.485 Y39.525 E0.22324
G1 X198.905 Y39.521 E0.01964
G1 X194.250 Y34.865 E0.22285
G1 X193.677 Y34.869 E0.01937
G1 X198.325 Y39.517 E0.22247
G1 X197.744 Y39.512 E0.01964
G1 X193.105 Y34.873 E0.22208
G1 X192.533 Y34.877 E0.01937
G1 X197.164 Y39.508 E0.22170
G1 X196.584 Y39.504 E0.01964
G1 X191.961 Y34.881 E0.22131
G1 X191.388 Y34.885 E0.01937
G1 X196.003 Y39.500 E0.22093
G1 X195.423 Y39.496 E0.01964
G1 X190.816 Y34.889 E0.22054
G1 X190.244 Y34.893 E0.01937
G1 X194.843 Y39.492 E0.22015
G1 X194.262 Y39.488 E0.01964
G1 X189.671 Y34.897 E0.21977
G1 X189.099 Y34.901 E0.01937
G1 X193.682 Y39.484 E0.21938
G1 X193.102 Y39.480 E0.01964
G1 X188.527 Y34.905 E0.21900
G1 X187.955 Y34.909 E0.01937
G1 X192.521 Y39.476 E0.21861
G1 X191.941 Y39.472 E0.01964
G1 X187.382 Y34.913 E0.21822
G1 X186.810 Y34.917 E0.01937
G1 X191.361 Y39.468 E0.21784
G1 X190.780 Y39.464 E0.01964
G1 X186.238 Y34.921 E0.21745
G1 X185.665 Y34.925 E0.01937
G1 X190.200 Y39.460 E0.21707
G1 X189.620 Y39.456 E0.01964
G1 X185.093 Y34.929 E0.21668
G1 X184.521 Y34.933 E0.01937
G1 X189.039 Y39.452 E0.21630
G1 X188.459 Y39.448 E0.01964
G1 X183.949 Y34.937 E0.21591
G1 X183.376 Y34.941 E0.01937
G1 X187.879 Y39.443 E0.21552
G1 X187.298 Y39.439 E0.01964
G1 X182.804 Y34.945 E0.21514
G1 X182.232 Y34.949 E0.01937
G1 X186.718 Y39.435 E0.21475
G1 X186.138 Y39.431 E0.01964
G1 X181.659 Y34.953 E0.21437
G1 X181.087 Y34.957 E0.01937
G1 X185.557 Y39.427 E0.21398
G1 X184.977 Y39.423 E0.01964
G1 X180.515 Y34.961 E0.21359
G1 X179.943 Y34.965 E0.01937
G1 X184.397 Y39.419 E0.21321
G1 X183.816 Y39.415 E0.01964
G1 X179.370 Y34.969 E0.21282
G1 X178.798 Y34.973 E0.01937
G1 X183.236 Y39.411 E0.21244
G1 X182.656 Y39.407 E0.01964
G1 X178.226 Y34.977 E0.21205
G1 X177.653 Y34.981 E0.01937
G1 X182.075 Y39.403 E0.21167
G1 X181.495 Y39.399 E0.01964
G1 X177.081 Y34.985 E0.21128
G1 X176.509 Y34.989 E0.01937
G1 X180.914 Y39.395 E0.21089
G1 X180.334 Y39.391 E0.01964
G1 X175.937 Y34.993 E0.21051
G1 X175.364 Y34.997 E0.01937
G1 X179.754 Y39.387 E0.21012
G1 X179.173 Y39.383 E0.01964
G1 X174.792 Y35.001 E0.20974
G1 X174.220 Y35.005 E0.01937
G1 X178.593 Y39.379 E0.20935
G1 X178.013 Y39.374 E0.01964
G1 X173.647 Y35.009 E0.20896
G1 X173.075 Y35.013 E0.01937
G1 X177.432 Y39.370 E0.20858
G1 X176.852 Y39.366 E0.01964
G1 X172.503 Y35.017 E0.20819
G1 X171.931 Y35.021 E0.01937
G1 X176.272 Y39.362 E0.20781
G1 X175.691 Y39.358 E0.01964
G1 X171.358 Y35.025 E0.20742
G1 X170.786 Y35.029 E0.01937
G1 X175.111 Y39.354 E0.20703
G1 X174.531 Y39.350 E0.01964
G1 X170.214 Y35.033 E0.20665
G1 X169.641 Y35.037 E0.01937
G1 X173.950 Y39.346 E0.20626
G1 X173.370 Y39.342 E0.01964
G1 X169.069 Y35.041 E0.20588
G1 X168.497 Y35.045 E0.01937
G1 X172.790 Y39.338 E0.20549
G1 X172.209 Y39.334 E0.01964
G1 X167.925 Y35.049 E0.20511
G1 X167.352 Y35.053 E0.01937
G1 X171.629 Y39.330 E0.20472
G1 X171.049 Y39.326 E0.01964
G1 X166.780 Y35.057 E0.20433
G1 X166.208 Y35.061 E0.01937
G1 X170.468 Y39.322 E0.20395
G1 X169.888 Y39.318 E0.01964
G1 X165.635 Y35.065 E0.20356
G1 X165.063 Y35.069 E0.01937
G1 X169.308 Y39.314 E0.20318
G1 X168.727 Y39.310 E0.01964
G1 X164.491 Y35.073 E0.20279
G1 X163.919 Y35.077 E0.01937
G1 X168.147 Y39.305 E0.20240
G1 X167.567 Y39.301 E0.01964
G1 X163.346 Y35.081 E0.20202
G1 X162.774 Y35.085 E0.01937
G1 X166.986 Y39.297 E0.20163
G1 X166.406 Y39.293 E0.01964
G1 X162.202 Y35.089 E0.20125
G1 X161.630 Y35.093 E0.01937
G1 X165.826 Y39.289 E0.20086
G1 X165.245 Y39.285 E0.01964
G1 X161.057 Y35.097 E0.20048
G1 X160.485 Y35.101 E0.01937
G1 X164.665 Y39.281 E0.20009
G1 X164.084 Y39.277 E0.01964
G1 X159.913 Y35.105 E0.19970
G1 X159.340 Y35.109 E0.01937
G1 X163.504 Y39.273 E0.19932
G1 X162.924 Y39.269 E0.01964
G1 X158.768 Y35.113 E0.19893
G1 X158.196 Y35.117 E0.01937
G1 X162.343 Y39.265 E0.19855
G1 X161.763 Y39.261 E0.01964
G1 X157.624 Y35.121 E0.19816
G1 X157.051 Y35.125 E0.01937
G1 X161.183 Y39.257 E0.19777
G1 X160.602 Y39.253 E0.01964
G1 X156.479 Y35.129 E0.19739
G1 X155.907 Y35.133 E0.01937
G1 X160.022 Y39.249 E0.19700
G1 X159.442 Y39.245 E0.01964
G1 X155.334 Y35.137 E0.19662
G1 X154.762 Y35.141 E0.01937
G1 X158.861 Y39.241 E0.19623
G1 X158.281 Y39.236 E0.01964
G1 X154.190 Y35.145 E0.19585
G1 X153.618 Y35.149 E0.01937
G1 X157.701 Y39.232 E0.19546
G1 X157.120 Y39.228 E0.01964
G1 X153.045 Y35.153 E0.19507
G1 X152.473 Y35.157 E0.01937
G1 X156.540 Y39.224 E0.19469
G1 X155.960 Y39.220 E0.01964
G1 X151.901 Y35.161 E0.19430
G1 X151.328 Y35.165 E0.01937
G1 X155.379 Y39.216 E0.19392
G1 X154.799 Y39.212 E0.01964
G1 X150.756 Y35.169 E0.19353
G1 X150.184 Y35.173 E0.01937
G1 X154.219 Y39.208 E0.19314
G1 X153.638 Y39.204 E0.01964
G1 X149.612 Y35.177 E0.19276
G1 X149.039 Y35.181 E0.01937
G1 X153.058 Y39.200 E0.19237
G1 X152.478 Y39.196 E0.01964
G1 X148.467 Y35.185 E0.19199
G1 X147.895 Y35.189 E0.01937
G1 X151.897 Y39.192 E0.19160
G1 X151.317 Y39.188 E0.01964
G1 X147.322 Y35.193 E0.19122
G1 X146.750 Y35.197 E0.01937
G1 X150.737 Y39.184 E0.19083
G1 X150.156 Y39.180 E0.01964
G1 X146.178 Y35.201 E0.19044
G1 X145.606 Y35.205 E0.01937
G1 X149.576 Y39.176 E0.19006
G1 X148.996 Y39.172 E0.01964
G1 X145.033 Y35.209 E0.18967
G1 X144.461 Y35.213 E0.01937
G1 X148.415 Y39.167 E0.18929
G1 X147.835 Y39.163 E0.01964
G1 X143.889 Y35.217 E0.18890
G1 X143.316 Y35.221 E0.01937
G1 X147.255 Y39.159 E0.18851
G1 X146.674 Y39.155 E0.01964
G1 X142.744 Y35.225 E0.18813
G1 X142.172 Y35.229 E0.01937
G1 X146.094 Y39.151 E0.18774
G1 X145.513 Y39.147 E0.01964
G1 X141.600 Y35.233 E0.18736
G1 X141.027 Y35.237 E0.01937
G1 X144.933 Y39.143 E0.18697
G1 X144.353 Y39.139 E0.01964
G1 X140.455 Y35.241 E0.18658
G1 X139.883 Y35.245 E0.01937
G1 X143.772 Y39.135 E0.18620
G1 X143.192 Y39.131 E0.01964
G1 X139.310 Y35.249 E0.18581
G1 X138.738 Y35.253 E0.01937
M73 P41 R255
G1 X142.612 Y39.127 E0.18543
G1 X142.031 Y39.123 E0.01964
G1 X138.166 Y35.257 E0.18504
G1 X137.594 Y35.261 E0.01937
G1 X141.451 Y39.119 E0.18466
G1 X140.871 Y39.115 E0.01964
G1 X137.021 Y35.265 E0.18427
G1 X136.449 Y35.269 E0.01937
G1 X140.290 Y39.111 E0.18388
G1 X139.710 Y39.107 E0.01964
G1 X135.877 Y35.273 E0.18350
G1 X135.304 Y35.277 E0.01937
G1 X139.130 Y39.103 E0.18311
G1 X138.549 Y39.098 E0.01964
G1 X134.732 Y35.281 E0.18273
G1 X134.160 Y35.285 E0.01937
G1 X137.969 Y39.094 E0.18234
G1 X137.389 Y39.090 E0.01964
G1 X133.588 Y35.289 E0.18195
G1 X133.015 Y35.293 E0.01937
G1 X136.808 Y39.086 E0.18157
G1 X136.228 Y39.082 E0.01964
G1 X132.443 Y35.297 E0.18118
G1 X131.871 Y35.301 E0.01937
G1 X135.648 Y39.078 E0.18080
G1 X135.067 Y39.074 E0.01964
G1 X131.298 Y35.305 E0.18041
G1 X130.726 Y35.309 E0.01937
G1 X134.487 Y39.070 E0.18003
G1 X133.907 Y39.066 E0.01964
G1 X130.154 Y35.313 E0.17964
G1 X129.582 Y35.317 E0.01937
G1 X133.326 Y39.062 E0.17925
G1 X132.746 Y39.058 E0.01964
G1 X129.009 Y35.321 E0.17887
G1 X128.437 Y35.325 E0.01937
G1 X132.166 Y39.054 E0.17848
G1 X131.585 Y39.050 E0.01964
G1 X127.865 Y35.329 E0.17810
G1 X127.293 Y35.333 E0.01937
G1 X131.005 Y39.046 E0.17771
G1 X130.425 Y39.042 E0.01964
G1 X126.720 Y35.337 E0.17732
G1 X126.148 Y35.341 E0.01937
G1 X129.844 Y39.038 E0.17694
G1 X129.264 Y39.034 E0.01964
G1 X125.576 Y35.345 E0.17655
G1 X125.003 Y35.349 E0.01937
G1 X128.684 Y39.029 E0.17617
G1 X128.103 Y39.025 E0.01964
G1 X124.431 Y35.353 E0.17578
G1 X123.859 Y35.357 E0.01937
G1 X127.523 Y39.021 E0.17540
G1 X126.942 Y39.017 E0.01964
G1 X123.287 Y35.361 E0.17501
G1 X122.714 Y35.365 E0.01937
G1 X126.362 Y39.013 E0.17462
G1 X125.782 Y39.009 E0.01964
G1 X122.142 Y35.369 E0.17424
G1 X121.570 Y35.373 E0.01937
G1 X125.201 Y39.005 E0.17385
G1 X124.621 Y39.001 E0.01964
G1 X120.997 Y35.377 E0.17347
G1 X120.425 Y35.381 E0.01937
G1 X124.041 Y38.997 E0.17308
G1 X123.460 Y38.993 E0.01964
G1 X119.853 Y35.385 E0.17269
G1 X119.281 Y35.389 E0.01937
G1 X122.880 Y38.989 E0.17231
G1 X122.300 Y38.985 E0.01964
G1 X118.708 Y35.393 E0.17192
G1 X118.136 Y35.397 E0.01937
G1 X121.719 Y38.981 E0.17154
G1 X121.139 Y38.977 E0.01964
G1 X117.564 Y35.401 E0.17115
G1 X116.991 Y35.405 E0.01937
G1 X120.559 Y38.973 E0.17077
G1 X119.978 Y38.969 E0.01964
G1 X116.419 Y35.409 E0.17038
G1 X115.847 Y35.413 E0.01937
G1 X119.398 Y38.965 E0.16999
G1 X118.818 Y38.960 E0.01964
G1 X115.275 Y35.417 E0.16961
G1 X114.702 Y35.421 E0.01937
G1 X118.237 Y38.956 E0.16922
G1 X117.657 Y38.952 E0.01964
G1 X114.130 Y35.425 E0.16884
G1 X113.558 Y35.429 E0.01937
G1 X117.077 Y38.948 E0.16845
G1 X116.496 Y38.944 E0.01964
G1 X112.985 Y35.433 E0.16806
G1 X112.413 Y35.437 E0.01937
G1 X115.916 Y38.940 E0.16768
G1 X115.336 Y38.936 E0.01964
G1 X111.841 Y35.441 E0.16729
G1 X111.269 Y35.445 E0.01937
G1 X114.755 Y38.932 E0.16691
G1 X114.175 Y38.928 E0.01964
G1 X110.696 Y35.449 E0.16652
G1 X110.124 Y35.453 E0.01937
G1 X113.595 Y38.924 E0.16614
G1 X113.014 Y38.920 E0.01964
G1 X109.552 Y35.457 E0.16575
G1 X108.979 Y35.461 E0.01937
G1 X112.434 Y38.916 E0.16536
G1 X111.854 Y38.912 E0.01964
G1 X108.407 Y35.465 E0.16498
G1 X107.835 Y35.469 E0.01937
G1 X111.273 Y38.908 E0.16459
G1 X110.693 Y38.904 E0.01964
G1 X107.263 Y35.473 E0.16421
G1 X106.690 Y35.477 E0.01937
G1 X110.113 Y38.900 E0.16382
G1 X109.532 Y38.896 E0.01964
G1 X106.118 Y35.481 E0.16343
G1 X105.546 Y35.485 E0.01937
G1 X108.952 Y38.891 E0.16305
G1 X108.371 Y38.887 E0.01964
G1 X104.973 Y35.489 E0.16266
G1 X104.401 Y35.493 E0.01937
G1 X107.791 Y38.883 E0.16228
G1 X107.211 Y38.879 E0.01964
G1 X103.829 Y35.497 E0.16189
G1 X103.257 Y35.501 E0.01937
G1 X106.630 Y38.875 E0.16150
G1 X106.050 Y38.871 E0.01964
G1 X102.684 Y35.505 E0.16112
G1 X102.112 Y35.509 E0.01937
G1 X105.470 Y38.867 E0.16073
G1 X104.889 Y38.863 E0.01964
G1 X101.540 Y35.513 E0.16035
G1 X100.967 Y35.517 E0.01937
G1 X104.309 Y38.859 E0.15996
G1 X103.729 Y38.855 E0.01964
G1 X100.395 Y35.521 E0.15958
G1 X99.823 Y35.525 E0.01937
G1 X103.148 Y38.851 E0.15919
G1 X102.568 Y38.847 E0.01964
G1 X99.251 Y35.529 E0.15880
G1 X98.678 Y35.533 E0.01937
G1 X101.988 Y38.843 E0.15842
G1 X101.407 Y38.839 E0.01964
G1 X98.106 Y35.537 E0.15803
G1 X97.534 Y35.541 E0.01937
G1 X100.827 Y38.835 E0.15765
G1 X100.247 Y38.831 E0.01964
G1 X96.961 Y35.545 E0.15726
G1 X96.389 Y35.549 E0.01937
G1 X99.666 Y38.827 E0.15687
G1 X99.086 Y38.822 E0.01964
G1 X95.817 Y35.553 E0.15649
G1 X95.245 Y35.557 E0.01937
G1 X98.506 Y38.818 E0.15610
G1 X97.925 Y38.814 E0.01964
G1 X94.672 Y35.561 E0.15572
G1 X94.100 Y35.565 E0.01937
G1 X97.345 Y38.810 E0.15533
G1 X96.765 Y38.806 E0.01964
G1 X93.528 Y35.569 E0.15495
G1 X92.955 Y35.573 E0.01937
G1 X96.184 Y38.802 E0.15456
G1 X95.604 Y38.798 E0.01964
G1 X92.383 Y35.577 E0.15417
G1 X91.811 Y35.581 E0.01937
G1 X95.024 Y38.794 E0.15379
G1 X94.443 Y38.790 E0.01964
G1 X91.239 Y35.585 E0.15340
G1 X90.666 Y35.589 E0.01937
G1 X93.863 Y38.786 E0.15302
G1 X93.283 Y38.782 E0.01964
G1 X90.094 Y35.593 E0.15263
G1 X89.522 Y35.597 E0.01937
G1 X92.702 Y38.778 E0.15224
G1 X92.122 Y38.774 E0.01964
G1 X88.950 Y35.601 E0.15186
G1 X88.377 Y35.605 E0.01937
G1 X91.542 Y38.770 E0.15147
G1 X90.961 Y38.766 E0.01964
G1 X87.805 Y35.609 E0.15109
G1 X87.233 Y35.613 E0.01937
G1 X90.381 Y38.762 E0.15070
G1 X89.800 Y38.758 E0.01964
G1 X86.660 Y35.617 E0.15032
G1 X86.088 Y35.621 E0.01937
G1 X89.220 Y38.753 E0.14993
G1 X88.640 Y38.749 E0.01964
G1 X85.516 Y35.625 E0.14954
G1 X84.944 Y35.629 E0.01937
G1 X88.059 Y38.745 E0.14916
G1 X87.479 Y38.741 E0.01964
G1 X84.371 Y35.633 E0.14877
G1 X83.799 Y35.637 E0.01937
G1 X86.899 Y38.737 E0.14839
G1 X86.318 Y38.733 E0.01964
G1 X83.227 Y35.641 E0.14800
G1 X82.654 Y35.645 E0.01937
G1 X85.738 Y38.729 E0.14761
G1 X85.158 Y38.725 E0.01964
G1 X82.082 Y35.649 E0.14723
G1 X81.510 Y35.653 E0.01937
G1 X84.577 Y38.721 E0.14684
G1 X83.997 Y38.717 E0.01964
G1 X80.938 Y35.657 E0.14646
G1 X80.365 Y35.661 E0.01937
G1 X83.417 Y38.713 E0.14607
G1 X82.836 Y38.709 E0.01964
G1 X79.793 Y35.665 E0.14569
G1 X79.221 Y35.669 E0.01937
M73 Q41 S257
G1 X82.256 Y38.705 E0.14530
G1 X81.676 Y38.701 E0.01964
G1 X78.648 Y35.673 E0.14491
G1 X78.076 Y35.677 E0.01937
G1 X81.095 Y38.697 E0.14453
G1 X80.515 Y38.693 E0.01964
G1 X77.504 Y35.681 E0.14414
G1 X76.932 Y35.685 E0.01937
G1 X79.935 Y38.689 E0.14376
G1 X79.354 Y38.684 E0.01964
G1 X76.359 Y35.689 E0.14337
G1 X75.787 Y35.693 E0.01937
G1 X78.774 Y38.680 E0.14298
G1 X78.194 Y38.676 E0.01964
G1 X75.215 Y35.697 E0.14260
G1 X74.642 Y35.701 E0.01937
G1 X77.613 Y38.672 E0.14221
G1 X77.033 Y38.668 E0.01964
G1 X74.070 Y35.705 E0.14183
G1 X73.498 Y35.709 E0.01937
G1 X76.453 Y38.664 E0.14144
G1 X75.872 Y38.660 E0.01964
G1 X72.926 Y35.713 E0.14105
G1 X72.353 Y35.717 E0.01937
G1 X75.292 Y38.656 E0.14067
G1 X74.712 Y38.652 E0.01964
G1 X71.781 Y35.721 E0.14028
G1 X71.209 Y35.725 E0.01937
G1 X74.131 Y38.648 E0.13990
G1 X73.551 Y38.644 E0.01964
G1 X70.636 Y35.729 E0.13951
G1 X70.064 Y35.733 E0.01937
G1 X72.971 Y38.640 E0.13913
G1 X72.390 Y38.636 E0.01964
G1 X69.492 Y35.737 E0.13874
G1 X68.920 Y35.741 E0.01937
G1 X71.810 Y38.632 E0.13835
G1 X71.229 Y38.628 E0.01964
G1 X68.347 Y35.745 E0.13797
G1 X67.775 Y35.749 E0.01937
G1 X70.649 Y38.624 E0.13758
G1 X70.069 Y38.620 E0.01964
G1 X67.203 Y35.753 E0.13720
G1 X66.630 Y35.757 E0.01937
G1 X69.488 Y38.615 E0.13681
G1 X68.908 Y38.611 E0.01964
G1 X66.058 Y35.761 E0.13642
G1 X65.486 Y35.765 E0.01937
G1 X68.328 Y38.607 E0.13604
G1 X67.747 Y38.603 E0.01964
G1 X64.914 Y35.769 E0.13565
G1 X64.341 Y35.773 E0.01937
G1 X67.167 Y38.599 E0.13527
G1 X66.587 Y38.595 E0.01964
G1 X63.769 Y35.777 E0.13488
G1 X63.197 Y35.781 E0.01937
G1 X66.006 Y38.591 E0.13450
G1 X65.426 Y38.587 E0.01964
G1 X62.624 Y35.785 E0.13411
G1 X62.052 Y35.789 E0.01937
G1 X64.846 Y38.583 E0.13372
G1 X64.265 Y38.579 E0.01964
G1 X61.481 Y35.794 E0.13329
G1 X60.914 Y35.804 E0.01917
G1 X63.685 Y38.575 E0.13262
G1 X63.105 Y38.571 E0.01964
G1 X60.348 Y35.814 E0.13195
G1 X59.782 Y35.824 E0.01917
G1 X62.524 Y38.567 E0.13128
G1 X61.944 Y38.563 E0.01964
G1 X59.215 Y35.834 E0.13062
G1 X58.644 Y35.839 E0.01936
G1 X61.361 Y38.556 E0.13010
G1 X60.775 Y38.546 E0.01986
G1 X58.072 Y35.843 E0.12940
G1 X57.500 Y35.848 E0.01936
G1 X60.188 Y38.536 E0.12869
G1 X59.602 Y38.526 E0.01986
G1 X56.928 Y35.852 E0.12798
G1 X56.356 Y35.856 E0.01936
G1 X59.017 Y38.517 E0.12738
G1 X58.436 Y38.513 E0.01966
G1 X55.785 Y35.861 E0.12694
G1 X55.213 Y35.865 E0.01936
G1 X57.856 Y38.508 E0.12651
G1 X57.275 Y38.504 E0.01966
G1 X54.641 Y35.870 E0.12607
G1 X54.069 Y35.874 E0.01936
G1 X56.694 Y38.499 E0.12564
G1 X56.113 Y38.495 E0.01966
G1 X53.497 Y35.879 E0.12521
G1 X52.926 Y35.883 E0.01936
G1 X55.532 Y38.490 E0.12477
G1 X54.951 Y38.485 E0.01966
G1 X52.354 Y35.888 E0.12434
G1 X51.782 Y35.892 E0.01936
G1 X54.370 Y38.481 E0.12391
G1 X53.790 Y38.476 E0.01966
G1 X51.210 Y35.897 E0.12347
G1 X50.638 Y35.901 E0.01936
G1 X53.209 Y38.472 E0.12304
G1 X52.628 Y38.467 E0.01966
G1 X50.067 Y35.906 E0.12261
G1 X49.495 Y35.910 E0.01936
G1 X52.047 Y38.463 E0.12217
G1 X51.466 Y38.458 E0.01966
G1 X48.923 Y35.915 E0.12174
G1 X48.351 Y35.919 E0.01936
G1 X50.885 Y38.453 E0.12131
G1 X50.305 Y38.449 E0.01966
G1 X47.779 Y35.924 E0.12087
G1 X47.208 Y35.928 E0.01936
G1 X49.724 Y38.444 E0.12044
G1 X49.143 Y38.440 E0.01966
G1 X46.636 Y35.933 E0.12001
G1 X46.064 Y35.937 E0.01936
G1 X48.562 Y38.435 E0.11957
G1 X47.981 Y38.431 E0.01966
G1 X45.492 Y35.942 E0.11914
G1 X44.920 Y35.946 E0.01936
G1 X47.400 Y38.426 E0.11871
G1 X46.819 Y38.422 E0.01966
G1 X44.349 Y35.951 E0.11827
G1 X43.777 Y35.955 E0.01936
G1 X46.239 Y38.417 E0.11784
G1 X45.658 Y38.412 E0.01966
G1 X43.205 Y35.960 E0.11740
G1 X42.633 Y35.964 E0.01936
G1 X45.077 Y38.408 E0.11697
G1 X44.496 Y38.403 E0.01966
G1 X42.062 Y35.969 E0.11654
G1 X41.490 Y35.973 E0.01936
G1 X43.915 Y38.399 E0.11610
G1 X43.334 Y38.394 E0.01966
G1 X40.918 Y35.978 E0.11567
G1 X40.346 Y35.982 E0.01936
G1 X42.753 Y38.390 E0.11524
G1 X42.173 Y38.385 E0.01966
G1 X39.874 Y36.086 E0.11004
G1 X39.772 Y36.121 E0.00363
G1 X39.376 Y36.164 E0.01350
G1 X41.592 Y38.380 E0.10608
G1 X41.011 Y38.376 E0.01966
G1 X38.769 Y36.133 E0.10734
G1 X38.660 Y36.122 E0.00368
G1 X38.304 Y35.998 E0.01277
G1 X38.059 Y36.000 E0.00830
G1 X40.430 Y38.371 E0.11350
G1 X40.147 Y38.369 E0.00957
G1 X39.772 Y38.232 E0.01351
G1 X39.708 Y38.225 E0.00220
G1 X37.487 Y36.005 E0.10629
G1 X36.915 Y36.009 E0.01936
G1 X39.091 Y38.185 E0.10413
G1 X38.660 Y38.231 E0.01465
G1 X38.586 Y38.256 E0.00266
G1 X36.344 Y36.014 E0.10735
G1 X35.772 Y36.018 E0.01936
G1 X38.107 Y38.353 E0.11177
G1 X37.526 Y38.349 E0.01966
G1 X35.200 Y36.023 E0.11134
G1 X34.628 Y36.027 E0.01936
G1 X36.945 Y38.344 E0.11090
G1 X36.364 Y38.339 E0.01966
G1 X34.087 Y36.063 E0.10899
G1 X33.774 Y36.169 E0.01121
G1 X33.633 Y36.185 E0.00478
G1 X35.783 Y38.335 E0.10291
G1 X35.202 Y38.330 E0.01966
G1 X33.090 Y36.218 E0.10111
G1 X32.658 Y36.171 E0.01470
G1 X32.368 Y36.072 E0.01038
G1 X34.622 Y38.326 E0.10788
G1 X34.150 Y38.322 E0.01598
G1 X33.970 Y38.251 E0.00653
G1 X31.769 Y36.050 E0.10536
G1 X31.197 Y36.054 E0.01936
G1 X33.270 Y38.127 E0.09923
G1 X32.740 Y38.173 E0.01801
G1 X30.626 Y36.059 E0.10122
G1 X30.054 Y36.063 E0.01936
G1 X32.298 Y38.307 E0.10743
G1 X31.717 Y38.303 E0.01966
G1 X29.482 Y36.068 E0.10700
G1 X28.910 Y36.072 E0.01936
G1 X31.136 Y38.298 E0.10657
G1 X30.556 Y38.294 E0.01966
G1 X28.339 Y36.077 E0.10613
G1 X28.157 Y36.078 E0.00614
G1 X27.873 Y36.187 E0.01031
G1 X29.975 Y38.289 E0.10061
G1 X29.394 Y38.285 E0.01966
G1 X27.375 Y36.266 E0.09663
G1 X27.217 Y36.284 E0.00541
G1 X26.768 Y36.235 E0.01528
G1 X28.813 Y38.280 E0.09791
G1 X28.232 Y38.276 E0.01966
G1 X26.051 Y36.095 E0.10440
G1 X25.480 Y36.099 E0.01936
G1 X27.479 Y38.099 E0.09572
G1 X27.217 Y38.069 E0.00894
G1 X26.907 Y38.103 E0.01054
G1 X24.908 Y36.104 E0.09571
G1 X24.336 Y36.108 E0.01936
G1 X26.434 Y38.206 E0.10044
G1 X26.293 Y38.260 E0.00512
G1 X25.909 Y38.257 E0.01300
G1 X23.764 Y36.113 E0.10267
G1 X23.192 Y36.117 E0.01936
G1 X25.328 Y38.253 E0.10223
G1 X24.747 Y38.248 E0.01966
G1 X22.621 Y36.122 E0.10180
G1 X22.164 Y36.125 E0.01545
G1 X22.134 Y36.145 E0.00123
G1 X22.148 Y36.225 E0.00273
G1 X24.166 Y38.244 E0.09663
G1 X23.585 Y38.239 E0.01966
G1 X22.095 Y36.749 E0.07133
G1 X21.628 Y36.857 E0.01625
G1 X23.005 Y38.234 E0.06591
G1 X22.424 Y38.230 E0.01966
G1 X22.173 Y37.979 E0.01200
G1 X22.232 Y37.636 E0.01179
G1 X21.708 Y37.514 E0.01821
G1 X20.887 Y36.693 E0.03930
M204 S1000
G1 X20.985 Y36.126 F10800.000
M204 S1250
G1 F4800.000
G1 X21.511 Y36.653 E0.03015
M204 S1000
G1 F8640.000
G1 X20.985 Y36.126 E-0.17193
G1 E-0.62807 F2100.00000
G1 Z3.200 F10800.000
G1 X21.393 Y38.221
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.876 Y37.704 E0.02972
M204 S1000
G1 X21.258 Y37.640 F10800.000
M204 S1250
G1 F4800.000
G1 X19.762 Y36.144 E0.07161
G1 X19.190 Y36.149 E0.01936
G1 X20.581 Y37.540 E0.06659
G1 X20.156 Y37.633 E0.01474
G1 X20.167 Y37.702 E0.00236
G1 X18.618 Y36.153 E0.07415
G1 X18.046 Y36.157 E0.01936
G1 X20.100 Y38.212 E0.09833
G1 X19.520 Y38.207 E0.01966
G1 X17.474 Y36.162 E0.09790
G1 X16.903 Y36.166 E0.01936
G1 X18.939 Y38.202 E0.09746
G1 X18.358 Y38.198 E0.01966
G1 X16.331 Y36.171 E0.09703
G1 X16.152 Y36.172 E0.00604
G1 X16.152 Y36.569 E0.01342
G1 X17.777 Y38.193 E0.07777
G1 X17.196 Y38.189 E0.01966
G1 X16.152 Y37.145 E0.04996
G1 X16.152 Y37.721 E0.01951
G1 X16.800 Y38.369 E0.03099
M204 S1000
G1 F8640.000
G1 X16.152 Y37.721 E-0.21143
G1 X16.152 Y37.145 E-0.13307
G1 X17.196 Y38.189 E-0.34081
G1 X17.520 Y38.191 E-0.07470
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X179.578 Y51.153
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.252 Y51.142 E0.05667
G1 X181.247 Y50.342 E0.02708
G1 X181.443 Y50.340 E0.00664
G1 X181.449 Y51.140 E0.02708
G1 X183.125 Y51.128 E0.05674
G1 X183.119 Y50.329 E0.02708
G1 X183.498 Y50.326 E0.01283
G1 X183.504 Y51.126 E0.02708
G1 X186.268 Y51.106 E0.09357
G1 X186.262 Y50.307 E0.02708
G1 X186.613 Y50.304 E0.01188
G1 X186.619 Y51.104 E0.02708
G1 X189.347 Y51.085 E0.09235
G1 X193.007 Y51.059 E0.12390
G1 X193.002 Y50.259 E0.02708
G1 X193.252 Y50.258 E0.00847
G1 X193.258 Y51.058 E0.02708
G1 X194.941 Y51.046 E0.05697
G1 X194.935 Y50.246 E0.02708
G1 X195.362 Y50.243 E0.01447
G1 X195.368 Y51.043 E0.02708
G1 X198.158 Y51.023 E0.09443
G1 X200.859 Y51.004 E0.09144
G1 X200.854 Y50.204 E0.02708
G1 X201.537 Y50.200 E0.02313
G1 X201.543 Y51.000 E0.02708
G1 X203.964 Y50.983 E0.08197
G1 X203.958 Y50.183 E0.02708
G1 X235.007 Y49.965 E1.05100
G1 X235.007 Y55.763 E0.19626
G1 X233.637 Y55.754 E0.04639
G1 X233.643 Y54.954 E0.02708
G1 X229.535 Y54.925 E0.13904
G1 X229.530 Y55.725 E0.02708
G1 X229.102 Y55.722 E0.01449
G1 X229.107 Y54.922 E0.02708
G1 X227.324 Y54.910 E0.06037
G1 X227.319 Y55.709 E0.02708
G1 X225.483 Y55.697 E0.06215
G1 X225.488 Y54.897 E0.02708
G1 X223.705 Y54.884 E0.06036
G1 X223.700 Y55.684 E0.02708
G1 X222.372 Y55.675 E0.04495
G1 X222.377 Y54.875 E0.02708
G1 X201.017 Y54.725 E0.72305
G1 X196.189 Y54.692 E0.16341
G1 X196.184 Y55.492 E0.02708
G1 X195.939 Y55.490 E0.00828
G1 X195.945 Y54.690 E0.02708
G1 X193.559 Y54.673 E0.08076
G1 X193.553 Y55.473 E0.02708
G1 X160.698 Y55.243 E1.11213
G1 X160.500 Y55.658 E0.01557
G1 X160.249 Y55.968 E0.01348
G1 X159.919 Y56.284 E0.01547
G1 X159.573 Y56.557 E0.01493
G1 X159.180 Y56.818 E0.01597
G1 X158.765 Y57.049 E0.01606
G1 X158.336 Y57.246 E0.01601
G1 X157.894 Y57.409 E0.01593
G1 X157.444 Y57.536 E0.01584
G1 X156.994 Y57.625 E0.01553
G1 X156.294 Y57.691 E0.02379
G1 X156.083 Y57.677 E0.00714
G1 X155.856 Y57.631 E0.00784
G1 X155.619 Y57.552 E0.00846
G1 X155.370 Y57.436 E0.00930
G1 X155.109 Y57.283 E0.01022
G1 X154.839 Y57.092 E0.01123
G1 X154.566 Y56.868 E0.01193
G1 X153.977 Y56.292 E0.02787
G1 X153.692 Y55.972 E0.01452
G1 X153.076 Y55.190 E0.03369
G1 X152.418 Y55.185 E0.02228
G1 X152.424 Y54.385 E0.02708
G1 X137.118 Y54.278 E0.51808
G1 X137.113 Y55.078 E0.02708
G1 X134.167 Y55.057 E0.09970
G1 X134.173 Y54.257 E0.02708
G1 X127.100 Y54.208 E0.23942
G1 X127.094 Y55.008 E0.02708
G1 X126.797 Y55.006 E0.01006
G1 X126.803 Y54.206 E0.02708
G1 X125.127 Y54.194 E0.05674
G1 X125.121 Y54.994 E0.02708
G1 X62.041 Y54.554 E2.13522
G1 X59.643 Y54.512 E0.08119
G1 X40.474 Y54.361 E0.64889
G1 X40.401 Y54.313 E0.00296
G1 X40.125 Y54.219 E0.00985
G1 X39.635 Y54.165 E0.01668
G1 X39.146 Y54.218 E0.01668
G1 X38.870 Y54.311 E0.00986
G1 X38.814 Y54.348 E0.00226
G1 X34.476 Y54.314 E0.14684
G1 X34.401 Y54.264 E0.00302
G1 X34.127 Y54.170 E0.00984
G1 X33.635 Y54.115 E0.01673
G1 X33.144 Y54.169 E0.01673
G1 X32.868 Y54.263 E0.00989
G1 X32.811 Y54.301 E0.00232
G1 X28.483 Y54.267 E0.14649
G1 X28.403 Y54.213 E0.00325
G1 X28.127 Y54.118 E0.00990
G1 X27.635 Y54.063 E0.01673
G1 X27.144 Y54.117 E0.01673
G1 X26.867 Y54.211 E0.00991
G1 X26.803 Y54.254 E0.00259
G1 X22.490 Y54.220 E0.14601
G1 X22.403 Y54.162 E0.00352
G1 X22.127 Y54.066 E0.00988
G1 X21.635 Y54.011 E0.01677
G1 X21.143 Y54.065 E0.01674
G1 X20.866 Y54.159 E0.00993
G1 X20.795 Y54.206 E0.00287
G1 X16.266 Y54.171 E0.15331
G1 X16.266 Y51.558 E0.08844
G1 X20.795 Y51.522 E0.15331
G1 X20.866 Y51.569 E0.00287
G1 X21.143 Y51.664 E0.00993
G1 X21.635 Y51.718 E0.01674
G1 X22.127 Y51.662 E0.01677
G1 X22.403 Y51.567 E0.00988
G1 X22.490 Y51.509 E0.00352
G1 X26.803 Y51.475 E0.14601
G1 X26.867 Y51.518 E0.00259
G1 X27.144 Y51.612 E0.00991
G1 X27.635 Y51.666 E0.01673
G1 X28.127 Y51.610 E0.01673
G1 X28.403 Y51.515 E0.00990
G1 X28.483 Y51.462 E0.00325
G1 X32.811 Y51.428 E0.14649
G1 X32.868 Y51.466 E0.00232
G1 X33.144 Y51.560 E0.00989
G1 X33.635 Y51.614 E0.01673
G1 X34.127 Y51.558 E0.01673
G1 X34.401 Y51.464 E0.00984
G1 X34.476 Y51.415 E0.00302
G1 X38.814 Y51.381 E0.14684
G1 X38.870 Y51.418 E0.00226
G1 X39.146 Y51.510 E0.00986
G1 X39.635 Y51.563 E0.01668
G1 X40.125 Y51.509 E0.01668
G1 X40.401 Y51.416 E0.00985
G1 X40.474 Y51.368 E0.00296
G1 X59.643 Y51.217 E0.64889
G1 X62.041 Y51.175 E0.08119
G1 X171.729 Y50.408 E3.71288
G1 X171.844 Y49.872 E0.01857
G1 X171.967 Y49.610 E0.00980
G1 X172.059 Y49.485 E0.00524
G1 X172.164 Y49.290 E0.00750
G1 X172.282 Y49.156 E0.00605
G1 X172.381 Y49.006 E0.00610
G1 X172.615 Y48.751 E0.01169
G1 X172.858 Y48.530 E0.01113
G1 X173.105 Y48.344 E0.01048
G1 X173.353 Y48.194 E0.00981
G1 X173.625 Y48.065 E0.01019
G1 X173.855 Y47.989 E0.00820
G1 X174.096 Y47.942 E0.00832
G1 X174.407 Y47.929 E0.01053
G1 X174.598 Y47.936 E0.00647
G1 X174.902 Y47.991 E0.01043
G1 X175.151 Y48.067 E0.00882
G1 X175.438 Y48.189 E0.01055
G1 X175.735 Y48.348 E0.01141
G1 X176.024 Y48.533 E0.01162
G1 X176.361 Y48.786 E0.01427
G1 X177.000 Y49.356 E0.02899
G1 X177.205 Y49.585 E0.01040
G1 X177.349 Y49.712 E0.00650
G1 X177.922 Y50.365 E0.02940
G1 X179.573 Y50.353 E0.05587
G1 X179.578 Y51.093 E0.02505
M204 S1000
G1 X179.982 Y50.743 F10800.000
M204 S800
G1 F1500.000
G1 X180.842 Y50.737 E0.02911
G1 X180.837 Y49.937 E0.02708
G1 X181.847 Y49.930 E0.03420
G1 X181.853 Y50.730 E0.02708
G1 X182.715 Y50.724 E0.02918
G1 X182.709 Y49.924 E0.02708
G1 X183.902 Y49.916 E0.04038
G1 X183.908 Y50.716 E0.02708
G1 X184.770 Y50.710 E0.02918
G1 X184.764 Y49.910 E0.02708
G1 X184.980 Y49.908 E0.00731
G1 X184.986 Y50.708 E0.02708
G1 X185.858 Y50.702 E0.02953
G1 X185.852 Y49.902 E0.02708
G1 X187.018 Y49.894 E0.03944
G1 X187.023 Y50.694 E0.02708
G1 X187.893 Y50.688 E0.02945
G1 X187.888 Y49.888 E0.02708
G1 X188.115 Y49.886 E0.00769
G1 X188.120 Y50.686 E0.02708
G1 X188.937 Y50.681 E0.02766
G1 X188.932 Y49.881 E0.02708
G1 X189.135 Y49.879 E0.00690
G1 X189.141 Y50.679 E0.02708
G1 X190.510 Y50.670 E0.04634
G1 X190.505 Y49.870 E0.02708
G1 X190.698 Y49.868 E0.00654
G1 X190.703 Y50.668 E0.02708
G1 X191.524 Y50.663 E0.02779
G1 X191.519 Y49.863 E0.02708
G1 X191.730 Y49.861 E0.00715
G1 X191.736 Y50.661 E0.02708
G1 X192.598 Y50.655 E0.02918
G1 X192.592 Y49.855 E0.02708
G1 X193.656 Y49.848 E0.03603
G1 X193.662 Y50.648 E0.02708
G1 X194.531 Y50.642 E0.02941
G1 X194.525 Y49.842 E0.02708
G1 X195.767 Y49.833 E0.04203
G1 X195.772 Y50.633 E0.02708
G1 X196.640 Y50.627 E0.02937
G1 X196.634 Y49.827 E0.02708
G1 X197.303 Y49.822 E0.02265
G1 X197.309 Y50.622 E0.02708
G1 X198.155 Y50.616 E0.02864
G1 X198.938 Y50.611 E0.02652
G1 X198.933 Y49.811 E0.02708
G1 X199.571 Y49.806 E0.02162
G1 X199.577 Y50.606 E0.02708
G1 X200.449 Y50.600 E0.02953
G1 X200.444 Y49.800 E0.02708
G1 X201.941 Y49.790 E0.05069
G1 X201.947 Y50.590 E0.02708
G1 X202.709 Y50.584 E0.02579
G1 X203.554 Y50.578 E0.02862
G1 X203.549 Y49.778 E0.02708
G1 X235.414 Y49.555 E1.07865
G1 X235.414 Y56.173 E0.22401
G1 X233.227 Y56.158 E0.07405
G1 X233.233 Y55.358 E0.02708
G1 X232.291 Y55.351 E0.03188
G1 X232.285 Y56.151 E0.02708
G1 X232.143 Y56.150 E0.00481
G1 X232.149 Y55.350 E0.02708
G1 X231.427 Y55.345 E0.02443
G1 X231.421 Y56.145 E0.02708
G1 X230.910 Y56.142 E0.01730
G1 X230.916 Y55.342 E0.02708
G1 X230.604 Y55.340 E0.01055
G1 X229.939 Y55.335 E0.02251
G1 X229.934 Y56.135 E0.02708
G1 X228.692 Y56.126 E0.04205
G1 X228.697 Y55.326 E0.02708
G1 X227.728 Y55.319 E0.03281
G1 X227.723 Y56.119 E0.02708
G1 X225.073 Y56.101 E0.08972
G1 X225.078 Y55.301 E0.02708
G1 X224.109 Y55.294 E0.03280
G1 X224.104 Y56.094 E0.02708
G1 X221.962 Y56.079 E0.07251
G1 X221.967 Y55.279 E0.02708
G1 X221.052 Y55.273 E0.03099
G1 X220.112 Y55.266 E0.03179
G1 X220.107 Y56.066 E0.02708
G1 X219.815 Y56.064 E0.00989
G1 X219.820 Y55.264 E0.02708
G1 X218.796 Y55.257 E0.03467
G1 X218.790 Y56.057 E0.02708
G1 X218.028 Y56.052 E0.02580
G1 X218.034 Y55.252 E0.02708
G1 X217.550 Y55.248 E0.01639
G1 X217.094 Y55.245 E0.01543
G1 X217.088 Y56.045 E0.02708
G1 X216.604 Y56.042 E0.01640
G1 X216.609 Y55.242 E0.02708
G1 X215.783 Y55.236 E0.02798
G1 X214.823 Y55.229 E0.03247
G1 X214.818 Y56.029 E0.02708
G1 X214.107 Y56.024 E0.02405
G1 X214.113 Y55.224 E0.02708
G1 X211.377 Y55.205 E0.09261
G1 X211.371 Y56.005 E0.02708
G1 X211.239 Y56.004 E0.00447
G1 X211.245 Y55.204 E0.02708
G1 X209.133 Y55.189 E0.07149
G1 X209.127 Y55.989 E0.02708
G1 X208.389 Y55.984 E0.02498
G1 X208.395 Y55.184 E0.02708
G1 X206.334 Y55.170 E0.06977
G1 X206.328 Y55.970 E0.02708
G1 X205.561 Y55.964 E0.02598
G1 X205.566 Y55.164 E0.02708
G1 X203.555 Y55.150 E0.06809
G1 X203.549 Y55.950 E0.02708
G1 X203.249 Y55.948 E0.01014
G1 X203.255 Y55.148 E0.02708
G1 X201.421 Y55.135 E0.06209
G1 X201.415 Y55.935 E0.02708
G1 X200.870 Y55.931 E0.01846
G1 X200.875 Y55.131 E0.02708
G1 X198.658 Y55.116 E0.07507
G1 X198.652 Y55.916 E0.02708
G1 X198.131 Y55.912 E0.01763
G1 X198.137 Y55.112 E0.02708
G1 X196.593 Y55.102 E0.05225
G1 X196.588 Y55.901 E0.02708
G1 X195.529 Y55.894 E0.03583
G1 X195.535 Y55.094 E0.02708
G1 X193.963 Y55.083 E0.05320
G1 X193.957 Y55.883 E0.02708
G1 X160.954 Y55.652 E1.11716
G1 X160.840 Y55.891 E0.00896
G1 X160.711 Y56.027 E0.00635
G1 X160.550 Y56.244 E0.00914
G1 X160.197 Y56.583 E0.01658
G1 X159.812 Y56.887 E0.01660
G1 X159.392 Y57.166 E0.01708
G1 X158.950 Y57.412 E0.01713
G1 X158.491 Y57.623 E0.01708
G1 X158.020 Y57.796 E0.01700
G1 X157.539 Y57.932 E0.01692
G1 X157.053 Y58.029 E0.01678
G1 X156.299 Y58.099 E0.02561
G1 X156.029 Y58.081 E0.00918
G1 X155.751 Y58.025 E0.00960
G1 X155.469 Y57.931 E0.01008
G1 X155.181 Y57.797 E0.01074
G1 X154.888 Y57.626 E0.01147
G1 X154.592 Y57.416 E0.01230
G1 X154.294 Y57.172 E0.01303
G1 X153.683 Y56.573 E0.02896
G1 X153.380 Y56.233 E0.01541
G1 X152.878 Y55.595 E0.02748
G1 X152.008 Y55.589 E0.02944
G1 X152.014 Y54.789 E0.02708
G1 X151.116 Y54.783 E0.03037
G1 X151.113 Y55.208 E0.01439
G1 F1800.000
G1 X151.111 Y55.583 E0.01861
G1 X150.840 Y55.581 E0.01345
G1 X150.843 Y55.206 E0.01861
G1 F1500.000
G1 X150.846 Y54.781 E0.01439
G1 X149.923 Y54.775 E0.03124
G1 X149.917 Y55.575 E0.02708
G1 X149.693 Y55.573 E0.00759
G1 X149.698 Y54.773 E0.02708
G1 X148.860 Y54.767 E0.02837
G1 X148.855 Y55.567 E0.02708
G1 X148.669 Y55.566 E0.00628
G1 X148.675 Y54.766 E0.02708
G1 X147.781 Y54.760 E0.03025
G1 X147.776 Y55.560 E0.02708
G1 X147.523 Y55.558 E0.00856
G1 X147.528 Y54.758 E0.02708
G1 X146.690 Y54.752 E0.02837
G1 X146.685 Y55.552 E0.02708
G1 X146.657 Y55.552 E0.00094
G1 X146.663 Y54.752 E0.02708
G1 X145.765 Y54.746 E0.03037
G1 X145.762 Y55.171 E0.01439
G1 F1800.000
G1 X145.760 Y55.546 E0.01861
G1 X145.466 Y55.544 E0.01460
G1 X145.468 Y55.169 E0.01861
G1 F1500.000
G1 X145.471 Y54.744 E0.01439
G1 X144.586 Y54.737 E0.02995
G1 X144.581 Y55.537 E0.02708
G1 X144.403 Y55.536 E0.00602
G1 X144.408 Y54.736 E0.02708
G1 X143.570 Y54.730 E0.02837
G1 X143.565 Y55.530 E0.02708
G1 X142.930 Y55.526 E0.02150
G1 X142.935 Y54.726 E0.02708
G1 X142.095 Y54.720 E0.02843
G1 X142.090 Y55.520 E0.02708
G1 X141.966 Y55.519 E0.00418
G1 X141.972 Y54.719 E0.02708
G1 X141.090 Y54.713 E0.02987
G1 X141.087 Y55.138 E0.01439
G1 F1800.000
G1 X141.084 Y55.513 E0.01861
G1 X140.720 Y55.510 E0.01807
G1 X140.723 Y55.135 E0.01861
G1 F1500.000
G1 X140.726 Y54.710 E0.01439
G1 X139.700 Y54.703 E0.03471
G1 X139.694 Y55.503 E0.02708
G1 X139.440 Y55.501 E0.00863
G1 X139.445 Y54.701 E0.02708
G1 X138.554 Y54.695 E0.03016
G1 X138.548 Y55.495 E0.02708
G1 X138.355 Y55.494 E0.00656
G1 X138.360 Y54.694 E0.02708
G1 X137.522 Y54.688 E0.02836
G1 X137.517 Y55.488 E0.02708
G1 X133.757 Y55.462 E0.12726
G1 X133.763 Y54.662 E0.02708
G1 X132.888 Y54.656 E0.02962
G1 X132.882 Y55.456 E0.02708
G1 X132.782 Y55.455 E0.00339
G1 X132.788 Y54.655 E0.02708
G1 X131.967 Y54.649 E0.02779
G1 X131.961 Y55.449 E0.02708
G1 X131.541 Y55.446 E0.01420
G1 X131.547 Y54.646 E0.02708
G1 X129.871 Y54.634 E0.05675
G1 X129.865 Y55.434 E0.02708
G1 X129.566 Y55.432 E0.01012
G1 X129.572 Y54.632 E0.02708
G1 X128.711 Y54.626 E0.02914
G1 X128.705 Y55.426 E0.02708
G1 X128.408 Y55.424 E0.01006
G1 X128.413 Y54.624 E0.02708
G1 X127.504 Y54.618 E0.03077
G1 X127.499 Y55.418 E0.02708
G1 X126.387 Y55.410 E0.03762
G1 X126.393 Y54.610 E0.02708
G1 X125.531 Y54.604 E0.02918
G1 X125.525 Y55.404 E0.02708
G1 X62.036 Y54.961 E2.14907
G1 X59.638 Y54.919 E0.08119
G1 X40.349 Y54.767 E0.65291
M73 P41 R254
G1 X40.220 Y54.681 E0.00526
G1 X40.036 Y54.619 E0.00656
G1 X39.635 Y54.575 E0.01367
G1 X39.233 Y54.618 E0.01367
G1 X39.050 Y54.680 E0.00656
G1 X38.935 Y54.756 E0.00466
G1 X34.352 Y54.720 E0.15513
G1 X34.220 Y54.633 E0.00535
G1 X34.037 Y54.570 E0.00656
G1 X33.635 Y54.525 E0.01369
G1 X33.233 Y54.569 E0.01369
G1 X33.049 Y54.631 E0.00658
G1 X32.932 Y54.709 E0.00474
G1 X28.357 Y54.673 E0.15485
G1 X28.221 Y54.581 E0.00558
G1 X28.037 Y54.518 E0.00658
G1 X27.635 Y54.473 E0.01369
G1 X27.233 Y54.517 E0.01369
G1 X27.049 Y54.579 E0.00658
G1 X26.925 Y54.662 E0.00502
G1 X22.364 Y54.626 E0.15439
G1 X22.220 Y54.529 E0.00586
G1 X22.037 Y54.466 E0.00657
G1 X21.635 Y54.420 E0.01371
G1 X21.232 Y54.465 E0.01370
G1 X21.048 Y54.527 E0.00659
G1 X20.918 Y54.614 E0.00529
G1 X15.859 Y54.575 E0.17123
G1 X15.859 Y51.154 E0.11579
G1 X20.918 Y51.114 E0.17123
G1 X21.048 Y51.201 E0.00529
G1 X21.232 Y51.264 E0.00659
G1 X21.635 Y51.308 E0.01370
G1 X22.037 Y51.263 E0.01371
G1 X22.220 Y51.200 E0.00657
G1 X22.364 Y51.103 E0.00586
G1 X26.925 Y51.067 E0.15439
G1 X27.049 Y51.149 E0.00502
G1 X27.233 Y51.212 E0.00658
G1 X27.635 Y51.256 E0.01369
G1 X28.037 Y51.211 E0.01369
G1 X28.221 Y51.148 E0.00658
G1 X28.357 Y51.056 E0.00558
G1 X32.932 Y51.020 E0.15485
G1 X33.049 Y51.097 E0.00474
G1 X33.233 Y51.160 E0.00658
G1 X33.635 Y51.204 E0.01369
G1 X34.037 Y51.159 E0.01369
G1 X34.220 Y51.096 E0.00656
G1 X34.352 Y51.009 E0.00535
G1 X38.935 Y50.973 E0.15513
G1 X39.050 Y51.049 E0.00466
G1 X39.233 Y51.110 E0.00656
G1 X39.635 Y51.154 E0.01367
G1 X40.036 Y51.110 E0.01367
G1 X40.220 Y51.047 E0.00656
G1 X40.349 Y50.962 E0.00526
G1 X59.638 Y50.810 E0.65291
G1 X62.036 Y50.768 E0.08119
G1 X171.399 Y50.003 E3.70190
G1 X171.455 Y49.741 E0.00908
G1 X171.615 Y49.400 E0.01274
G1 X171.714 Y49.267 E0.00562
G1 X171.828 Y49.056 E0.00811
G1 X171.958 Y48.909 E0.00665
G1 X172.066 Y48.744 E0.00667
G1 X172.215 Y48.600 E0.00702
G1 X172.323 Y48.463 E0.00591
G1 X172.481 Y48.337 E0.00684
G1 X172.595 Y48.216 E0.00561
G1 X172.751 Y48.114 E0.00633
G1 X172.875 Y48.004 E0.00560
G1 X173.023 Y47.930 E0.00559
G1 X173.162 Y47.830 E0.00580
G1 X173.294 Y47.782 E0.00475
G1 X173.462 Y47.690 E0.00650
G1 X173.752 Y47.595 E0.01031
G1 X174.049 Y47.536 E0.01024
G1 X174.407 Y47.522 E0.01213
G1 X174.656 Y47.531 E0.00846
G1 X174.827 Y47.574 E0.00594
G1 X174.982 Y47.589 E0.00529
G1 X175.290 Y47.684 E0.01091
G1 X175.613 Y47.821 E0.01187
G1 X175.941 Y47.996 E0.01258
G1 X176.267 Y48.205 E0.01309
G1 X176.428 Y48.341 E0.00714
G1 X176.611 Y48.463 E0.00744
G1 X177.288 Y49.068 E0.03073
G1 X177.493 Y49.296 E0.01037
G1 X177.638 Y49.424 E0.00657
G1 X178.105 Y49.957 E0.02397
G1 X179.977 Y49.943 E0.06335
G1 X179.982 Y50.683 E0.02505
M204 S1000
G1 X180.137 Y51.112 F10800.000
G1 X179.457 Y51.272
M204 S1250
G1 F4800.000
G1 X178.667 Y50.482 E0.03782
M204 S1000
G1 F8640.000
G1 X179.457 Y51.272 E-0.25802
G1 E-0.54198 F2100.00000
G1 Z3.200 F10800.000
G1 X177.651 Y50.497
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.249 Y49.095 E0.08054
G1 X175.850 Y48.784 E0.02058
G1 X175.610 Y48.630 E0.01156
G1 X175.535 Y48.725 E0.00490
G1 X175.811 Y48.995 E0.01569
G1 X176.062 Y49.282 E0.01549
G1 X176.296 Y49.594 E0.01584
G1 X176.488 Y49.897 E0.01458
G1 X176.570 Y50.106 E0.00912
G1 X177.044 Y50.581 E0.02724
M204 S1000
G1 X177.074 Y50.621 F10800.000
M204 S1250
G1 F4800.000
G1 X181.537 Y55.084 E0.21362
G1 X182.118 Y55.088 E0.01968
G1 X177.783 Y50.752 E0.20754
G1 X177.819 Y50.671 E0.00302
G1 X178.275 Y50.668 E0.01545
G1 X182.699 Y55.092 E0.21178
G1 X183.281 Y55.096 E0.01968
G1 X179.643 Y51.458 E0.17414
G1 X180.216 Y51.454 E0.01941
G1 X183.862 Y55.100 E0.17452
G1 X184.444 Y55.104 E0.01968
G1 X180.790 Y51.450 E0.17491
G1 X181.363 Y51.446 E0.01941
G1 X185.025 Y55.108 E0.17530
G1 X185.606 Y55.112 E0.01968
G1 X181.936 Y51.442 E0.17568
G1 X182.510 Y51.438 E0.01941
G1 X186.188 Y55.116 E0.17607
G1 X186.769 Y55.120 E0.01968
G1 X183.083 Y51.434 E0.17646
G1 X183.656 Y51.430 E0.01941
G1 X187.351 Y55.124 E0.17684
G1 X187.932 Y55.128 E0.01968
G1 X184.230 Y51.426 E0.17723
G1 X184.803 Y51.422 E0.01941
G1 X188.513 Y55.133 E0.17762
G1 X189.095 Y55.137 E0.01968
G1 X185.376 Y51.418 E0.17801
G1 X185.950 Y51.414 E0.01941
G1 X189.676 Y55.141 E0.17839
G1 X190.258 Y55.145 E0.01968
G1 X186.523 Y51.410 E0.17878
G1 X187.096 Y51.406 E0.01941
G1 X190.839 Y55.149 E0.17917
G1 X191.420 Y55.153 E0.01968
G1 X187.669 Y51.402 E0.17955
G1 X188.243 Y51.398 E0.01941
G1 X192.002 Y55.157 E0.17994
G1 X192.583 Y55.161 E0.01968
G1 X188.816 Y51.394 E0.18033
G1 X189.389 Y51.390 E0.01941
G1 X193.165 Y55.165 E0.18071
G1 X193.250 Y55.166 E0.00289
G1 X193.253 Y54.677 E0.01656
G1 X189.963 Y51.386 E0.15752
G1 X190.536 Y51.382 E0.01941
G1 X193.522 Y54.368 E0.14292
G1 X194.103 Y54.372 E0.01968
G1 X191.109 Y51.378 E0.14331
G1 X191.683 Y51.374 E0.01941
G1 X194.684 Y54.376 E0.14370
G1 X195.266 Y54.380 E0.01968
G1 X192.256 Y51.370 E0.14408
G1 X192.829 Y51.366 E0.01941
G1 X195.477 Y54.014 E0.12677
G1 X195.478 Y53.878 E0.00459
G1 X195.563 Y53.679 E0.00734
G1 X195.642 Y53.601 E0.00374
G1 X193.403 Y51.362 E0.10718
G1 X193.976 Y51.358 E0.01941
G1 X195.932 Y53.314 E0.09365
G1 X196.223 Y53.028 E0.01382
G1 X194.549 Y51.354 E0.08013
G1 X195.122 Y51.350 E0.01941
G1 X196.514 Y52.741 E0.06660
G1 X196.804 Y52.454 E0.01382
G1 X195.696 Y51.346 E0.05307
G1 X196.269 Y51.342 E0.01941
G1 X197.095 Y52.168 E0.03954
G1 X197.386 Y51.881 E0.01382
G1 X196.842 Y51.338 E0.02602
G1 X197.416 Y51.334 E0.01941
G1 X197.703 Y51.621 E0.01375
G1 X197.814 Y51.576 E0.00406
G1 X198.238 Y51.579 E0.01435
G1 X197.989 Y51.330 E0.01192
G1 X198.562 Y51.326 E0.01941
G1 X198.819 Y51.583 E0.01231
G1 X199.401 Y51.587 E0.01968
G1 X199.136 Y51.322 E0.01270
G1 X199.709 Y51.318 E0.01941
G1 X200.167 Y51.775 E0.02191
M204 S1000
G1 F8640.000
G1 X199.709 Y51.318 E-0.14948
G1 X199.136 Y51.322 E-0.13238
G1 X199.401 Y51.587 E-0.08660
G1 X198.819 Y51.583 E-0.13425
G1 X198.562 Y51.326 E-0.08396
G1 X197.989 Y51.330 E-0.13238
G1 X198.114 Y51.455 E-0.04094
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X199.259 Y50.812
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.253 Y50.012 E0.01540
G1 F8640.000
G1 X199.259 Y50.812 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X201.197 Y50.406
G1 Z2.600
G1 E0.80000 F2100.00000
M73 Q41 S256
G1 F2400.000
G1 X201.202 Y51.205 E0.01838
G1 X201.759 Y51.801 F10800.000
G1 F1800.000
G1 X201.756 Y51.320 E0.02475
G1 X202.202 Y51.317 E0.02299
G1 X202.207 Y51.965 E0.03334
G1 X202.657 Y52.409 E0.03251
G1 X202.649 Y51.314 E0.05633
G1 X203.096 Y51.310 E0.02299
G1 X203.107 Y52.852 E0.07932
G1 X203.393 Y53.135 E0.02068
G1 X203.556 Y53.134 E0.00837
G1 X203.543 Y51.307 E0.09394
G1 X203.990 Y51.304 E0.02299
G1 X204.003 Y53.130 E0.09394
G1 X204.450 Y53.127 E0.02299
G1 X204.431 Y50.501 E0.13508
G1 X204.878 Y50.498 E0.02299
G1 X204.897 Y53.124 E0.13508
G1 X205.344 Y53.121 E0.02299
G1 X205.325 Y50.495 E0.13508
G1 X205.772 Y50.492 E0.02299
G1 X205.790 Y53.118 E0.13508
G1 X205.953 Y53.117 E0.00835
G1 X206.235 Y52.830 E0.02070
G1 X206.219 Y50.489 E0.12045
G1 X206.666 Y50.485 E0.02299
G1 X206.679 Y52.380 E0.09746
G1 X207.123 Y51.930 E0.03250
G1 X207.112 Y50.482 E0.07448
G1 X207.559 Y50.479 E0.02299
G1 X207.568 Y51.760 E0.06589
G1 F8640.000
G1 X207.559 Y50.479 E-0.29579
G1 X207.112 Y50.482 E-0.10319
G1 X207.123 Y51.930 E-0.33434
G1 X207.042 Y52.013 E-0.02668
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X208.493 Y51.236
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.988 Y50.731 E0.02589
G1 X207.993 Y51.352 E0.02251
G1 X208.313 Y51.672 E0.01643
G1 X208.292 Y51.730 E0.00222
G1 X208.025 Y52.001 E0.01380
G1 X207.835 Y51.811 E0.00974
G1 X207.529 Y52.121 E0.01580
G1 X207.719 Y52.311 E0.00974
G1 X207.413 Y52.622 E0.01580
G1 X207.223 Y52.432 E0.00974
G1 X206.917 Y52.742 E0.01580
G1 X207.107 Y52.932 E0.00974
G1 X206.801 Y53.242 E0.01580
G1 X206.611 Y53.053 E0.00974
G1 X206.305 Y53.363 E0.01580
G1 X206.624 Y53.682 E0.01638
M204 S1000
G1 F8640.000
G1 X206.305 Y53.363 E-0.10431
G1 X206.611 Y53.053 E-0.10067
G1 X206.801 Y53.242 E-0.06201
G1 X207.107 Y52.932 E-0.10067
G1 X206.917 Y52.742 E-0.06202
G1 X207.223 Y52.432 E-0.10067
G1 X207.413 Y52.622 E-0.06202
G1 X207.719 Y52.311 E-0.10067
G1 X207.529 Y52.121 E-0.06202
G1 X207.544 Y52.106 E-0.00494
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X205.974 Y54.964
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X205.974 Y55.121 E0.00411
G1 X205.950 Y55.144 E0.00086
G1 X205.946 Y55.763 E0.01619
G1 F8640.000
G1 X205.950 Y55.144 E-0.14307
G1 X205.974 Y55.121 E-0.00757
G1 X205.974 Y54.964 E-0.03629
G1 E-0.61307 F2100.00000
G1 Z3.200 F10800.000
G1 X208.760 Y55.783
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.764 Y55.149 E0.01344
G1 X208.929 Y54.984 E0.00493
G1 F8640.000
G1 X208.764 Y55.149 E-0.05374
G1 X208.760 Y55.783 E-0.14651
G1 E-0.59975 F2100.00000
G1 Z3.200 F10800.000
G1 X209.977 Y53.856
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.608 Y54.487 E0.03092
G1 X211.202 Y54.491 E0.02056
G1 X210.403 Y53.693 E0.03911
G1 X210.700 Y53.400 E0.01443
G1 X211.795 Y54.496 E0.05365
G1 X212.389 Y54.500 E0.02056
G1 X210.997 Y53.108 E0.06818
G1 X211.293 Y52.815 E0.01443
G1 X212.982 Y54.504 E0.08272
G1 X213.575 Y54.508 E0.02056
G1 X211.590 Y52.523 E0.09726
G1 X211.887 Y52.230 E0.01443
G1 X214.169 Y54.512 E0.11179
G1 X214.762 Y54.516 E0.02056
G1 X212.330 Y52.084 E0.11914
G1 X212.924 Y52.089 E0.02056
G1 X215.355 Y54.520 E0.11914
G1 X215.949 Y54.525 E0.02056
G1 X213.517 Y52.093 E0.11914
G1 X214.110 Y52.097 E0.02056
G1 X216.542 Y54.529 E0.11914
G1 X217.135 Y54.533 E0.02056
G1 X214.704 Y52.101 E0.11914
G1 X215.274 Y52.105 E0.01976
G1 X215.314 Y52.122 E0.00149
G1 X217.436 Y54.244 E0.10397
M204 S1000
G1 X216.853 Y55.040 F10800.000
G1 F2400.000
G1 X216.847 Y55.840 E0.00515
G1 F8640.000
G1 X216.853 Y55.040 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X214.464 Y55.823
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.470 Y55.023 E0.02019
G1 F8640.000
G1 X214.464 Y55.823 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X223.326 Y55.559
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.237 Y54.470 E0.05234
G1 X222.239 Y54.147 E0.01095
G1 X222.260 Y54.097 E0.00187
G1 X222.351 Y54.007 E0.00434
G1 X223.399 Y55.054 E0.05031
G1 X223.402 Y54.577 E0.01622
G1 X223.500 Y54.577 E0.00332
G1 X222.642 Y53.720 E0.04119
G1 X222.933 Y53.433 E0.01388
G1 X224.081 Y54.582 E0.05516
G1 X224.663 Y54.586 E0.01976
G1 X223.224 Y53.146 E0.06913
G1 X223.515 Y52.860 E0.01388
G1 X225.245 Y54.590 E0.08311
G1 X225.796 Y54.594 E0.01871
G1 X225.792 Y55.137 E0.01845
G1 X226.051 Y55.395 E0.01243
G1 X226.632 Y55.399 E0.01976
G1 X223.806 Y52.573 E0.13578
G1 X224.097 Y52.286 E0.01388
G1 X227.016 Y55.206 E0.14026
G1 X227.020 Y54.632 E0.01950
G1 X224.559 Y52.170 E0.11824
G1 X225.140 Y52.174 E0.01976
G1 X227.572 Y54.606 E0.11681
G1 X228.154 Y54.610 E0.01976
G1 X225.722 Y52.178 E0.11681
G1 X226.304 Y52.182 E0.01976
G1 X228.736 Y54.614 E0.11682
G1 X229.317 Y54.618 E0.01976
G1 X226.886 Y52.186 E0.11682
G1 X227.467 Y52.190 E0.01976
G1 X229.899 Y54.622 E0.11682
G1 X230.481 Y54.626 E0.01976
G1 X228.049 Y52.195 E0.11682
G1 X228.602 Y52.198 E0.01878
G1 X228.652 Y52.219 E0.00182
G1 X230.764 Y54.331 E0.10146
M204 S1000
G1 X230.804 Y54.324 F10800.000
M204 S1250
G1 F4800.000
G1 X231.296 Y54.815 E0.02351
M204 S1000
G1 X231.173 Y55.140 F10800.000
G1 F2400.000
G1 X231.167 Y55.940 E0.00692
G1 F8640.000
G1 X231.173 Y55.140 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X233.765 Y54.979
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.423 Y55.637 E0.03152
M204 S1000
G1 F8640.000
G1 X233.765 Y54.979 E-0.21500
G1 E-0.58500 F2100.00000
G1 Z3.200 F10800.000
G1 X234.885 Y50.912
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.249 Y50.276 E0.03045
G1 X233.677 Y50.280 E0.01937
G1 X234.702 Y51.305 E0.04908
G1 X234.702 Y51.882 E0.01951
G1 X233.104 Y50.284 E0.07648
G1 X232.532 Y50.288 E0.01937
G1 X234.702 Y52.458 E0.10388
G1 X234.702 Y53.034 E0.01951
G1 X231.960 Y50.292 E0.13128
G1 X231.387 Y50.296 E0.01937
G1 X234.702 Y53.611 E0.15868
G1 X234.702 Y54.187 E0.01951
G1 X230.815 Y50.300 E0.18608
G1 X230.243 Y50.304 E0.01937
G1 X234.702 Y54.763 E0.21347
G1 X234.702 Y55.340 E0.01951
G1 X229.670 Y50.308 E0.24087
G1 X229.098 Y50.312 E0.01937
G1 X233.433 Y54.647 E0.20751
G1 X232.852 Y54.643 E0.01965
G1 X228.526 Y50.316 E0.20713
G1 X227.953 Y50.320 E0.01937
G1 X232.272 Y54.639 E0.20674
G1 X231.692 Y54.635 E0.01965
G1 X227.381 Y50.324 E0.20635
G1 X226.808 Y50.328 E0.01937
G1 X228.269 Y51.789 E0.06993
G1 X227.689 Y51.785 E0.01965
G1 X226.236 Y50.332 E0.06955
G1 X225.664 Y50.336 E0.01937
G1 X227.108 Y51.781 E0.06916
G1 X226.528 Y51.777 E0.01965
G1 X225.091 Y50.340 E0.06878
G1 X224.519 Y50.344 E0.01937
G1 X225.948 Y51.773 E0.06839
G1 X225.367 Y51.769 E0.01965
G1 X223.947 Y50.348 E0.06800
G1 X223.374 Y50.352 E0.01937
G1 X224.787 Y51.765 E0.06762
G1 X224.206 Y51.761 E0.01965
G1 X222.802 Y50.356 E0.06723
G1 X222.229 Y50.360 E0.01937
G1 X223.838 Y51.969 E0.07701
G1 X223.548 Y52.255 E0.01380
G1 X221.657 Y50.364 E0.09052
G1 X221.085 Y50.368 E0.01937
G1 X223.258 Y52.541 E0.10403
G1 X222.968 Y52.827 E0.01380
G1 X220.512 Y50.372 E0.11753
G1 X219.940 Y50.376 E0.01937
G1 X222.677 Y53.114 E0.13104
G1 X222.387 Y53.400 E0.01380
G1 X219.368 Y50.380 E0.14455
G1 X218.795 Y50.384 E0.01937
G1 X222.097 Y53.686 E0.15805
G1 X221.917 Y53.864 E0.00857
G1 X221.852 Y54.017 E0.00564
G1 X218.223 Y50.388 E0.17372
G1 X217.651 Y50.392 E0.01937
G1 X221.824 Y54.566 E0.19979
G1 X221.244 Y54.562 E0.01965
G1 X217.078 Y50.396 E0.19940
G1 X216.506 Y50.400 E0.01937
G1 X220.663 Y54.558 E0.19902
G1 X220.083 Y54.554 E0.01965
G1 X215.933 Y50.404 E0.19863
G1 X215.361 Y50.408 E0.01937
G1 X219.502 Y54.549 E0.19824
G1 X218.922 Y54.545 E0.01965
G1 X214.789 Y50.412 E0.19786
G1 X214.216 Y50.416 E0.01937
G1 X218.342 Y54.541 E0.19747
G1 X217.761 Y54.537 E0.01965
G1 X217.658 Y54.434 E0.00493
G1 X217.661 Y54.034 E0.01354
G1 X217.579 Y53.833 E0.00735
G1 X215.558 Y51.783 E0.09746
G1 X215.358 Y51.699 E0.00735
G1 X214.919 Y51.695 E0.01484
G1 X213.644 Y50.420 E0.06105
G1 X213.072 Y50.424 E0.01937
G1 X214.339 Y51.691 E0.06066
G1 X213.758 Y51.687 E0.01965
G1 X212.499 Y50.428 E0.06028
G1 X211.927 Y50.432 E0.01937
G1 X213.178 Y51.683 E0.05989
G1 X212.598 Y51.679 E0.01965
G1 X211.355 Y50.436 E0.05950
G1 X210.782 Y50.440 E0.01937
G1 X212.017 Y51.675 E0.05912
G1 X211.787 Y51.757 E0.00825
G1 X211.654 Y51.888 E0.00635
G1 X210.210 Y50.444 E0.06913
G1 X209.637 Y50.448 E0.01937
G1 X211.364 Y52.174 E0.08263
G1 X211.073 Y52.461 E0.01380
G1 X209.065 Y50.452 E0.09614
G1 X208.712 Y50.455 E0.01197
G1 X208.713 Y50.677 E0.00751
G1 X210.783 Y52.747 E0.09910
G1 X210.493 Y53.033 E0.01380
G1 X208.717 Y51.257 E0.08501
G1 X208.721 Y51.757 E0.01691
G1 X208.698 Y51.814 E0.00209
G1 X210.203 Y53.319 E0.07206
G1 X209.913 Y53.605 E0.01380
G1 X208.453 Y52.146 E0.06985
G1 X208.167 Y52.436 E0.01380
G1 X209.670 Y53.939 E0.07191
G1 X209.653 Y53.978 E0.00146
G1 X209.649 Y54.480 E0.01700
G1 X207.881 Y52.727 E0.08430
G1 X207.595 Y53.017 E0.01380
G1 X209.055 Y54.476 E0.06987
G1 X208.474 Y54.472 E0.01965
G1 X207.309 Y53.307 E0.05578
G1 X207.023 Y53.597 E0.01380
G1 X207.894 Y54.468 E0.04170
G1 X207.313 Y54.464 E0.01965
G1 X206.737 Y53.887 E0.02761
G1 X206.617 Y54.008 E0.00574
G1 X206.418 Y54.093 E0.00735
G1 X206.366 Y54.093 E0.00175
G1 X206.733 Y54.460 E0.01757
G1 X206.152 Y54.456 E0.01965
G1 X205.242 Y53.545 E0.04360
G1 X204.669 Y53.549 E0.01937
G1 X205.572 Y54.452 E0.04321
G1 X204.992 Y54.448 E0.01965
G1 X204.097 Y53.553 E0.04283
G1 X203.811 Y53.555 E0.00967
G1 X203.728 Y53.761 E0.00750
G1 X204.411 Y54.444 E0.03270
G1 X203.831 Y54.440 E0.01965
G1 X203.322 Y53.931 E0.02435
M204 S1000
G1 X203.262 Y53.891 F10800.000
M204 S1250
G1 F4800.000
G1 X200.884 Y51.513 E0.12022
G1 X200.739 Y51.514 E0.00516
G1 X200.739 Y51.413 E0.00360
G1 X200.686 Y51.467 E0.00271
G1 X200.687 Y51.732 E0.00947
G1 X200.802 Y52.004 E0.01054
G1 X200.766 Y52.004 E0.00128
G1 X203.036 Y54.273 E0.11476
G1 X203.035 Y54.434 E0.00575
G1 X202.586 Y54.431 E0.01606
G1 X200.154 Y51.999 E0.12295
G1 X199.542 Y51.995 E0.02189
G1 X201.973 Y54.427 E0.12295
G1 X201.361 Y54.422 E0.02189
G1 X198.929 Y51.991 E0.12295
G1 X198.317 Y51.986 E0.02189
G1 X200.749 Y54.418 E0.12295
G1 X200.136 Y54.414 E0.02189
G1 X197.783 Y52.061 E0.11896
G1 X197.477 Y52.363 E0.01537
G1 X199.524 Y54.410 E0.10348
G1 X198.912 Y54.405 E0.02189
G1 X197.171 Y52.665 E0.08801
G1 X196.865 Y52.967 E0.01537
G1 X198.299 Y54.401 E0.07253
G1 X197.687 Y54.397 E0.02189
G1 X196.559 Y53.268 E0.05705
G1 X196.252 Y53.570 E0.01537
G1 X197.075 Y54.392 E0.04157
G1 X196.462 Y54.388 E0.02189
G1 X195.817 Y53.743 E0.03264
M204 S1000
G1 F8640.000
G1 X196.462 Y54.388 E-0.21082
G1 X197.075 Y54.392 E-0.14139
G1 X196.252 Y53.570 E-0.26849
G1 X196.559 Y53.268 E-0.09928
G1 X196.681 Y53.391 E-0.04002
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X196.976 Y50.828
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.970 Y50.028 E0.01742
G1 F8640.000
G1 X196.976 Y50.828 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X198.393 Y55.711
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.399 Y54.911 E0.00756
G1 F8640.000
G1 X198.393 Y55.711 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X201.149 Y54.930
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X201.144 Y55.730 E0.00921
G1 F8640.000
G1 X201.149 Y54.930 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.200 F10800.000
G1 X132.093 Y54.121
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.396 Y53.424 E0.03489
G1 X131.700 Y53.125 E0.01510
G1 X132.515 Y53.941 E0.04086
G1 X133.122 Y53.945 E0.02151
G1 X132.003 Y52.826 E0.05606
G1 X132.307 Y52.527 E0.01510
G1 X133.913 Y54.134 E0.08052
M204 S1000
G1 X134.293 Y54.513 F10800.000
M204 S1250
G1 F4800.000
G1 X134.534 Y54.755 E0.01209
G1 X135.141 Y54.759 E0.02151
G1 X132.610 Y52.228 E0.12685
G1 X132.913 Y51.928 E0.01510
G1 X135.748 Y54.763 E0.14206
G1 X136.355 Y54.767 E0.02151
G1 X133.217 Y51.629 E0.15727
G1 X133.295 Y51.552 E0.00388
G1 X133.346 Y51.532 E0.00195
G1 X133.725 Y51.534 E0.01343
G1 X136.811 Y54.620 E0.15464
G1 X136.815 Y54.022 E0.02121
G1 X134.332 Y51.538 E0.12443
G1 X134.939 Y51.543 E0.02151
G1 X137.370 Y53.975 E0.12187
G1 X137.977 Y53.979 E0.02151
G1 X135.546 Y51.547 E0.12187
G1 X136.152 Y51.551 E0.02151
G1 X138.584 Y53.983 E0.12187
G1 X139.191 Y53.987 E0.02151
G1 X136.759 Y51.555 E0.12187
G1 X137.350 Y51.560 E0.02093
G1 X139.512 Y53.705 E0.10792
M204 S1000
G1 F8640.000
G1 X137.350 Y51.560 E-0.70325
G1 X137.104 Y51.558 E-0.05675
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X143.254 Y54.525
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.249 Y55.325 E0.01517
G1 F8640.000
G1 X143.254 Y54.525 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X152.546 Y54.382
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.265 Y55.101 E0.03445
M204 S1000
G1 F8640.000
G1 X152.546 Y54.382 E-0.23500
G1 E-0.56500 F2100.00000
G1 Z3.200 F10800.000
G1 X154.598 Y55.619
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.151 Y55.171 E0.02572
G1 X153.483 Y55.166 E0.02712
G1 X153.474 Y55.185 E0.00084
G1 X155.358 Y57.069 E0.10821
M204 S1000
G1 F8640.000
G1 X153.474 Y55.185 E-0.61514
G1 X153.483 Y55.166 E-0.00479
G1 X154.089 Y55.170 E-0.14007
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X156.309 Y57.567
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.728 Y56.987 E0.02779
G1 X155.825 Y56.876 E0.00498
G1 X155.360 Y56.370 E0.02326
G1 X155.157 Y56.113 E0.01110
G1 X154.969 Y55.833 E0.01142
G1 X154.775 Y55.457 E0.01432
G1 X156.836 Y57.518 E0.09866
M204 S1000
G1 F8640.000
G1 X154.775 Y55.457 E-0.67302
G1 X154.947 Y55.792 E-0.08698
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X157.989 Y56.650
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.277 Y56.937 E0.01520
G1 X158.707 Y56.732 E0.01785
G1 X158.486 Y56.511 E0.01169
G1 X158.683 Y56.322 E0.01020
G1 X158.776 Y56.165 E0.00684
G1 X159.110 Y56.498 E0.01765
G1 X159.486 Y56.238 E0.01710
G1 X158.956 Y55.708 E0.02803
G1 X159.002 Y55.565 E0.00561
G1 X159.075 Y55.512 E0.00339
G1 X159.178 Y55.512 E0.00386
G1 X159.243 Y55.359 E0.00623
G1 X159.830 Y55.946 E0.03106
G1 X160.024 Y55.761 E0.01003
G1 X160.139 Y55.618 E0.00684
G1 X159.730 Y55.210 E0.02161
G1 X160.371 Y55.214 E0.02397
G1 X160.510 Y55.353 E0.00735
M204 S1000
G1 F8640.000
G1 X160.371 Y55.214 E-0.04539
G1 X159.730 Y55.210 E-0.14795
G1 X160.139 Y55.618 E-0.13339
G1 X160.024 Y55.761 E-0.04224
G1 X159.830 Y55.946 E-0.06189
G1 X159.243 Y55.359 E-0.19171
G1 X159.178 Y55.512 E-0.03847
G1 X159.075 Y55.512 E-0.02381
G1 X159.002 Y55.565 E-0.02095
G1 X158.956 Y55.708 E-0.03464
G1 X159.016 Y55.768 E-0.01957
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X172.220 Y50.615
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.036 Y50.431 E0.01000
G1 X172.135 Y49.970 E0.01817
G1 X172.166 Y49.905 E0.00278
G1 X172.639 Y50.378 E0.02580
G1 X172.728 Y50.049 E0.01314
G1 X172.756 Y49.840 E0.00814
G1 X172.404 Y49.488 E0.01920
G1 X172.416 Y49.466 E0.00095
G1 X172.691 Y49.119 E0.01707
G1 X172.915 Y49.343 E0.01222
G1 X173.049 Y49.112 E0.01030
G1 X173.181 Y48.954 E0.00795
G1 X173.022 Y48.794 E0.00870
G1 X173.277 Y48.597 E0.01241
G1 X173.404 Y48.520 E0.00572
G1 X173.615 Y48.731 E0.01150
M204 S1000
G1 F8640.000
G1 X173.404 Y48.520 E-0.06891
G1 X173.277 Y48.597 E-0.03429
G1 X173.022 Y48.794 E-0.07436
G1 X173.181 Y48.954 E-0.05213
G1 X173.049 Y49.112 E-0.04762
G1 X172.915 Y49.343 E-0.06173
G1 X172.691 Y49.119 E-0.07319
G1 X172.416 Y49.466 E-0.10227
G1 X172.404 Y49.488 E-0.00568
G1 X172.756 Y49.840 E-0.11498
G1 X172.728 Y50.049 E-0.04875
G1 X172.642 Y50.367 E-0.07610
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X175.925 Y49.472
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.721 Y48.268 E0.05759
G1 X174.573 Y48.242 E0.00511
G1 X174.123 Y48.248 E0.01522
G1 X180.955 Y55.080 E0.32704
G1 X180.374 Y55.076 E0.01968
G1 X173.976 Y48.678 E0.30627
G1 X173.694 Y48.973 E0.01382
G1 X179.792 Y55.071 E0.29195
G1 X179.211 Y55.067 E0.01968
G1 X173.435 Y49.291 E0.27652
G1 X173.275 Y49.535 E0.00986
G1 X173.224 Y49.658 E0.00452
G1 X178.630 Y55.063 E0.25874
G1 X178.048 Y55.059 E0.01968
G1 X173.129 Y50.140 E0.23548
G1 X173.120 Y50.241 E0.00344
G1 X173.087 Y50.272 E0.00155
G1 X173.010 Y50.599 E0.01134
G1 X177.467 Y55.055 E0.21333
G1 X176.886 Y55.051 E0.01968
G1 X172.670 Y50.835 E0.20181
G1 X172.096 Y50.839 E0.01941
G1 X176.304 Y55.047 E0.20142
G1 X175.723 Y55.043 E0.01968
G1 X171.396 Y50.716 E0.20713
G1 X170.822 Y50.720 E0.01941
G1 X175.141 Y55.039 E0.20675
G1 X174.560 Y55.035 E0.01968
G1 X170.249 Y50.724 E0.20636
G1 X169.676 Y50.728 E0.01941
G1 X173.979 Y55.031 E0.20597
G1 X173.397 Y55.027 E0.01968
G1 X169.102 Y50.732 E0.20559
G1 X168.529 Y50.736 E0.01941
G1 X172.816 Y55.023 E0.20520
G1 X172.234 Y55.019 E0.01968
G1 X167.956 Y50.740 E0.20481
G1 X167.382 Y50.744 E0.01941
G1 X171.653 Y55.015 E0.20443
G1 X171.072 Y55.010 E0.01968
G1 X166.809 Y50.748 E0.20404
G1 X166.236 Y50.752 E0.01941
G1 X170.490 Y55.006 E0.20365
G1 X169.909 Y55.002 E0.01968
G1 X165.662 Y50.756 E0.20327
G1 X165.089 Y50.760 E0.01941
G1 X169.327 Y54.998 E0.20288
G1 X168.746 Y54.994 E0.01968
G1 X164.516 Y50.764 E0.20249
G1 X163.943 Y50.768 E0.01941
G1 X168.165 Y54.990 E0.20211
G1 X167.583 Y54.986 E0.01968
G1 X163.369 Y50.772 E0.20172
G1 X162.796 Y50.776 E0.01941
G1 X167.002 Y54.982 E0.20133
G1 X166.420 Y54.978 E0.01968
G1 X162.223 Y50.780 E0.20095
G1 X161.649 Y50.784 E0.01941
G1 X165.839 Y54.974 E0.20056
G1 X165.258 Y54.970 E0.01968
G1 X161.076 Y50.788 E0.20017
G1 X160.503 Y50.792 E0.01941
G1 X164.676 Y54.966 E0.19979
G1 X164.095 Y54.962 E0.01968
G1 X159.929 Y50.796 E0.19940
G1 X159.356 Y50.800 E0.01941
G1 X163.513 Y54.958 E0.19901
G1 X162.932 Y54.953 E0.01968
G1 X158.783 Y50.804 E0.19863
G1 X158.209 Y50.808 E0.01941
G1 X162.351 Y54.949 E0.19824
G1 X161.769 Y54.945 E0.01968
G1 X157.636 Y50.812 E0.19785
G1 X157.063 Y50.816 E0.01941
G1 X161.188 Y54.941 E0.19747
G1 X160.680 Y54.938 E0.01718
G1 X160.600 Y54.809 E0.00514
G1 X160.477 Y54.808 E0.00414
G1 X156.489 Y50.820 E0.19090
G1 X155.916 Y50.824 E0.01941
G1 X159.896 Y54.804 E0.19051
G1 X159.315 Y54.800 E0.01968
G1 X155.343 Y50.828 E0.19012
G1 X154.770 Y50.832 E0.01941
G1 X158.949 Y55.011 E0.20005
G1 X158.894 Y55.140 E0.00475
G1 X158.666 Y55.306 E0.00954
G1 X154.196 Y50.836 E0.21395
G1 X153.623 Y50.840 E0.01941
G1 X158.519 Y55.736 E0.23437
G1 X158.477 Y55.868 E0.00469
G1 X158.318 Y56.112 E0.00987
G1 X153.050 Y50.844 E0.25219
G1 X152.476 Y50.848 E0.01941
G1 X158.003 Y56.375 E0.26457
G1 X157.651 Y56.600 E0.01415
G1 X151.903 Y50.852 E0.27514
G1 X151.330 Y50.856 E0.01941
G1 X157.298 Y56.824 E0.28570
G1 X157.259 Y56.849 E0.00156
G1 X157.442 Y57.219 E0.01397
G1 X157.174 Y57.278 E0.00929
G1 X150.756 Y50.860 E0.30723
G1 X150.183 Y50.864 E0.01941
G1 X154.082 Y54.763 E0.18665
G1 X153.501 Y54.759 E0.01968
G1 X149.610 Y50.868 E0.18626
G1 X149.036 Y50.872 E0.01941
G1 X152.243 Y54.079 E0.15349
G1 X151.661 Y54.075 E0.01968
G1 X148.463 Y50.876 E0.15310
G1 X147.890 Y50.880 E0.01941
G1 X151.080 Y54.071 E0.15272
G1 X150.499 Y54.066 E0.01968
G1 X147.316 Y50.884 E0.15233
G1 X146.743 Y50.888 E0.01941
G1 X149.917 Y54.062 E0.15194
G1 X149.336 Y54.058 E0.01968
G1 X146.170 Y50.892 E0.15156
G1 X145.596 Y50.896 E0.01941
G1 X148.754 Y54.054 E0.15117
G1 X148.173 Y54.050 E0.01968
G1 X145.023 Y50.900 E0.15078
G1 X144.450 Y50.904 E0.01941
G1 X147.592 Y54.046 E0.15040
G1 X147.010 Y54.042 E0.01968
G1 X143.877 Y50.908 E0.15001
G1 X143.303 Y50.912 E0.01941
G1 X146.429 Y54.038 E0.14962
G1 X145.847 Y54.034 E0.01968
G1 X142.730 Y50.916 E0.14924
G1 X142.157 Y50.920 E0.01941
G1 X145.266 Y54.030 E0.14885
G1 X144.685 Y54.026 E0.01968
G1 X141.583 Y50.924 E0.14846
G1 X141.010 Y50.928 E0.01941
G1 X144.103 Y54.022 E0.14808
G1 X143.522 Y54.018 E0.01968
G1 X140.437 Y50.932 E0.14769
G1 X139.863 Y50.936 E0.01941
G1 X142.940 Y54.014 E0.14730
G1 X142.359 Y54.009 E0.01968
G1 X139.290 Y50.940 E0.14692
G1 X138.717 Y50.944 E0.01941
G1 X141.778 Y54.005 E0.14653
G1 X141.196 Y54.001 E0.01968
G1 X138.143 Y50.948 E0.14614
G1 X137.570 Y50.952 E0.01941
G1 X140.615 Y53.997 E0.14576
G1 X140.034 Y53.993 E0.01968
G1 X139.736 Y53.695 E0.01425
G1 X139.737 Y53.489 E0.00699
G1 X139.656 Y53.288 E0.00735
G1 X137.634 Y51.238 E0.09746
G1 X137.434 Y51.153 E0.00734
G1 X137.192 Y51.151 E0.00820
G1 X136.997 Y50.956 E0.00933
G1 X136.423 Y50.960 E0.01941
G1 X136.610 Y51.147 E0.00895
G1 X136.029 Y51.143 E0.01968
G1 X135.850 Y50.964 E0.00856
G1 X135.277 Y50.968 E0.01941
G1 X135.448 Y51.139 E0.00817
G1 X134.866 Y51.135 E0.01968
G1 X134.703 Y50.972 E0.00779
G1 X134.130 Y50.976 E0.01941
G1 X134.285 Y51.131 E0.00740
G1 X133.703 Y51.127 E0.01968
G1 X133.557 Y50.980 E0.00702
G1 X132.984 Y50.984 E0.01941
G1 X133.165 Y51.166 E0.00868
G1 X133.067 Y51.206 E0.00359
G1 X132.845 Y51.424 E0.01051
G1 X132.410 Y50.988 E0.02084
G1 X131.837 Y50.992 E0.01941
G1 X132.555 Y51.710 E0.03436
G1 X132.264 Y51.997 E0.01382
G1 X131.264 Y50.996 E0.04789
G1 X130.690 Y51.000 E0.01941
G1 X131.973 Y52.284 E0.06142
G1 X131.683 Y52.570 E0.01382
G1 X130.117 Y51.004 E0.07495
G1 X129.544 Y51.008 E0.01941
G1 X131.392 Y52.857 E0.08848
G1 X131.101 Y53.144 E0.01382
G1 X128.970 Y51.012 E0.10201
G1 X128.397 Y51.016 E0.01941
G1 X130.931 Y53.551 E0.12131
G1 X130.928 Y53.929 E0.01282
G1 X130.731 Y53.928 E0.00668
G1 X127.824 Y51.021 E0.13918
G1 X127.250 Y51.025 E0.01941
G1 X130.150 Y53.924 E0.13880
G1 X129.568 Y53.920 E0.01968
G1 X126.677 Y51.029 E0.13841
G1 X126.104 Y51.033 E0.01941
G1 X128.987 Y53.916 E0.13802
G1 X128.406 Y53.912 E0.01968
G1 X125.530 Y51.037 E0.13764
G1 X124.957 Y51.041 E0.01941
G1 X127.824 Y53.908 E0.13725
G1 X127.243 Y53.904 E0.01968
G1 X124.384 Y51.045 E0.13686
G1 X123.810 Y51.049 E0.01941
G1 X126.661 Y53.900 E0.13648
G1 X126.080 Y53.896 E0.01968
G1 X123.237 Y51.053 E0.13609
G1 X122.664 Y51.057 E0.01941
G1 X125.499 Y53.891 E0.13570
G1 X124.917 Y53.887 E0.01968
G1 X122.091 Y51.061 E0.13532
G1 X121.517 Y51.065 E0.01941
G1 X124.820 Y54.367 E0.15810
G1 X124.818 Y54.687 E0.01081
G1 X124.560 Y54.685 E0.00872
G1 X120.944 Y51.069 E0.17311
G1 X120.371 Y51.073 E0.01941
G1 X123.979 Y54.681 E0.17272
G1 X123.397 Y54.677 E0.01968
G1 X119.797 Y51.077 E0.17234
G1 X119.224 Y51.081 E0.01941
G1 X122.816 Y54.673 E0.17195
G1 X122.235 Y54.669 E0.01968
G1 X118.651 Y51.085 E0.17156
G1 X118.077 Y51.089 E0.01941
G1 X121.653 Y54.665 E0.17118
G1 X121.072 Y54.661 E0.01968
G1 X117.504 Y51.093 E0.17079
G1 X116.931 Y51.097 E0.01941
G1 X120.490 Y54.656 E0.17041
G1 X119.909 Y54.652 E0.01968
G1 X116.357 Y51.101 E0.17002
G1 X115.784 Y51.105 E0.01941
G1 X119.328 Y54.648 E0.16963
G1 X118.746 Y54.644 E0.01968
G1 X115.211 Y51.109 E0.16925
G1 X114.637 Y51.113 E0.01941
G1 X118.165 Y54.640 E0.16886
G1 X117.584 Y54.636 E0.01968
G1 X114.064 Y51.117 E0.16847
G1 X113.491 Y51.121 E0.01941
G1 X117.002 Y54.632 E0.16809
G1 X116.421 Y54.628 E0.01968
G1 X112.917 Y51.125 E0.16770
G1 X112.344 Y51.129 E0.01941
G1 X115.839 Y54.624 E0.16732
G1 X115.258 Y54.620 E0.01968
G1 X111.771 Y51.133 E0.16693
G1 X111.198 Y51.137 E0.01941
G1 X114.677 Y54.616 E0.16654
G1 X114.095 Y54.612 E0.01968
G1 X110.624 Y51.141 E0.16616
G1 X110.051 Y51.145 E0.01941
G1 X113.514 Y54.608 E0.16577
G1 X112.933 Y54.604 E0.01968
G1 X109.478 Y51.149 E0.16539
G1 X108.904 Y51.153 E0.01941
G1 X112.351 Y54.600 E0.16500
G1 X111.770 Y54.596 E0.01968
G1 X108.331 Y51.157 E0.16461
G1 X107.758 Y51.161 E0.01941
G1 X111.188 Y54.591 E0.16423
G1 X110.607 Y54.587 E0.01968
G1 X107.184 Y51.165 E0.16384
G1 X106.611 Y51.169 E0.01941
G1 X110.026 Y54.583 E0.16345
G1 X109.444 Y54.579 E0.01968
G1 X106.038 Y51.173 E0.16307
G1 X105.464 Y51.177 E0.01941
G1 X108.863 Y54.575 E0.16268
G1 X108.281 Y54.571 E0.01968
G1 X104.891 Y51.181 E0.16230
G1 X104.318 Y51.185 E0.01941
G1 X107.700 Y54.567 E0.16191
G1 X107.119 Y54.563 E0.01968
G1 X103.744 Y51.189 E0.16152
G1 X103.171 Y51.193 E0.01941
G1 X106.537 Y54.559 E0.16114
G1 X105.956 Y54.555 E0.01968
G1 X102.598 Y51.197 E0.16075
G1 X102.024 Y51.201 E0.01941
G1 X105.375 Y54.551 E0.16036
G1 X104.793 Y54.547 E0.01968
G1 X101.451 Y51.205 E0.15998
G1 X100.878 Y51.209 E0.01941
G1 X104.212 Y54.543 E0.15959
G1 X103.630 Y54.539 E0.01968
G1 X100.305 Y51.213 E0.15921
G1 X99.731 Y51.217 E0.01941
G1 X103.049 Y54.535 E0.15882
G1 X102.468 Y54.531 E0.01968
G1 X99.158 Y51.221 E0.15843
G1 X98.585 Y51.225 E0.01941
G1 X101.886 Y54.527 E0.15805
G1 X101.305 Y54.522 E0.01968
G1 X98.011 Y51.229 E0.15766
G1 X97.438 Y51.233 E0.01941
G1 X100.723 Y54.518 E0.15728
G1 X100.142 Y54.514 E0.01968
G1 X96.865 Y51.237 E0.15689
G1 X96.291 Y51.241 E0.01941
G1 X99.561 Y54.510 E0.15650
G1 X98.979 Y54.506 E0.01968
G1 X95.718 Y51.245 E0.15612
G1 X95.145 Y51.249 E0.01941
G1 X98.398 Y54.502 E0.15573
G1 X97.817 Y54.498 E0.01968
G1 X94.571 Y51.253 E0.15534
G1 X93.998 Y51.257 E0.01941
G1 X97.235 Y54.494 E0.15496
G1 X96.654 Y54.490 E0.01968
G1 X93.425 Y51.261 E0.15457
G1 X92.851 Y51.265 E0.01941
G1 X96.072 Y54.486 E0.15419
G1 X95.491 Y54.482 E0.01968
M73 P42 R253
G1 X92.278 Y51.269 E0.15380
G1 X91.705 Y51.273 E0.01941
G1 X94.910 Y54.478 E0.15341
G1 X94.328 Y54.474 E0.01968
G1 X91.132 Y51.277 E0.15303
G1 X90.558 Y51.281 E0.01941
G1 X93.747 Y54.470 E0.15264
G1 X93.165 Y54.466 E0.01968
G1 X89.985 Y51.285 E0.15225
G1 X89.412 Y51.289 E0.01941
G1 X92.584 Y54.462 E0.15187
G1 X92.003 Y54.458 E0.01968
G1 X88.838 Y51.293 E0.15148
G1 X88.265 Y51.297 E0.01941
G1 X91.421 Y54.453 E0.15110
G1 X90.840 Y54.449 E0.01968
G1 X87.692 Y51.301 E0.15071
G1 X87.118 Y51.305 E0.01941
G1 X90.259 Y54.445 E0.15032
G1 X89.677 Y54.441 E0.01968
G1 X86.545 Y51.309 E0.14994
G1 X85.972 Y51.313 E0.01941
G1 X89.096 Y54.437 E0.14955
G1 X88.514 Y54.433 E0.01968
G1 X85.398 Y51.317 E0.14916
G1 X84.825 Y51.321 E0.01941
G1 X87.933 Y54.429 E0.14878
G1 X87.352 Y54.425 E0.01968
G1 X84.252 Y51.325 E0.14839
G1 X83.678 Y51.329 E0.01941
G1 X86.770 Y54.421 E0.14801
G1 X86.189 Y54.417 E0.01968
G1 X83.105 Y51.333 E0.14762
G1 X82.532 Y51.337 E0.01941
G1 X85.608 Y54.413 E0.14723
G1 X85.026 Y54.409 E0.01968
G1 X81.958 Y51.341 E0.14685
G1 X81.385 Y51.345 E0.01941
G1 X84.445 Y54.405 E0.14646
G1 X83.863 Y54.401 E0.01968
G1 X80.812 Y51.349 E0.14608
G1 X80.239 Y51.353 E0.01941
G1 X83.282 Y54.397 E0.14569
G1 X82.701 Y54.393 E0.01968
G1 X79.665 Y51.357 E0.14530
G1 X79.092 Y51.361 E0.01941
G1 X82.119 Y54.388 E0.14492
G1 X81.538 Y54.384 E0.01968
G1 X78.519 Y51.365 E0.14453
G1 X77.945 Y51.369 E0.01941
G1 X80.956 Y54.380 E0.14414
G1 X80.375 Y54.376 E0.01968
G1 X77.372 Y51.373 E0.14376
G1 X76.799 Y51.377 E0.01941
G1 X79.794 Y54.372 E0.14337
G1 X79.212 Y54.368 E0.01968
G1 X76.225 Y51.381 E0.14299
G1 X75.652 Y51.385 E0.01941
G1 X78.631 Y54.364 E0.14260
G1 X78.050 Y54.360 E0.01968
G1 X75.079 Y51.389 E0.14221
G1 X74.505 Y51.393 E0.01941
G1 X77.468 Y54.356 E0.14183
G1 X76.887 Y54.352 E0.01968
G1 X73.932 Y51.397 E0.14144
G1 X73.359 Y51.401 E0.01941
G1 X76.305 Y54.348 E0.14105
G1 X75.724 Y54.344 E0.01968
G1 X72.785 Y51.405 E0.14067
G1 X72.212 Y51.409 E0.01941
G1 X75.143 Y54.340 E0.14028
G1 X74.561 Y54.336 E0.01968
G1 X71.639 Y51.413 E0.13990
G1 X71.065 Y51.417 E0.01941
G1 X73.980 Y54.332 E0.13951
G1 X73.398 Y54.328 E0.01968
G1 X70.492 Y51.421 E0.13912
G1 X69.919 Y51.425 E0.01941
G1 X72.817 Y54.324 E0.13874
G1 X72.236 Y54.319 E0.01968
G1 X69.346 Y51.429 E0.13835
G1 X68.772 Y51.433 E0.01941
G1 X71.654 Y54.315 E0.13797
G1 X71.073 Y54.311 E0.01968
G1 X68.199 Y51.437 E0.13758
G1 X67.626 Y51.441 E0.01941
G1 X70.492 Y54.307 E0.13719
G1 X69.910 Y54.303 E0.01968
G1 X67.052 Y51.445 E0.13681
G1 X66.479 Y51.449 E0.01941
G1 X69.329 Y54.299 E0.13642
G1 X68.747 Y54.295 E0.01968
G1 X65.906 Y51.453 E0.13603
G1 X65.332 Y51.457 E0.01941
G1 X68.166 Y54.291 E0.13565
G1 X67.585 Y54.287 E0.01968
G1 X64.759 Y51.461 E0.13526
G1 X64.186 Y51.465 E0.01941
G1 X67.003 Y54.283 E0.13488
G1 X66.422 Y54.279 E0.01968
G1 X63.612 Y51.469 E0.13449
G1 X63.039 Y51.473 E0.01941
G1 X65.840 Y54.275 E0.13410
G1 X65.259 Y54.271 E0.01968
G1 X62.466 Y51.477 E0.13372
G1 X61.894 Y51.483 E0.01935
G1 X64.678 Y54.267 E0.13326
G1 X64.096 Y54.263 E0.01968
G1 X61.327 Y51.493 E0.13258
G1 X60.759 Y51.503 E0.01921
G1 X63.515 Y54.259 E0.13191
G1 X62.934 Y54.255 E0.01968
G1 X60.192 Y51.513 E0.13124
G1 X59.624 Y51.523 E0.01922
G1 X62.352 Y54.250 E0.13058
G1 X61.768 Y54.243 E0.01978
G1 X59.051 Y51.527 E0.13003
G1 X58.479 Y51.532 E0.01939
G1 X61.180 Y54.233 E0.12933
G1 X60.593 Y54.223 E0.01989
G1 X57.906 Y51.536 E0.12862
G1 X57.333 Y51.541 E0.01939
G1 X60.005 Y54.213 E0.12791
G1 X59.420 Y54.204 E0.01982
G1 X56.760 Y51.545 E0.12731
G1 X56.187 Y51.550 E0.01939
G1 X58.838 Y54.200 E0.12687
G1 X58.256 Y54.195 E0.01970
G1 X55.615 Y51.554 E0.12644
G1 X55.042 Y51.559 E0.01939
G1 X57.674 Y54.191 E0.12600
G1 X57.092 Y54.186 E0.01970
G1 X54.469 Y51.563 E0.12557
G1 X53.896 Y51.568 E0.01939
G1 X56.510 Y54.182 E0.12514
G1 X55.928 Y54.177 E0.01970
G1 X53.323 Y51.572 E0.12470
G1 X52.750 Y51.577 E0.01939
G1 X55.346 Y54.172 E0.12427
G1 X54.764 Y54.168 E0.01970
G1 X52.178 Y51.581 E0.12383
G1 X51.605 Y51.586 E0.01939
G1 X54.183 Y54.163 E0.12340
G1 X53.601 Y54.159 E0.01970
G1 X51.032 Y51.590 E0.12296
G1 X50.459 Y51.595 E0.01939
G1 X53.019 Y54.154 E0.12253
G1 X52.437 Y54.150 E0.01970
G1 X49.886 Y51.599 E0.12210
G1 X49.313 Y51.604 E0.01939
G1 X51.855 Y54.145 E0.12166
G1 X51.273 Y54.140 E0.01970
G1 X48.741 Y51.608 E0.12123
G1 X48.168 Y51.613 E0.01939
G1 X50.691 Y54.136 E0.12079
G1 X50.109 Y54.131 E0.01970
G1 X47.595 Y51.617 E0.12036
G1 X47.022 Y51.622 E0.01939
G1 X49.527 Y54.127 E0.11992
G1 X48.946 Y54.122 E0.01970
G1 X46.449 Y51.626 E0.11949
G1 X45.877 Y51.631 E0.01939
G1 X48.364 Y54.118 E0.11906
G1 X47.782 Y54.113 E0.01970
G1 X45.304 Y51.635 E0.11862
G1 X44.731 Y51.640 E0.01939
G1 X47.200 Y54.108 E0.11819
G1 X46.618 Y54.104 E0.01970
G1 X44.158 Y51.644 E0.11775
G1 X43.585 Y51.649 E0.01939
G1 X46.036 Y54.099 E0.11732
G1 X45.454 Y54.095 E0.01970
G1 X43.012 Y51.653 E0.11688
G1 X42.440 Y51.658 E0.01939
G1 X44.872 Y54.090 E0.11645
G1 X44.290 Y54.086 E0.01970
G1 X41.867 Y51.662 E0.11602
G1 X41.294 Y51.667 E0.01939
G1 X43.708 Y54.081 E0.11558
G1 X43.127 Y54.076 E0.01970
G1 X40.721 Y51.671 E0.11515
G1 X40.567 Y51.672 E0.00523
G1 X40.259 Y51.786 E0.01111
G1 X42.545 Y54.072 E0.10941
G1 X41.963 Y54.067 E0.01970
G1 X39.753 Y51.858 E0.10578
G1 X39.636 Y51.871 E0.00400
G1 X39.134 Y51.816 E0.01707
G1 X41.381 Y54.063 E0.10754
G1 X40.799 Y54.058 E0.01970
G1 X38.430 Y51.689 E0.11341
G1 X37.857 Y51.694 E0.01939
G1 X40.069 Y53.906 E0.10591
G1 X39.636 Y53.858 E0.01477
G1 X39.463 Y53.877 E0.00588
G1 X37.284 Y51.698 E0.10429
G1 X36.711 Y51.703 E0.01939
G1 X38.966 Y53.957 E0.10791
G1 X38.723 Y54.042 E0.00870
G1 X38.471 Y54.040 E0.00852
G1 X36.139 Y51.707 E0.11167
G1 X35.566 Y51.712 E0.01939
G1 X37.890 Y54.035 E0.11124
G1 X37.308 Y54.031 E0.01970
G1 X34.993 Y51.716 E0.11080
G1 X34.569 Y51.719 E0.01435
G1 X34.465 Y51.765 E0.00385
G1 X36.726 Y54.026 E0.10823
G1 X36.144 Y54.022 E0.01970
G1 X34.002 Y51.880 E0.10254
G1 X33.636 Y51.921 E0.01246
G1 X33.445 Y51.900 E0.00651
G1 X35.562 Y54.017 E0.10135
G1 X34.980 Y54.012 E0.01970
G1 X32.702 Y51.734 E0.10907
G1 X32.129 Y51.739 E0.01939
G1 X34.296 Y53.906 E0.10374
G1 X34.194 Y53.871 E0.00365
G1 X33.622 Y53.809 E0.01946
G1 X31.556 Y51.743 E0.09892
M73 Q42 S255
G1 X30.983 Y51.748 E0.01939
G1 X33.102 Y53.866 E0.10142
G1 X32.719 Y53.995 E0.01366
G1 X32.652 Y53.994 E0.00227
G1 X30.410 Y51.752 E0.10733
G1 X29.838 Y51.757 E0.01939
G1 X32.071 Y53.990 E0.10690
G1 X31.489 Y53.985 E0.01970
G1 X29.265 Y51.761 E0.10646
G1 X28.692 Y51.766 E0.01939
G1 X30.907 Y53.980 E0.10603
G1 X30.325 Y53.976 E0.01970
G1 X28.242 Y51.893 E0.09969
G1 X27.733 Y51.962 E0.01738
G1 X29.743 Y53.971 E0.09620
G1 X29.161 Y53.967 E0.01970
G1 X27.109 Y51.915 E0.09821
G1 X26.712 Y51.781 E0.01421
G1 X26.401 Y51.784 E0.01053
G1 X28.579 Y53.962 E0.10429
G1 X28.194 Y53.819 E0.01392
G1 X27.816 Y53.776 E0.01288
G1 X25.828 Y51.788 E0.09517
G1 X25.255 Y51.793 E0.01939
G1 X27.259 Y53.797 E0.09596
G1 X27.078 Y53.817 E0.00620
G1 X26.797 Y53.912 E0.01002
G1 X24.682 Y51.797 E0.10125
G1 X24.109 Y51.802 E0.01939
G1 X26.252 Y53.944 E0.10255
G1 X25.670 Y53.939 E0.01970
G1 X23.536 Y51.806 E0.10212
G1 X22.964 Y51.811 E0.01939
G1 X25.088 Y53.935 E0.10168
G1 X24.506 Y53.930 E0.01970
G1 X22.613 Y52.037 E0.09063
G1 X22.676 Y52.403 E0.01258
G1 X22.453 Y52.455 E0.00773
G1 X23.924 Y53.926 E0.07041
G1 X23.342 Y53.921 E0.01970
G1 X21.984 Y52.563 E0.06502
G1 X21.654 Y52.591 E0.01121
G1 X21.422 Y52.578 E0.00787
G1 X22.016 Y53.172 E0.02844
G1 X21.654 Y53.138 E0.01231
G1 X21.417 Y53.151 E0.00802
G1 X20.100 Y51.833 E0.06308
G1 X19.527 Y51.838 E0.01939
G1 X20.928 Y53.239 E0.06710
G1 X20.548 Y53.323 E0.01318
G1 X20.571 Y53.459 E0.00466
G1 X18.954 Y51.842 E0.07740
G1 X18.381 Y51.847 E0.01939
G1 X20.433 Y53.898 E0.09821
G1 X19.851 Y53.894 E0.01970
G1 X17.808 Y51.851 E0.09777
G1 X17.429 Y51.854 E0.01284
G1 X17.431 Y52.051 E0.00667
G1 X19.269 Y53.889 E0.08798
G1 X18.687 Y53.884 E0.01970
G1 X17.212 Y52.409 E0.07061
G1 X16.643 Y52.417 E0.01927
G1 X18.105 Y53.880 E0.07001
G1 X17.523 Y53.875 E0.01970
G1 X17.430 Y53.782 E0.00445
G1 X17.435 Y53.322 E0.01557
G1 X16.964 Y53.316 E0.01597
G1 X16.388 Y52.741 E0.02753
M204 S1000
G1 X16.754 Y52.192 F10800.000
M204 S1250
G1 F4800.000
G1 X16.388 Y51.826 E0.02044
M204 S1000
G1 F8640.000
G1 X16.754 Y52.192 E-0.11937
G1 E-0.68063 F2100.00000
G1 Z3.200 F10800.000
G1 X21.957 Y52.340
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.641 Y52.024 E0.01814
G1 X21.036 Y51.950 E0.02476
G1 X21.013 Y52.088 E0.00568
G1 X21.259 Y52.333 E0.01409
M204 S1000
G1 F8640.000
G1 X21.013 Y52.088 E-0.08007
G1 X21.036 Y51.950 E-0.03227
G1 X21.641 Y52.024 E-0.14076
G1 X21.957 Y52.340 E-0.10313
G1 E-0.44377 F2100.00000
G1 Z3.200 F10800.000
G1 X21.310 Y53.384
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.836 Y53.911 E0.03023
M204 S1000
G1 X22.443 Y53.599 F10800.000
M204 S1250
G1 F4800.000
G1 X22.945 Y54.101 E0.02404
M204 S1000
G1 F8640.000
G1 X22.443 Y53.599 E-0.16398
G1 E-0.63602 F2100.00000
G1 Z3.200 F10800.000
G1 X187.293 Y65.937
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.068 Y65.890 E0.22934
G1 X194.073 Y66.690 E0.02708
G1 X195.800 Y66.678 E0.05843
G1 X200.230 Y66.646 E0.14998
G1 X200.225 Y65.847 E0.02708
G1 X200.293 Y65.846 E0.00232
G1 X200.299 Y66.646 E0.02708
G1 X204.996 Y66.613 E0.15901
G1 X204.991 Y65.813 E0.02708
G1 X205.925 Y65.807 E0.03163
G1 X205.931 Y66.607 E0.02708
G1 X207.711 Y66.594 E0.06027
G1 X207.706 Y65.794 E0.02708
G1 X207.990 Y65.792 E0.00963
G1 X207.996 Y66.592 E0.02708
G1 X209.774 Y66.580 E0.06021
G1 X209.769 Y65.780 E0.02708
G1 X210.651 Y65.774 E0.02987
G1 X210.657 Y66.573 E0.02708
G1 X212.498 Y66.561 E0.06234
G1 X216.164 Y66.535 E0.12407
G1 X216.158 Y65.735 E0.02708
G1 X217.199 Y65.728 E0.03522
G1 X217.204 Y66.528 E0.02708
G1 X220.125 Y66.507 E0.09887
G1 X220.119 Y65.707 E0.02708
G1 X221.577 Y65.697 E0.04934
G1 X221.583 Y66.497 E0.02708
G1 X223.371 Y66.484 E0.06052
G1 X223.365 Y65.685 E0.02708
G1 X224.214 Y65.679 E0.02874
G1 X224.220 Y66.479 E0.02708
G1 X226.003 Y66.466 E0.06036
G1 X225.997 Y65.666 E0.02708
G1 X228.817 Y65.646 E0.09545
G1 X228.823 Y66.446 E0.02708
G1 X230.604 Y66.434 E0.06029
G1 X230.598 Y65.634 E0.02708
G1 X232.091 Y65.623 E0.05051
G1 X232.096 Y66.423 E0.02708
G1 X233.852 Y66.411 E0.05944
G1 X233.847 Y65.611 E0.02708
G1 X235.217 Y65.602 E0.04640
G1 X235.217 Y71.400 E0.19626
G1 X234.705 Y71.396 E0.01734
G1 X234.710 Y70.596 E0.02708
G1 X232.943 Y70.584 E0.05981
G1 X232.938 Y71.384 E0.02708
G1 X232.769 Y71.382 E0.00573
G1 X232.774 Y70.582 E0.02708
G1 X229.927 Y70.563 E0.09634
G1 X229.922 Y71.363 E0.02708
G1 X229.747 Y71.361 E0.00591
G1 X229.753 Y70.561 E0.02708
G1 X224.764 Y70.526 E0.16889
G1 X223.536 Y70.518 E0.04154
G1 X223.531 Y71.318 E0.02708
G1 X199.366 Y71.149 E0.81799
G1 X198.869 Y71.784 E0.02729
G1 X198.439 Y72.283 E0.02232
G1 X197.846 Y72.630 E0.02325
G1 X197.345 Y72.878 E0.01892
G1 X196.846 Y73.091 E0.01836
G1 X196.355 Y73.265 E0.01763
G1 X195.872 Y73.400 E0.01698
G1 X195.397 Y73.496 E0.01639
G1 X194.930 Y73.552 E0.01591
G1 X194.472 Y73.569 E0.01554
G1 X194.021 Y73.547 E0.01528
G1 X193.578 Y73.487 E0.01514
G1 X193.143 Y73.389 E0.01507
G1 X192.719 Y73.254 E0.01509
G1 X192.333 Y73.094 E0.01414
G1 X192.169 Y72.672 E0.01533
G1 X192.009 Y72.024 E0.02259
G1 X191.862 Y71.096 E0.03179
G1 X168.216 Y70.931 E0.80041
G1 X168.221 Y70.131 E0.02708
G1 X166.263 Y70.117 E0.06630
G1 X166.257 Y70.917 E0.02708
G1 X165.158 Y70.909 E0.03719
G1 X165.164 Y70.109 E0.02708
G1 X163.997 Y70.101 E0.03950
G1 X162.877 Y70.093 E0.03792
G1 X162.871 Y70.893 E0.02708
G1 X162.808 Y70.893 E0.00215
G1 X162.813 Y70.093 E0.02708
G1 X158.018 Y70.059 E0.16231
G1 X158.013 Y70.859 E0.02708
G1 X155.111 Y70.839 E0.09820
G1 X154.894 Y71.318 E0.01782
G1 X154.687 Y71.622 E0.01246
G1 X154.431 Y71.925 E0.01341
G1 X154.146 Y72.206 E0.01356
G1 X153.842 Y72.460 E0.01341
G1 X153.527 Y72.684 E0.01309
G1 X153.204 Y72.873 E0.01267
G1 X152.876 Y73.027 E0.01226
G1 X152.546 Y73.147 E0.01190
G1 X152.215 Y73.232 E0.01157
G1 X151.882 Y73.282 E0.01140
G1 X151.545 Y73.297 E0.01140
G1 X151.205 Y73.278 E0.01154
G1 X150.858 Y73.223 E0.01188
G1 X150.505 Y73.133 E0.01233
G1 X150.144 Y73.006 E0.01295
G1 X149.777 Y72.843 E0.01361
G1 X149.479 Y72.684 E0.01140
G1 X149.479 Y70.799 E0.06381
G1 X62.251 Y70.190 E2.95264
G1 X59.853 Y70.148 E0.08119
G1 X40.684 Y69.997 E0.64889
G1 X40.611 Y69.949 E0.00296
G1 X40.335 Y69.856 E0.00985
G1 X39.845 Y69.801 E0.01668
G1 X39.356 Y69.855 E0.01668
G1 X39.080 Y69.947 E0.00986
G1 X39.024 Y69.984 E0.00226
G1 X34.686 Y69.950 E0.14684
G1 X34.611 Y69.901 E0.00302
G1 X34.337 Y69.807 E0.00984
G1 X33.846 Y69.751 E0.01673
G1 X33.354 Y69.805 E0.01673
G1 X33.078 Y69.899 E0.00989
G1 X33.021 Y69.937 E0.00232
G1 X28.693 Y69.903 E0.14649
G1 X28.613 Y69.850 E0.00325
G1 X28.337 Y69.755 E0.00990
G1 X27.845 Y69.699 E0.01673
G1 X27.354 Y69.753 E0.01673
G1 X27.077 Y69.847 E0.00991
G1 X27.013 Y69.890 E0.00259
G1 X22.700 Y69.856 E0.14601
G1 X22.613 Y69.798 E0.00352
G1 X22.337 Y69.703 E0.00988
G1 X21.845 Y69.647 E0.01677
G1 X21.353 Y69.701 E0.01674
G1 X21.076 Y69.795 E0.00993
G1 X21.005 Y69.843 E0.00287
G1 X16.476 Y69.807 E0.15331
G1 X16.476 Y67.194 E0.08844
G1 X21.005 Y67.159 E0.15331
G1 X21.076 Y67.206 E0.00287
G1 X21.354 Y67.300 E0.00993
G1 X21.845 Y67.354 E0.01674
G1 X22.337 Y67.298 E0.01677
G1 X22.613 Y67.203 E0.00988
G1 X22.700 Y67.145 E0.00352
G1 X27.013 Y67.111 E0.14601
G1 X27.077 Y67.154 E0.00259
G1 X27.354 Y67.248 E0.00991
G1 X27.845 Y67.302 E0.01673
G1 X28.337 Y67.247 E0.01673
G1 X28.613 Y67.152 E0.00990
G1 X28.693 Y67.098 E0.00325
G1 X33.021 Y67.064 E0.14649
G1 X33.078 Y67.102 E0.00232
G1 X33.354 Y67.196 E0.00989
G1 X33.846 Y67.250 E0.01673
G1 X34.337 Y67.195 E0.01673
G1 X34.611 Y67.100 E0.00984
G1 X34.686 Y67.051 E0.00302
G1 X39.024 Y67.017 E0.14684
G1 X39.080 Y67.054 E0.00226
G1 X39.356 Y67.147 E0.00986
G1 X39.845 Y67.200 E0.01668
G1 X40.335 Y67.146 E0.01668
G1 X40.611 Y67.052 E0.00985
G1 X40.684 Y67.004 E0.00296
G1 X59.853 Y66.853 E0.64889
G1 X62.251 Y66.811 E0.08119
G1 X138.742 Y66.277 E2.58917
G1 X138.747 Y67.077 E0.02708
G1 X144.594 Y67.036 E0.19792
G1 X144.589 Y66.236 E0.02708
G1 X144.845 Y66.234 E0.00867
G1 X144.850 Y67.034 E0.02708
G1 X147.337 Y67.017 E0.08418
G1 X147.332 Y66.217 E0.02708
G1 X147.583 Y66.215 E0.00849
G1 X147.588 Y67.015 E0.02708
G1 X150.080 Y66.998 E0.08436
G1 X150.075 Y66.198 E0.02708
G1 X150.559 Y66.194 E0.01639
G1 X150.565 Y66.994 E0.02708
G1 X152.193 Y66.983 E0.05511
G1 X152.187 Y66.183 E0.02708
G1 X154.090 Y66.169 E0.06441
G1 X154.096 Y66.969 E0.02708
G1 X161.754 Y66.916 E0.25922
G1 X161.748 Y66.116 E0.02708
G1 X162.113 Y66.113 E0.01237
G1 X162.119 Y66.913 E0.02708
G1 X166.397 Y66.883 E0.14483
G1 X166.392 Y66.083 E0.02708
G1 X169.656 Y66.061 E0.11050
G1 X169.910 Y65.138 E0.03239
G1 X170.166 Y64.547 E0.02178
G1 X170.310 Y64.295 E0.00984
G1 X170.602 Y63.901 E0.01658
G1 X170.847 Y63.686 E0.01104
G1 X170.991 Y63.618 E0.00539
G1 X186.624 Y63.545 E0.52916
G1 X186.713 Y63.678 E0.00544
G1 X186.904 Y64.093 E0.01546
G1 X187.081 Y64.660 E0.02011
G1 X187.151 Y64.975 E0.01091
G1 X187.284 Y65.878 E0.03087
M204 S1000
G1 X187.644 Y65.528 F10800.000
M204 S800
G1 F1500.000
G1 X194.472 Y65.480 E0.23113
G1 X194.478 Y66.280 E0.02708
G1 X195.390 Y66.273 E0.03087
G1 X195.384 Y65.473 E0.02708
G1 X195.707 Y65.471 E0.01094
G1 X195.713 Y66.271 E0.02708
G1 X196.535 Y66.265 E0.02783
G1 X197.424 Y66.259 E0.03008
G1 X197.418 Y65.459 E0.02708
G1 X197.729 Y65.457 E0.01052
G1 X197.735 Y66.257 E0.02708
G1 X198.652 Y66.250 E0.03104
G1 X198.646 Y65.450 E0.02708
G1 X198.829 Y65.449 E0.00618
G1 X198.834 Y66.249 E0.02708
G1 X199.820 Y66.242 E0.03339
G1 X199.815 Y65.442 E0.02708
G1 X200.698 Y65.436 E0.02988
G1 X200.703 Y66.236 E0.02708
G1 X201.652 Y66.229 E0.03212
G1 X201.647 Y65.429 E0.02708
G1 X201.938 Y65.427 E0.00987
G1 X201.944 Y66.227 E0.02708
G1 X202.883 Y66.221 E0.03179
G1 X202.877 Y65.421 E0.02708
G1 X203.616 Y65.416 E0.02500
G1 X203.621 Y66.216 E0.02708
G1 X204.586 Y66.209 E0.03267
G1 X204.581 Y65.409 E0.02708
G1 X206.329 Y65.397 E0.05919
G1 X206.335 Y66.197 E0.02708
G1 X207.301 Y66.190 E0.03271
G1 X207.296 Y65.390 E0.02708
G1 X208.394 Y65.382 E0.03719
G1 X208.400 Y66.182 E0.02708
G1 X209.072 Y66.177 E0.02277
G1 X209.365 Y66.175 E0.00989
G1 X209.359 Y65.376 E0.02708
G1 X211.055 Y65.364 E0.05742
G1 X211.061 Y66.164 E0.02708
G1 X212.089 Y66.156 E0.03478
G1 X212.083 Y65.356 E0.02708
G1 X212.226 Y65.355 E0.00484
G1 X212.232 Y66.155 E0.02708
G1 X213.172 Y66.149 E0.03182
G1 X213.166 Y65.349 E0.02708
G1 X213.682 Y65.345 E0.01746
G1 X213.688 Y66.145 E0.02708
G1 X214.628 Y66.139 E0.03182
G1 X214.622 Y65.339 E0.02708
G1 X214.787 Y65.338 E0.00558
G1 X214.792 Y66.137 E0.02708
G1 X215.269 Y66.134 E0.01614
G1 X215.754 Y66.131 E0.01641
G1 X215.748 Y65.331 E0.02708
G1 X217.070 Y65.322 E0.04475
G1 F1800.000
G1 X217.171 Y65.321 E0.00501
G1 F1500.000
G1 X217.603 Y65.318 E0.01460
G1 X217.609 Y66.118 E0.02708
G1 X218.548 Y66.111 E0.03182
G1 X218.543 Y65.311 E0.02708
G1 X218.691 Y65.310 E0.00500
G1 X218.696 Y66.110 E0.02708
G1 X219.715 Y66.103 E0.03449
G1 X219.710 Y65.303 E0.02708
G1 X221.981 Y65.287 E0.07690
G1 X221.987 Y66.087 E0.02708
G1 X222.358 Y66.084 E0.01255
G1 X222.961 Y66.080 E0.02042
G1 X222.955 Y65.280 E0.02708
G1 X224.618 Y65.269 E0.05630
G1 X224.624 Y66.069 E0.02708
G1 X225.593 Y66.062 E0.03280
G1 X225.587 Y65.262 E0.02708
G1 X229.221 Y65.236 E0.12301
G1 X229.227 Y66.036 E0.02708
G1 X230.194 Y66.030 E0.03273
G1 X230.188 Y65.230 E0.02708
G1 X232.495 Y65.214 E0.07808
G1 X232.500 Y66.013 E0.02708
G1 X233.133 Y66.009 E0.02143
G1 X233.442 Y66.007 E0.01045
G1 X233.437 Y65.207 E0.02708
G1 X235.625 Y65.192 E0.07404
G1 X235.625 Y71.810 E0.22401
G1 X234.296 Y71.800 E0.04498
G1 X234.301 Y71.000 E0.02708
G1 X233.348 Y70.994 E0.03226
G1 X233.342 Y71.794 E0.02708
G1 X232.359 Y71.787 E0.03328
G1 X232.364 Y70.987 E0.02708
G1 X231.406 Y70.980 E0.03244
G1 X231.400 Y71.780 E0.02708
G1 X231.280 Y71.779 E0.00406
G1 X231.286 Y70.979 E0.02708
G1 X230.332 Y70.972 E0.03229
G1 X230.326 Y71.772 E0.02708
G1 X229.337 Y71.766 E0.03346
G1 X229.343 Y70.966 E0.02708
G1 X228.474 Y70.959 E0.02941
G1 X228.469 Y71.759 E0.02708
G1 X227.934 Y71.756 E0.01814
G1 X227.939 Y70.956 E0.02708
G1 X226.461 Y70.945 E0.05001
G1 X226.455 Y71.745 E0.02708
G1 X226.258 Y71.744 E0.00667
G1 X226.264 Y70.944 E0.02708
G1 X224.761 Y70.933 E0.05088
G1 X223.941 Y70.928 E0.02776
G1 X223.935 Y71.728 E0.02708
G1 X199.563 Y71.557 E0.82498
G1 X199.184 Y72.042 E0.02084
G1 X198.703 Y72.601 E0.02495
G1 X198.039 Y72.988 E0.02603
G1 X197.515 Y73.248 E0.01978
G1 X196.994 Y73.470 E0.01918
G1 X196.478 Y73.653 E0.01854
G1 X195.967 Y73.796 E0.01796
G1 X195.462 Y73.898 E0.01745
G1 X194.962 Y73.958 E0.01702
G1 X194.469 Y73.976 E0.01669
G1 X193.984 Y73.953 E0.01646
G1 X193.506 Y73.888 E0.01633
G1 X193.037 Y73.782 E0.01627
G1 X192.579 Y73.637 E0.01627
G1 X192.021 Y73.394 E0.02058
G1 X191.875 Y73.069 E0.01206
G1 X191.778 Y72.786 E0.01011
G1 X191.610 Y72.105 E0.02377
G1 X191.514 Y71.501 E0.02070
G1 X167.806 Y71.335 E0.80250
G1 X167.811 Y70.535 E0.02708
G1 X166.667 Y70.527 E0.03875
G1 X166.661 Y71.327 E0.02708
G1 X165.655 Y71.320 E0.03407
G1 F1800.000
G1 X164.748 Y71.313 E0.04499
G1 X164.751 Y70.938 E0.01861
G1 F1500.000
G1 X164.754 Y70.513 E0.01439
G1 X163.281 Y70.503 E0.04986
G1 X163.275 Y71.303 E0.02708
G1 X162.398 Y71.297 E0.02970
G1 X162.403 Y70.497 E0.02708
G1 X161.643 Y70.492 E0.02573
G1 X161.638 Y71.292 E0.02708
G1 X161.596 Y71.291 E0.00141
G1 X161.602 Y70.491 E0.02708
G1 X160.206 Y70.482 E0.04725
G1 X160.200 Y71.282 E0.02708
G1 X160.013 Y71.280 E0.00634
G1 X160.019 Y70.480 E0.02708
G1 X159.293 Y70.475 E0.02457
G1 X159.287 Y71.275 E0.02708
G1 X159.178 Y71.274 E0.00370
G1 X159.183 Y70.474 E0.02708
G1 X158.422 Y70.469 E0.02576
G1 X158.417 Y71.269 E0.02708
G1 X155.373 Y71.248 E0.10304
G1 X155.250 Y71.518 E0.01006
G1 X155.011 Y71.869 E0.01437
G1 X154.730 Y72.202 E0.01475
G1 X154.420 Y72.508 E0.01473
G1 X154.091 Y72.783 E0.01454
G1 X153.747 Y73.026 E0.01423
G1 X153.394 Y73.233 E0.01387
G1 X153.033 Y73.404 E0.01351
G1 X152.666 Y73.537 E0.01321
G1 X152.296 Y73.632 E0.01295
G1 X151.921 Y73.687 E0.01282
G1 X151.543 Y73.705 E0.01281
G1 X151.161 Y73.683 E0.01294
G1 X150.776 Y73.622 E0.01321
G1 X150.387 Y73.523 E0.01359
G1 X149.994 Y73.385 E0.01410
G1 X149.598 Y73.209 E0.01466
G1 X149.072 Y72.915 E0.02040
G1 X149.072 Y71.204 E0.05791
G1 X62.246 Y70.597 E2.93903
G1 X59.848 Y70.555 E0.08119
G1 X40.559 Y70.403 E0.65291
G1 X40.430 Y70.317 E0.00526
G1 X40.246 Y70.255 E0.00656
G1 X39.845 Y70.211 E0.01367
G1 X39.443 Y70.254 E0.01367
G1 X39.260 Y70.316 E0.00656
G1 X39.145 Y70.392 E0.00466
G1 X34.562 Y70.356 E0.15513
G1 X34.430 Y70.269 E0.00535
G1 X34.247 Y70.206 E0.00656
G1 X33.845 Y70.161 E0.01369
G1 X33.443 Y70.205 E0.01369
G1 X33.259 Y70.267 E0.00658
G1 X33.142 Y70.345 E0.00474
G1 X28.568 Y70.309 E0.15485
G1 X28.431 Y70.217 E0.00558
G1 X28.247 Y70.154 E0.00658
G1 X27.845 Y70.109 E0.01369
G1 X27.443 Y70.153 E0.01369
G1 X27.259 Y70.215 E0.00658
G1 X27.135 Y70.298 E0.00502
G1 X22.574 Y70.262 E0.15439
G1 X22.431 Y70.165 E0.00586
G1 X22.247 Y70.102 E0.00657
G1 X21.845 Y70.057 E0.01371
G1 X21.442 Y70.101 E0.01370
G1 X21.258 Y70.164 E0.00659
G1 X21.128 Y70.251 E0.00529
G1 X16.069 Y70.211 E0.17123
G1 X16.069 Y66.790 E0.11579
G1 X21.128 Y66.750 E0.17123
G1 X21.258 Y66.838 E0.00529
G1 X21.442 Y66.900 E0.00659
G1 X21.845 Y66.945 E0.01370
G1 X22.247 Y66.899 E0.01371
G1 X22.431 Y66.836 E0.00657
G1 X22.574 Y66.739 E0.00586
G1 X27.135 Y66.703 E0.15439
G1 X27.259 Y66.786 E0.00502
G1 X27.443 Y66.848 E0.00658
G1 X27.845 Y66.892 E0.01369
G1 X28.247 Y66.847 E0.01369
G1 X28.431 Y66.784 E0.00658
G1 X28.568 Y66.692 E0.00558
G1 X33.142 Y66.656 E0.15485
G1 X33.259 Y66.734 E0.00474
G1 X33.443 Y66.796 E0.00658
G1 X33.845 Y66.840 E0.01369
G1 X34.247 Y66.795 E0.01369
G1 X34.430 Y66.732 E0.00656
G1 X34.562 Y66.645 E0.00535
G1 X39.145 Y66.609 E0.15513
G1 X39.260 Y66.685 E0.00466
G1 X39.443 Y66.747 E0.00656
G1 X39.845 Y66.790 E0.01367
G1 X40.246 Y66.746 E0.01367
G1 X40.430 Y66.684 E0.00656
G1 X40.559 Y66.598 E0.00526
G1 X59.848 Y66.446 E0.65291
G1 X62.246 Y66.404 E0.08119
G1 X139.146 Y65.867 E2.60302
G1 X139.151 Y66.667 E0.02708
G1 X139.925 Y66.662 E0.02620
G1 X139.920 Y65.862 E0.02708
G1 X139.954 Y65.861 E0.00116
G1 X139.960 Y66.661 E0.02708
G1 X141.408 Y66.651 E0.04903
G1 X141.403 Y65.851 E0.02708
G1 X141.430 Y65.851 E0.00092
G1 X141.435 Y66.651 E0.02708
G1 X142.213 Y66.646 E0.02633
G1 X142.208 Y65.846 E0.02708
G1 X142.350 Y65.845 E0.00481
G1 X142.356 Y66.645 E0.02708
G1 X143.170 Y66.639 E0.02755
G1 X143.164 Y65.839 E0.02708
G1 X143.365 Y65.837 E0.00680
G1 X143.370 Y66.637 E0.02708
G1 X144.184 Y66.632 E0.02755
G1 X144.179 Y65.832 E0.02708
G1 X145.249 Y65.824 E0.03623
G1 X145.255 Y66.624 E0.02708
G1 X146.080 Y66.618 E0.02794
G1 X146.074 Y65.819 E0.02708
G1 X146.108 Y65.818 E0.00113
G1 X146.113 Y66.618 E0.02708
G1 X146.927 Y66.613 E0.02755
G1 X146.922 Y65.813 E0.02708
G1 X147.987 Y65.805 E0.03605
G1 X147.992 Y66.605 E0.02708
G1 X148.818 Y66.599 E0.02794
G1 X148.812 Y65.799 E0.02708
G1 X148.851 Y65.799 E0.00131
G1 X148.857 Y66.599 E0.02708
G1 X149.671 Y66.593 E0.02755
G1 X149.665 Y65.793 E0.02708
G1 X150.963 Y65.784 E0.04395
G1 X150.969 Y66.584 E0.02708
G1 X151.783 Y66.579 E0.02755
G1 X151.777 Y65.779 E0.02708
G1 X154.494 Y65.760 E0.09197
G1 X154.500 Y66.560 E0.02708
G1 X155.989 Y66.549 E0.05042
G1 X155.984 Y65.749 E0.02708
G1 X156.402 Y65.746 E0.01414
G1 X156.407 Y66.546 E0.02708
G1 X157.200 Y66.541 E0.02684
G1 X157.195 Y65.741 E0.02708
G1 X157.704 Y65.737 E0.01723
G1 X157.709 Y66.537 E0.02708
G1 X159.297 Y66.526 E0.05376
G1 X159.292 Y65.726 E0.02708
G1 X159.799 Y65.722 E0.01718
G1 X159.805 Y66.522 E0.02708
G1 X161.344 Y66.512 E0.05208
G1 X161.338 Y65.712 E0.02708
G1 X162.518 Y65.703 E0.03993
G1 X162.523 Y66.503 E0.02708
G1 X164.055 Y66.493 E0.05187
G1 X164.050 Y65.693 E0.02708
G1 X164.417 Y65.690 E0.01243
G1 X164.423 Y66.490 E0.02708
G1 X165.988 Y66.479 E0.05297
G1 X165.982 Y65.679 E0.02708
G1 X169.345 Y65.656 E0.11385
G1 X169.523 Y65.009 E0.02269
G1 X169.656 Y64.671 E0.01229
G1 X169.964 Y64.079 E0.02261
G1 X170.131 Y63.834 E0.01002
G1 X170.301 Y63.626 E0.00909
G1 X170.472 Y63.459 E0.00809
G1 X170.635 Y63.336 E0.00694
G1 X170.899 Y63.211 E0.00986
G1 X186.776 Y63.137 E0.53742
G1 X186.870 Y63.206 E0.00395
G1 X187.071 Y63.482 E0.01157
G1 X187.285 Y63.947 E0.01732
G1 X187.475 Y64.556 E0.02158
G1 X187.552 Y64.902 E0.01199
G1 X187.635 Y65.468 E0.01939
M204 S1000
G1 X187.669 Y65.927 F10800.000
G1 X187.122 Y65.616
M204 S1250
G1 F4800.000
G1 X185.362 Y63.856 E0.08423
G1 X185.939 Y63.853 E0.01953
G1 X187.016 Y64.930 E0.05154
M204 S1000
G1 F8640.000
G1 X185.939 Y63.853 E-0.35156
G1 X185.362 Y63.856 E-0.13325
G1 X186.205 Y64.699 E-0.27518
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X193.321 Y66.017
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.951 Y66.647 E0.03015
M204 S1000
G1 F8640.000
G1 X193.321 Y66.017 E-0.20568
G1 E-0.59432 F2100.00000
G1 Z3.200 F10800.000
G1 X208.482 Y69.492
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.300 Y66.309 E0.15253
G1 X205.304 Y66.890 E0.01967
G1 X207.503 Y69.089 E0.10540
G1 X207.299 Y69.296 E0.00984
G1 X207.248 Y69.317 E0.00187
G1 X207.155 Y69.318 E0.00315
G1 X204.757 Y66.920 E0.11493
G1 X204.185 Y66.924 E0.01940
G1 X206.583 Y69.322 E0.11493
G1 X206.011 Y69.326 E0.01940
G1 X203.613 Y66.928 E0.11493
G1 X203.040 Y66.932 E0.01940
G1 X205.438 Y69.330 E0.11493
G1 X204.866 Y69.334 E0.01940
G1 X202.286 Y66.754 E0.12364
M204 S1000
G1 F8640.000
G1 X204.613 Y69.082 E-0.76000
M73 P42 R252
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X203.419 Y66.421
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.252 Y66.256 E0.00573
G1 X203.248 Y65.622 E0.01550
G1 F8640.000
G1 X203.252 Y66.256 E-0.14643
G1 X203.419 Y66.421 E-0.05414
G1 E-0.59943 F2100.00000
G1 Z3.200 F10800.000
G1 X206.293 Y66.726
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.873 Y69.306 E0.12365
G1 X209.445 Y69.302 E0.01940
G1 X207.047 Y66.904 E0.11493
G1 X207.619 Y66.900 E0.01940
G1 X210.017 Y69.298 E0.11493
G1 X210.590 Y69.294 E0.01940
G1 X208.192 Y66.896 E0.11493
G1 X208.764 Y66.892 E0.01940
G1 X211.162 Y69.290 E0.11493
G1 X211.320 Y69.289 E0.00534
G1 X211.370 Y69.268 E0.00187
G1 X211.542 Y69.094 E0.00828
G1 X209.336 Y66.888 E0.10570
G1 X209.909 Y66.884 E0.01940
G1 X211.958 Y68.933 E0.09819
M204 S1000
G1 F8640.000
G1 X209.909 Y66.884 E-0.66904
G1 X209.515 Y66.887 E-0.09096
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X210.533 Y66.356
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.259 Y66.082 E0.01314
G1 X210.076 Y66.083 E0.00619
G1 X210.079 Y66.478 E0.01339
G1 X212.114 Y68.513 E0.09754
G1 X212.400 Y68.223 E0.01381
G1 X211.053 Y66.876 E0.06455
G1 X211.626 Y66.872 E0.01940
G1 X212.687 Y67.933 E0.05083
G1 X212.973 Y67.643 E0.01381
G1 X212.198 Y66.868 E0.03712
G1 X212.771 Y66.864 E0.01940
G1 X213.388 Y67.482 E0.02961
M204 S1000
G1 F8640.000
G1 X212.771 Y66.864 E-0.20175
G1 X212.198 Y66.868 E-0.13216
G1 X212.973 Y67.643 E-0.25290
G1 X212.687 Y67.933 E-0.09411
G1 X212.444 Y67.691 E-0.07908
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X213.431 Y66.351
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.425 Y65.551 E0.00724
G1 F8640.000
G1 X213.431 Y66.351 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X214.612 Y66.670
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X214.370 Y67.333 E0.03918
G1 X214.732 Y67.690 E0.02823
G1 X215.033 Y66.865 E0.04876
G1 X215.526 Y66.861 E0.02739
G1 X215.094 Y68.047 E0.07006
G1 X215.456 Y68.404 E0.02823
G1 X216.019 Y66.858 E0.09136
G1 X216.488 Y66.854 E0.02602
G1 X216.482 Y66.054 E0.04442
G1 X216.804 Y66.052 E0.01788
G1 X215.846 Y68.685 E0.15558
G1 X216.339 Y68.682 E0.02739
G1 X217.006 Y66.851 E0.10819
G1 X217.499 Y66.847 E0.02739
G1 X216.833 Y68.678 E0.10819
G1 X217.326 Y68.675 E0.02739
G1 X217.992 Y66.844 E0.10819
G1 X218.486 Y66.840 E0.02739
G1 X217.819 Y68.671 E0.10819
G1 X218.269 Y68.668 E0.02498
G1 X218.338 Y68.599 E0.00542
G1 X218.979 Y66.837 E0.10410
G1 X219.472 Y66.833 E0.02739
G1 X218.955 Y68.255 E0.08397
G1 F8640.000
G1 X219.472 Y66.833 E-0.34922
G1 X218.979 Y66.837 E-0.11390
G1 X218.539 Y68.045 E-0.29688
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X219.190 Y69.417
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.654 Y68.881 E0.02613
G1 X218.945 Y68.586 E0.01429
G1 X219.590 Y69.231 E0.03145
G1 X220.172 Y69.227 E0.02007
G1 X219.236 Y68.291 E0.04564
G1 X219.527 Y67.996 E0.01429
G1 X220.755 Y69.223 E0.05983
G1 X221.337 Y69.219 E0.02007
G1 X219.818 Y67.700 E0.07402
G1 X220.109 Y67.405 E0.01429
G1 X221.919 Y69.215 E0.08821
G1 X222.210 Y69.213 E0.01002
G1 X222.260 Y69.191 E0.00190
G1 X222.370 Y69.080 E0.00540
G1 X220.310 Y67.019 E0.10045
G1 X220.308 Y66.811 E0.00717
G1 X220.433 Y66.810 E0.00429
G1 X220.431 Y66.554 E0.00883
G1 X222.661 Y68.785 E0.10873
G1 X222.952 Y68.490 E0.01429
G1 X220.473 Y66.010 E0.12086
G1 X221.055 Y66.006 E0.02007
G1 X221.276 Y66.227 E0.01075
G1 X221.280 Y66.804 E0.01992
G1 X221.849 Y66.800 E0.01964
G1 X223.243 Y68.194 E0.06795
G1 X223.477 Y67.958 E0.01145
G1 X224.710 Y69.174 E0.05971
G1 X224.761 Y69.195 E0.00190
G1 X224.830 Y69.194 E0.00237
G1 X222.432 Y66.796 E0.11689
G1 X223.014 Y66.792 E0.02007
G1 X225.412 Y69.190 E0.11689
G1 X225.994 Y69.186 E0.02007
G1 X223.596 Y66.788 E0.11689
G1 X223.678 Y66.788 E0.00283
G1 X223.675 Y66.281 E0.01748
G1 X226.576 Y69.182 E0.14144
G1 X227.158 Y69.178 E0.02007
G1 X224.760 Y66.780 E0.11689
G1 X225.342 Y66.776 E0.02007
G1 X227.740 Y69.174 E0.11689
G1 X228.323 Y69.170 E0.02007
G1 X225.925 Y66.772 E0.11689
G1 X226.310 Y66.769 E0.01330
G1 X226.309 Y66.570 E0.00686
G1 X228.905 Y69.166 E0.12653
G1 X229.252 Y69.163 E0.01198
G1 X229.303 Y69.142 E0.00190
G1 X229.384 Y69.059 E0.00400
G1 X226.305 Y65.980 E0.15011
G1 X226.877 Y65.965 E0.01971
G1 X229.675 Y68.764 E0.13643
G1 X229.830 Y68.607 E0.00760
G1 X230.365 Y69.135 E0.02589
G1 X230.416 Y69.155 E0.00190
G1 X230.651 Y69.154 E0.00811
G1 X227.459 Y65.961 E0.15562
G1 X228.041 Y65.957 E0.02007
G1 X231.233 Y69.150 E0.15562
G1 X231.815 Y69.146 E0.02007
G1 X229.417 Y66.747 E0.11689
G1 X230.000 Y66.743 E0.02007
G1 X232.398 Y69.141 E0.11689
G1 X232.980 Y69.137 E0.02007
G1 X230.582 Y66.739 E0.11689
G1 X230.912 Y66.737 E0.01137
G1 X230.910 Y66.481 E0.00882
G1 X233.744 Y69.315 E0.13814
M204 S1000
G1 F8640.000
G1 X231.416 Y66.988 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X234.962 Y71.194
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X234.964 Y70.394 E0.00689
G1 X235.095 Y70.105 F10800.000
M204 S1250
G1 F4800.000
G1 X234.524 Y69.534 E0.02735
G1 X233.948 Y69.538 E0.01949
G1 X234.587 Y70.176 E0.03056
G1 X234.586 Y70.290 E0.00385
G1 X234.117 Y70.287 E0.01587
G1 X233.372 Y69.542 E0.03566
G1 X232.797 Y69.546 E0.01949
G1 X233.533 Y70.282 E0.03527
G1 X232.950 Y70.278 E0.01976
G1 X232.221 Y69.550 E0.03488
G1 X231.645 Y69.554 E0.01949
G1 X232.366 Y70.274 E0.03449
G1 X231.782 Y70.270 E0.01976
G1 X231.069 Y69.558 E0.03410
G1 X230.494 Y69.562 E0.01949
G1 X231.198 Y70.266 E0.03371
G1 X230.614 Y70.262 E0.01976
G1 X229.686 Y69.334 E0.04444
G1 X229.536 Y69.485 E0.00721
G1 X229.340 Y69.568 E0.00719
G1 X230.030 Y70.258 E0.03302
G1 X229.446 Y70.254 E0.01976
G1 X228.766 Y69.574 E0.03255
G1 X228.191 Y69.578 E0.01949
G1 X228.862 Y70.250 E0.03216
G1 X228.279 Y70.246 E0.01976
G1 X227.615 Y69.582 E0.03177
G1 X227.039 Y69.586 E0.01949
G1 X227.695 Y70.242 E0.03138
G1 X227.111 Y70.238 E0.01976
G1 X226.463 Y69.590 E0.03099
G1 X225.888 Y69.594 E0.01949
G1 X226.527 Y70.233 E0.03060
G1 X225.943 Y70.229 E0.01976
G1 X225.312 Y69.598 E0.03022
G1 X224.736 Y69.602 E0.01949
G1 X225.359 Y70.225 E0.02983
G1 X224.775 Y70.221 E0.01976
G1 X223.286 Y68.731 E0.07131
G1 X222.998 Y69.023 E0.01388
G1 X224.191 Y70.217 E0.05714
G1 X223.608 Y70.213 E0.01976
G1 X222.710 Y69.315 E0.04297
G1 X222.493 Y69.535 E0.01044
G1 X222.392 Y69.578 E0.00371
G1 X223.232 Y70.417 E0.04019
G1 X223.228 Y70.993 E0.01949
G1 X221.857 Y69.622 E0.06560
G1 X221.282 Y69.626 E0.01949
G1 X222.662 Y71.006 E0.06606
G1 X222.078 Y71.002 E0.01976
G1 X220.706 Y69.630 E0.06567
G1 X220.130 Y69.634 E0.01949
G1 X221.494 Y70.998 E0.06528
G1 X220.910 Y70.994 E0.01976
G1 X219.554 Y69.638 E0.06490
G1 X218.978 Y69.642 E0.01949
G1 X220.326 Y70.990 E0.06451
G1 X219.742 Y70.986 E0.01976
G1 X217.851 Y69.095 E0.09053
G1 X217.275 Y69.099 E0.01949
G1 X219.158 Y70.982 E0.09014
G1 X218.574 Y70.978 E0.01976
G1 X216.699 Y69.103 E0.08976
G1 X216.124 Y69.107 E0.01949
G1 X217.991 Y70.974 E0.08937
G1 X217.407 Y70.970 E0.01976
G1 X213.706 Y67.273 E0.17706
G1 X213.707 Y67.360 E0.00295
G1 X213.625 Y67.561 E0.00735
G1 X213.522 Y67.665 E0.00495
G1 X216.823 Y70.966 E0.15800
G1 X216.239 Y70.961 E0.01976
G1 X213.234 Y67.957 E0.14383
G1 X212.947 Y68.249 E0.01388
G1 X215.655 Y70.957 E0.12966
G1 X215.071 Y70.953 E0.01976
G1 X212.659 Y68.541 E0.11549
G1 X212.371 Y68.833 E0.01388
G1 X214.487 Y70.949 E0.10132
G1 X213.903 Y70.945 E0.01976
G1 X212.083 Y69.125 E0.08715
G1 X211.795 Y69.417 E0.01388
G1 X213.320 Y70.941 E0.07298
G1 X212.736 Y70.937 E0.01976
G1 X211.467 Y69.668 E0.06072
G1 X211.403 Y69.695 E0.00235
G1 X210.918 Y69.699 E0.01643
G1 X212.152 Y70.933 E0.05907
G1 X211.568 Y70.929 E0.01976
G1 X210.342 Y69.703 E0.05868
G1 X209.766 Y69.707 E0.01949
G1 X210.984 Y70.925 E0.05829
G1 X210.400 Y70.921 E0.01976
G1 X209.191 Y69.711 E0.05790
G1 X208.615 Y69.715 E0.01949
G1 X209.816 Y70.916 E0.05751
G1 X209.232 Y70.912 E0.01976
G1 X207.744 Y69.424 E0.07124
G1 X207.532 Y69.640 E0.01024
G1 X207.425 Y69.685 E0.00393
G1 X208.649 Y70.908 E0.05857
G1 X208.065 Y70.904 E0.01976
G1 X206.888 Y69.727 E0.05635
G1 X206.312 Y69.731 E0.01949
G1 X207.481 Y70.900 E0.05596
G1 X206.897 Y70.896 E0.01976
G1 X205.736 Y69.735 E0.05557
M73 Q42 S254
G1 X205.160 Y69.739 E0.01949
G1 X206.313 Y70.892 E0.05518
G1 X205.729 Y70.888 E0.01976
G1 X204.585 Y69.743 E0.05479
G1 X204.272 Y69.745 E0.01057
G1 X204.071 Y69.664 E0.00735
G1 X202.021 Y67.642 E0.09746
G1 X201.937 Y67.442 E0.00735
G1 X201.934 Y67.093 E0.01182
G1 X201.782 Y66.941 E0.00727
G1 X201.207 Y66.945 E0.01949
G1 X205.145 Y70.884 E0.18855
G1 X204.561 Y70.880 E0.01976
G1 X200.631 Y66.949 E0.18816
G1 X200.055 Y66.953 E0.01949
G1 X203.978 Y70.876 E0.18777
G1 X203.394 Y70.871 E0.01976
G1 X199.479 Y66.957 E0.18738
G1 X198.903 Y66.961 E0.01949
G1 X202.810 Y70.867 E0.18699
G1 X202.226 Y70.863 E0.01976
G1 X198.328 Y66.965 E0.18661
G1 X197.752 Y66.969 E0.01949
G1 X201.642 Y70.859 E0.18622
G1 X201.058 Y70.855 E0.01976
G1 X197.176 Y66.973 E0.18583
G1 X196.600 Y66.977 E0.01949
G1 X200.474 Y70.851 E0.18544
G1 X199.890 Y70.847 E0.01976
G1 X196.025 Y66.981 E0.18505
G1 X195.449 Y66.985 E0.01949
G1 X199.491 Y71.027 E0.19349
M204 S1000
G1 F8640.000
G1 X197.164 Y68.700 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X197.134 Y72.835
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.853 Y72.554 E0.01396
G1 X197.208 Y72.312 E0.01508
G1 X197.403 Y72.508 E0.00970
G1 X197.797 Y72.305 E0.01555
G1 X197.546 Y72.054 E0.01245
G1 X197.866 Y71.777 E0.01486
G1 X198.174 Y72.084 E0.01527
G1 X198.241 Y72.045 E0.00272
G1 X198.468 Y71.782 E0.01222
G1 X198.132 Y71.446 E0.01667
G1 X198.225 Y71.392 E0.00376
G1 X198.392 Y71.148 E0.01038
G1 X198.418 Y71.134 E0.00103
G1 X198.869 Y71.586 E0.02242
M204 S1000
G1 X198.778 Y70.894 F10800.000
M204 S1250
G1 F4800.000
G1 X194.873 Y66.989 E0.18692
G1 X194.297 Y66.993 E0.01949
G1 X198.130 Y70.825 E0.18344
G1 X197.940 Y71.087 E0.01093
G1 X197.859 Y71.135 E0.00319
G1 X192.927 Y66.203 E0.23607
G1 X192.351 Y66.207 E0.01949
G1 X197.606 Y71.461 E0.25151
G1 X197.296 Y71.732 E0.01391
G1 X191.776 Y66.211 E0.26427
G1 X191.200 Y66.215 E0.01949
G1 X196.968 Y71.983 E0.27613
G1 X196.623 Y72.218 E0.01413
G1 X190.624 Y66.219 E0.28715
G1 X190.048 Y66.223 E0.01949
G1 X196.270 Y72.445 E0.29783
G1 X196.014 Y72.610 E0.01031
G1 X196.193 Y72.948 E0.01295
G1 X189.473 Y66.227 E0.32172
G1 X188.897 Y66.231 E0.01949
G1 X195.774 Y73.108 E0.32920
G1 X195.287 Y73.201 E0.01677
G1 X188.321 Y66.235 E0.33347
G1 X187.745 Y66.239 E0.01949
G1 X194.759 Y73.252 E0.33572
G1 X194.473 Y73.263 E0.00966
G1 X194.175 Y73.249 E0.01011
G1 X192.199 Y71.272 E0.09460
G1 X192.308 Y71.961 E0.02362
G1 X192.452 Y72.105 E0.00688
G1 X192.525 Y72.050 E0.00310
G1 X193.014 Y72.410 E0.02056
G1 X193.619 Y72.761 E0.02370
G1 X193.462 Y73.116 E0.01312
G1 X193.731 Y73.384 E0.01286
M204 S1000
G1 X193.238 Y73.070 F10800.000
M204 S1250
G1 F4800.000
G1 X192.510 Y72.342 E0.04179
M204 S1000
G1 F8640.000
G1 X193.238 Y73.070 E-0.23756
G1 E-0.56244 F2100.00000
G1 Z3.200 F10800.000
G1 X191.901 Y70.974
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.785 Y63.859 E0.34061
G1 X184.208 Y63.861 E0.01953
G1 X191.132 Y70.786 E0.33146
G1 X190.548 Y70.782 E0.01976
G1 X183.631 Y63.864 E0.33113
G1 X183.054 Y63.867 E0.01953
G1 X189.965 Y70.777 E0.33081
G1 X189.381 Y70.773 E0.01976
G1 X182.477 Y63.870 E0.33048
G1 X181.900 Y63.872 E0.01953
G1 X188.797 Y70.769 E0.33016
G1 X188.213 Y70.765 E0.01976
G1 X181.323 Y63.875 E0.32983
G1 X180.746 Y63.878 E0.01953
G1 X187.629 Y70.761 E0.32951
G1 X187.045 Y70.757 E0.01976
G1 X180.169 Y63.880 E0.32918
G1 X179.591 Y63.883 E0.01953
G1 X186.461 Y70.753 E0.32886
G1 X185.877 Y70.749 E0.01976
G1 X179.014 Y63.886 E0.32853
G1 X178.437 Y63.888 E0.01953
G1 X185.294 Y70.745 E0.32821
G1 X184.710 Y70.741 E0.01976
G1 X177.860 Y63.891 E0.32788
G1 X177.283 Y63.894 E0.01953
G1 X184.126 Y70.737 E0.32756
G1 X183.542 Y70.733 E0.01976
G1 X176.706 Y63.897 E0.32723
G1 X176.129 Y63.899 E0.01953
G1 X182.958 Y70.728 E0.32691
G1 X182.374 Y70.724 E0.01976
G1 X175.552 Y63.902 E0.32659
G1 X174.975 Y63.905 E0.01953
G1 X181.790 Y70.720 E0.32626
G1 X181.206 Y70.716 E0.01976
G1 X174.398 Y63.907 E0.32594
G1 X173.820 Y63.910 E0.01953
G1 X180.623 Y70.712 E0.32561
G1 X180.039 Y70.708 E0.01976
G1 X173.243 Y63.913 E0.32529
G1 X172.666 Y63.915 E0.01953
G1 X179.455 Y70.704 E0.32496
G1 X178.871 Y70.700 E0.01976
G1 X172.089 Y63.918 E0.32464
G1 X171.512 Y63.921 E0.01953
G1 X178.287 Y70.696 E0.32431
G1 X177.703 Y70.692 E0.01976
G1 X170.984 Y63.972 E0.32166
G1 X170.828 Y64.109 E0.00703
G1 X170.706 Y64.274 E0.00694
G1 X177.119 Y70.688 E0.30702
G1 X176.535 Y70.683 E0.01976
G1 X170.474 Y64.622 E0.29015
G1 X170.388 Y64.801 E0.00673
G1 X170.417 Y64.830 E0.00137
G1 X170.419 Y65.147 E0.01073
G1 X175.952 Y70.679 E0.26483
G1 X175.368 Y70.675 E0.01976
G1 X170.423 Y65.731 E0.23668
G1 X170.427 Y66.315 E0.01976
G1 X174.784 Y70.671 E0.20854
G1 X174.200 Y70.667 E0.01976
G1 X170.432 Y66.899 E0.18039
G1 X170.436 Y67.483 E0.01976
G1 X173.616 Y70.663 E0.15225
G1 X173.032 Y70.659 E0.01976
G1 X170.181 Y67.808 E0.13647
G1 X169.894 Y68.100 E0.01388
G1 X172.448 Y70.655 E0.12230
G1 X171.864 Y70.651 E0.01976
G1 X169.606 Y68.392 E0.10813
G1 X169.318 Y68.684 E0.01388
G1 X171.281 Y70.647 E0.09396
G1 X170.697 Y70.643 E0.01976
G1 X169.030 Y68.976 E0.07979
G1 X168.821 Y69.188 E0.01007
G1 X169.071 Y69.442 E0.01207
G1 X169.070 Y69.596 E0.00523
G1 X170.113 Y70.639 E0.04990
G1 X169.529 Y70.634 E0.01976
G1 X168.884 Y69.990 E0.03085
M204 S1000
G1 X168.344 Y70.328 F10800.000
G1 F1800.000
G1 X168.643 Y70.155 E0.01925
G1 X168.647 Y69.618 E0.02992
G1 X168.316 Y69.810 E0.02129
G1 X167.401 Y69.803 E0.05099
G1 X168.314 Y69.276 E0.05873
G1 X167.978 Y68.935 E0.02666
G1 X166.486 Y69.797 E0.09598
G1 X165.943 Y69.793 E0.03023
G1 X165.941 Y70.111 E0.01773
G1 X165.484 Y70.375 E0.02942
G1 X165.487 Y69.838 E0.02992
G1 X167.642 Y68.595 E0.13859
G1 X167.306 Y68.254 E0.02666
G1 X164.655 Y69.784 E0.17050
G1 X163.740 Y69.778 E0.05099
G1 X166.866 Y67.973 E0.20109
G1 X165.951 Y67.967 E0.05099
G1 X162.825 Y69.771 E0.20109
G1 X162.488 Y69.769 E0.01881
G1 X162.489 Y69.571 E0.01102
G1 X162.833 Y69.232 E0.02691
G1 X165.374 Y67.765 E0.16351
G1 F8640.000
G1 X162.833 Y69.232 E-0.67759
G1 X162.579 Y69.483 E-0.08241
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X170.205 Y66.200
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X169.973 Y65.967 E0.01000
G1 X169.870 Y66.339 E0.01173
G1 X169.828 Y66.340 E0.00129
G1 X170.047 Y66.559 E0.00943
G1 X170.051 Y67.080 E0.01584
G1 X169.314 Y66.343 E0.03167
G1 X168.801 Y66.347 E0.01562
G1 X169.951 Y67.497 E0.04948
G1 X169.695 Y67.758 E0.01112
G1 X168.287 Y66.350 E0.06052
G1 X167.774 Y66.354 E0.01562
G1 X169.438 Y68.018 E0.07156
G1 X169.181 Y68.279 E0.01112
G1 X167.260 Y66.358 E0.08260
G1 X166.746 Y66.361 E0.01562
G1 X168.924 Y68.539 E0.09365
G1 X168.667 Y68.799 E0.01112
G1 X166.677 Y66.809 E0.08558
G1 X166.680 Y67.162 E0.01072
G1 X166.514 Y67.163 E0.00505
G1 X166.926 Y67.575 E0.01772
G1 X166.405 Y67.571 E0.01584
G1 X166.000 Y67.166 E0.01741
G1 X165.487 Y67.170 E0.01562
G1 X165.884 Y67.568 E0.01710
G1 X165.364 Y67.564 E0.01584
G1 X164.973 Y67.174 E0.01679
G1 X164.459 Y67.177 E0.01562
G1 X164.843 Y67.560 E0.01648
G1 X164.322 Y67.557 E0.01584
G1 X163.946 Y67.181 E0.01617
G1 X163.680 Y67.183 E0.00809
G1 X163.682 Y67.434 E0.00763
G1 X163.998 Y67.750 E0.01359
M204 S1000
G1 X163.685 Y68.054 F10800.000
M204 S1250
G1 F4800.000
G1 X162.844 Y67.213 E0.04025
G1 X162.272 Y67.217 E0.01936
G1 X163.266 Y68.211 E0.04754
G1 X162.976 Y68.497 E0.01378
G1 X161.701 Y67.221 E0.06104
G1 X161.129 Y67.226 E0.01936
G1 X162.686 Y68.782 E0.07453
G1 X162.396 Y69.068 E0.01378
G1 X160.557 Y67.230 E0.08802
G1 X159.985 Y67.234 E0.01936
G1 X162.106 Y69.354 E0.10152
G1 X162.067 Y69.393 E0.00185
G1 X162.064 Y69.782 E0.01319
G1 X161.957 Y69.781 E0.00362
G1 X159.413 Y67.238 E0.12178
G1 X158.842 Y67.242 E0.01936
G1 X161.377 Y69.777 E0.12139
G1 X160.798 Y69.773 E0.01963
G1 X158.270 Y67.246 E0.12100
G1 X157.698 Y67.250 E0.01936
G1 X160.218 Y69.769 E0.12062
G1 X159.638 Y69.765 E0.01963
G1 X157.126 Y67.254 E0.12023
G1 X157.078 Y67.254 E0.00162
G1 X157.073 Y67.777 E0.01770
G1 X159.058 Y69.761 E0.09500
G1 X158.478 Y69.757 E0.01963
G1 X156.840 Y68.119 E0.07840
G1 X156.554 Y68.409 E0.01378
G1 X157.898 Y69.753 E0.06433
G1 X157.715 Y69.752 E0.00620
G1 X157.712 Y70.143 E0.01324
G1 X156.268 Y68.699 E0.06912
G1 X155.983 Y68.989 E0.01378
G1 X157.544 Y70.551 E0.07475
G1 X156.964 Y70.546 E0.01963
G1 X155.697 Y69.279 E0.06067
G1 X155.411 Y69.569 E0.01378
G1 X156.384 Y70.542 E0.04660
G1 X155.804 Y70.538 E0.01963
G1 X155.125 Y69.859 E0.03253
G1 X154.978 Y70.007 E0.00706
G1 X154.781 Y70.091 E0.00725
G1 X155.224 Y70.534 E0.02123
G1 X155.098 Y70.533 E0.00429
G1 X155.015 Y70.405 E0.00518
G1 X154.515 Y70.401 E0.01693
G1 X154.210 Y70.096 E0.01461
G1 X153.638 Y70.100 E0.01936
G1 X153.937 Y70.399 E0.01432
G1 X153.658 Y70.591 E0.01149
G1 X153.629 Y70.667 E0.00273
G1 X153.067 Y70.104 E0.02694
G1 X152.495 Y70.108 E0.01936
G1 X153.436 Y71.049 E0.04506
G1 X153.301 Y71.490 E0.01561
G1 X151.923 Y70.112 E0.06599
G1 X151.351 Y70.116 E0.01936
G1 X153.062 Y71.827 E0.08190
G1 X152.770 Y72.111 E0.01378
G1 X147.977 Y67.318 E0.22946
G1 X147.405 Y67.322 E0.01936
G1 X152.452 Y72.368 E0.24158
G1 X152.300 Y72.491 E0.00661
G1 X152.515 Y72.834 E0.01371
G1 X152.382 Y72.874 E0.00470
G1 X146.833 Y67.326 E0.26561
G1 X146.261 Y67.330 E0.01936
G1 X151.902 Y72.970 E0.27001
G1 X151.547 Y72.992 E0.01204
G1 X151.336 Y72.980 E0.00716
G1 X149.785 Y71.429 E0.07424
G1 X149.785 Y71.854 E0.01439
G1 X149.875 Y71.811 E0.00338
G1 X150.222 Y72.097 E0.01523
G1 X150.677 Y72.416 E0.01880
G1 X150.503 Y72.723 E0.01193
G1 X150.884 Y73.104 E0.01822
M204 S1000
G1 X150.269 Y72.683 F10800.000
M204 S1250
G1 F4800.000
G1 X149.719 Y72.132 E0.03161
M204 S1000
G1 F8640.000
G1 X150.269 Y72.683 E-0.17967
G1 E-0.62033 F2100.00000
G1 Z3.200 F10800.000
G1 X149.030 Y70.674
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X145.690 Y67.334 E0.15991
G1 X145.118 Y67.338 E0.01936
G1 X148.266 Y70.486 E0.15069
G1 X147.686 Y70.482 E0.01963
G1 X144.546 Y67.342 E0.15031
G1 X143.974 Y67.346 E0.01936
G1 X147.106 Y70.477 E0.14992
G1 X146.526 Y70.473 E0.01963
G1 X143.402 Y67.350 E0.14954
G1 X142.831 Y67.354 E0.01936
G1 X145.946 Y70.469 E0.14915
G1 X145.366 Y70.465 E0.01963
G1 X142.259 Y67.358 E0.14876
G1 X141.687 Y67.362 E0.01936
G1 X144.787 Y70.461 E0.14838
G1 X144.207 Y70.457 E0.01963
G1 X141.115 Y67.366 E0.14799
G1 X140.543 Y67.370 E0.01936
G1 X143.627 Y70.453 E0.14761
G1 X143.047 Y70.449 E0.01963
G1 X139.971 Y67.374 E0.14722
G1 X139.400 Y67.378 E0.01936
G1 X142.467 Y70.445 E0.14684
G1 X141.887 Y70.441 E0.01963
G1 X138.828 Y67.382 E0.14645
G1 X138.444 Y67.384 E0.01299
G1 X138.441 Y66.995 E0.01317
G1 X138.033 Y66.587 E0.01953
G1 X137.462 Y66.591 E0.01936
G1 X141.307 Y70.437 E0.18410
G1 X140.727 Y70.433 E0.01963
G1 X136.890 Y66.595 E0.18371
G1 X136.318 Y66.599 E0.01936
G1 X140.148 Y70.429 E0.18333
G1 X139.568 Y70.425 E0.01963
G1 X135.746 Y66.603 E0.18294
G1 X135.174 Y66.607 E0.01936
G1 X138.988 Y70.421 E0.18256
G1 X138.408 Y70.417 E0.01963
G1 X134.602 Y66.611 E0.18217
G1 X134.031 Y66.615 E0.01936
G1 X137.828 Y70.413 E0.18179
G1 X137.248 Y70.409 E0.01963
G1 X133.459 Y66.619 E0.18140
G1 X132.887 Y66.623 E0.01936
G1 X136.668 Y70.405 E0.18101
G1 X136.088 Y70.401 E0.01963
G1 X132.315 Y66.627 E0.18063
G1 X131.743 Y66.631 E0.01936
G1 X135.509 Y70.396 E0.18024
G1 X134.929 Y70.392 E0.01963
G1 X131.171 Y66.635 E0.17986
G1 X130.600 Y66.639 E0.01936
G1 X134.349 Y70.388 E0.17947
G1 X133.769 Y70.384 E0.01963
G1 X130.028 Y66.643 E0.17909
G1 X129.456 Y66.647 E0.01936
G1 X133.189 Y70.380 E0.17870
G1 X132.609 Y70.376 E0.01963
G1 X128.884 Y66.651 E0.17832
G1 X128.312 Y66.655 E0.01936
G1 X132.029 Y70.372 E0.17793
G1 X131.449 Y70.368 E0.01963
G1 X127.740 Y66.659 E0.17755
G1 X127.169 Y66.663 E0.01936
G1 X130.870 Y70.364 E0.17716
G1 X130.290 Y70.360 E0.01963
G1 X126.597 Y66.667 E0.17678
G1 X126.025 Y66.671 E0.01936
G1 X129.710 Y70.356 E0.17639
G1 X129.130 Y70.352 E0.01963
G1 X125.453 Y66.675 E0.17601
G1 X124.881 Y66.679 E0.01936
G1 X128.550 Y70.348 E0.17562
G1 X127.970 Y70.344 E0.01963
G1 X124.309 Y66.683 E0.17524
G1 X123.738 Y66.687 E0.01936
G1 X127.390 Y70.340 E0.17485
G1 X126.810 Y70.336 E0.01963
G1 X123.166 Y66.691 E0.17447
G1 X122.594 Y66.695 E0.01936
G1 X126.230 Y70.332 E0.17408
G1 X125.651 Y70.328 E0.01963
G1 X122.022 Y66.699 E0.17370
G1 X121.450 Y66.703 E0.01936
G1 X125.071 Y70.324 E0.17331
G1 X124.491 Y70.319 E0.01963
G1 X120.878 Y66.707 E0.17293
G1 X120.307 Y66.711 E0.01936
G1 X123.911 Y70.315 E0.17254
G1 X123.331 Y70.311 E0.01963
G1 X119.735 Y66.715 E0.17215
G1 X119.163 Y66.719 E0.01936
G1 X122.751 Y70.307 E0.17177
G1 X122.171 Y70.303 E0.01963
G1 X118.591 Y66.723 E0.17138
G1 X118.019 Y66.727 E0.01936
G1 X121.591 Y70.299 E0.17100
G1 X121.012 Y70.295 E0.01963
G1 X117.447 Y66.731 E0.17061
G1 X116.876 Y66.735 E0.01936
G1 X120.432 Y70.291 E0.17023
G1 X119.852 Y70.287 E0.01963
G1 X116.304 Y66.739 E0.16984
G1 X115.732 Y66.743 E0.01936
G1 X119.272 Y70.283 E0.16946
G1 X118.692 Y70.279 E0.01963
G1 X115.160 Y66.747 E0.16907
G1 X114.588 Y66.751 E0.01936
G1 X118.112 Y70.275 E0.16869
G1 X117.532 Y70.271 E0.01963
G1 X114.016 Y66.755 E0.16830
G1 X113.445 Y66.759 E0.01936
G1 X116.952 Y70.267 E0.16792
G1 X116.373 Y70.263 E0.01963
G1 X112.873 Y66.763 E0.16753
G1 X112.301 Y66.767 E0.01936
G1 X115.793 Y70.259 E0.16715
G1 X115.213 Y70.255 E0.01963
G1 X111.729 Y66.771 E0.16676
G1 X111.157 Y66.775 E0.01936
G1 X114.633 Y70.251 E0.16638
G1 X114.053 Y70.247 E0.01963
G1 X110.585 Y66.779 E0.16599
G1 X110.014 Y66.783 E0.01936
G1 X113.473 Y70.242 E0.16561
G1 X112.893 Y70.238 E0.01963
G1 X109.442 Y66.787 E0.16522
G1 X108.870 Y66.791 E0.01936
G1 X112.313 Y70.234 E0.16484
G1 X111.734 Y70.230 E0.01963
G1 X108.298 Y66.795 E0.16445
G1 X107.726 Y66.799 E0.01936
G1 X111.154 Y70.226 E0.16407
G1 X110.574 Y70.222 E0.01963
G1 X107.154 Y66.803 E0.16368
G1 X106.583 Y66.807 E0.01936
G1 X109.994 Y70.218 E0.16330
G1 X109.414 Y70.214 E0.01963
G1 X106.011 Y66.811 E0.16291
G1 X105.439 Y66.815 E0.01936
G1 X108.834 Y70.210 E0.16252
G1 X108.254 Y70.206 E0.01963
G1 X104.867 Y66.819 E0.16214
G1 X104.295 Y66.823 E0.01936
G1 X107.674 Y70.202 E0.16175
G1 X107.095 Y70.198 E0.01963
G1 X103.724 Y66.827 E0.16137
G1 X103.152 Y66.831 E0.01936
G1 X106.515 Y70.194 E0.16098
G1 X105.935 Y70.190 E0.01963
G1 X102.580 Y66.835 E0.16060
G1 X102.008 Y66.839 E0.01936
G1 X105.355 Y70.186 E0.16021
G1 X104.775 Y70.182 E0.01963
G1 X101.436 Y66.843 E0.15983
G1 X100.864 Y66.847 E0.01936
G1 X104.195 Y70.178 E0.15944
G1 X103.615 Y70.174 E0.01963
G1 X100.293 Y66.851 E0.15906
G1 X99.721 Y66.855 E0.01936
G1 X103.035 Y70.170 E0.15867
G1 X102.456 Y70.165 E0.01963
G1 X99.149 Y66.859 E0.15829
G1 X98.577 Y66.863 E0.01936
G1 X101.876 Y70.161 E0.15790
G1 X101.296 Y70.157 E0.01963
G1 X98.005 Y66.867 E0.15752
G1 X97.433 Y66.871 E0.01936
G1 X100.716 Y70.153 E0.15713
G1 X100.136 Y70.149 E0.01963
G1 X96.862 Y66.875 E0.15675
G1 X96.290 Y66.879 E0.01936
G1 X99.556 Y70.145 E0.15636
G1 X98.976 Y70.141 E0.01963
G1 X95.718 Y66.883 E0.15598
G1 X95.146 Y66.887 E0.01936
G1 X98.396 Y70.137 E0.15559
G1 X97.817 Y70.133 E0.01963
G1 X94.574 Y66.891 E0.15521
G1 X94.002 Y66.895 E0.01936
G1 X97.237 Y70.129 E0.15482
G1 X96.657 Y70.125 E0.01963
G1 X93.431 Y66.899 E0.15444
G1 X92.859 Y66.903 E0.01936
G1 X96.077 Y70.121 E0.15405
G1 X95.497 Y70.117 E0.01963
G1 X92.287 Y66.907 E0.15366
G1 X91.715 Y66.911 E0.01936
G1 X94.917 Y70.113 E0.15328
G1 X94.337 Y70.109 E0.01963
G1 X91.143 Y66.915 E0.15289
G1 X90.571 Y66.919 E0.01936
G1 X93.757 Y70.105 E0.15251
G1 X93.177 Y70.101 E0.01963
G1 X90.000 Y66.923 E0.15212
G1 X89.428 Y66.927 E0.01936
G1 X92.598 Y70.097 E0.15174
G1 X92.018 Y70.093 E0.01963
G1 X88.856 Y66.931 E0.15135
G1 X88.284 Y66.935 E0.01936
G1 X91.438 Y70.088 E0.15097
G1 X90.858 Y70.084 E0.01963
G1 X87.712 Y66.939 E0.15058
G1 X87.140 Y66.943 E0.01936
G1 X90.278 Y70.080 E0.15020
G1 X89.698 Y70.076 E0.01963
G1 X86.569 Y66.947 E0.14981
G1 X85.997 Y66.951 E0.01936
G1 X89.118 Y70.072 E0.14943
G1 X88.538 Y70.068 E0.01963
G1 X85.425 Y66.955 E0.14904
G1 X84.853 Y66.959 E0.01936
G1 X87.959 Y70.064 E0.14866
G1 X87.379 Y70.060 E0.01963
G1 X84.281 Y66.963 E0.14827
G1 X83.709 Y66.967 E0.01936
G1 X86.799 Y70.056 E0.14789
G1 X86.219 Y70.052 E0.01963
G1 X83.138 Y66.971 E0.14750
G1 X82.566 Y66.975 E0.01936
G1 X85.639 Y70.048 E0.14712
G1 X85.059 Y70.044 E0.01963
G1 X81.994 Y66.979 E0.14673
G1 X81.422 Y66.983 E0.01936
G1 X84.479 Y70.040 E0.14635
G1 X83.899 Y70.036 E0.01963
G1 X80.850 Y66.987 E0.14596
G1 X80.278 Y66.991 E0.01936
G1 X83.320 Y70.032 E0.14558
G1 X82.740 Y70.028 E0.01963
G1 X79.707 Y66.995 E0.14519
G1 X79.135 Y66.999 E0.01936
G1 X82.160 Y70.024 E0.14481
G1 X81.580 Y70.020 E0.01963
G1 X78.563 Y67.003 E0.14442
G1 X77.991 Y67.007 E0.01936
G1 X81.000 Y70.016 E0.14403
G1 X80.420 Y70.012 E0.01963
G1 X77.419 Y67.011 E0.14365
G1 X76.847 Y67.015 E0.01936
G1 X79.840 Y70.007 E0.14326
G1 X79.260 Y70.003 E0.01963
G1 X76.276 Y67.019 E0.14288
G1 X75.704 Y67.023 E0.01936
G1 X78.681 Y69.999 E0.14249
G1 X78.101 Y69.995 E0.01963
G1 X75.132 Y67.027 E0.14211
G1 X74.560 Y67.031 E0.01936
G1 X77.521 Y69.991 E0.14172
G1 X76.941 Y69.987 E0.01963
G1 X73.988 Y67.035 E0.14134
G1 X73.417 Y67.039 E0.01936
G1 X76.361 Y69.983 E0.14095
G1 X75.781 Y69.979 E0.01963
G1 X72.845 Y67.043 E0.14057
G1 X72.273 Y67.047 E0.01936
G1 X75.201 Y69.975 E0.14018
G1 X74.621 Y69.971 E0.01963
G1 X71.701 Y67.051 E0.13980
G1 X71.129 Y67.055 E0.01936
G1 X74.042 Y69.967 E0.13941
G1 X73.462 Y69.963 E0.01963
G1 X70.557 Y67.059 E0.13903
G1 X69.986 Y67.063 E0.01936
G1 X72.882 Y69.959 E0.13864
G1 X72.302 Y69.955 E0.01963
G1 X69.414 Y67.067 E0.13826
G1 X68.842 Y67.071 E0.01936
G1 X71.722 Y69.951 E0.13787
G1 X71.142 Y69.947 E0.01963
G1 X68.270 Y67.075 E0.13749
G1 X67.698 Y67.079 E0.01936
G1 X70.562 Y69.943 E0.13710
G1 X69.982 Y69.939 E0.01963
G1 X67.126 Y67.083 E0.13672
G1 X66.555 Y67.087 E0.01936
G1 X69.403 Y69.935 E0.13633
G1 X68.823 Y69.930 E0.01963
G1 X65.983 Y67.091 E0.13595
G1 X65.411 Y67.095 E0.01936
G1 X68.243 Y69.926 E0.13556
G1 X67.663 Y69.922 E0.01963
G1 X64.839 Y67.099 E0.13517
G1 X64.267 Y67.103 E0.01936
G1 X67.083 Y69.918 E0.13479
G1 X66.503 Y69.914 E0.01963
G1 X63.695 Y67.107 E0.13440
G1 X63.124 Y67.111 E0.01936
G1 X65.923 Y69.910 E0.13402
G1 X65.343 Y69.906 E0.01963
G1 X62.552 Y67.115 E0.13363
G1 X61.983 Y67.121 E0.01926
G1 X64.763 Y69.902 E0.13311
G1 X64.184 Y69.898 E0.01963
G1 X61.417 Y67.131 E0.13244
G1 X60.851 Y67.141 E0.01916
G1 X63.604 Y69.894 E0.13177
G1 X63.024 Y69.890 E0.01963
G1 X60.285 Y67.151 E0.13111
G1 X59.718 Y67.160 E0.01920
G1 X62.444 Y69.886 E0.13050
G1 X61.860 Y69.878 E0.01977
G1 X59.146 Y67.164 E0.12989
G1 X58.575 Y67.169 E0.01934
G1 X61.274 Y69.867 E0.12918
G1 X60.688 Y69.857 E0.01984
G1 X58.004 Y67.173 E0.12848
G1 X57.432 Y67.178 E0.01934
G1 X60.102 Y69.847 E0.12777
G1 X59.519 Y69.840 E0.01973
G1 X56.861 Y67.182 E0.12722
G1 X56.290 Y67.187 E0.01934
G1 X58.938 Y69.835 E0.12679
G1 X58.358 Y69.831 E0.01965
G1 X55.718 Y67.191 E0.12636
G1 X55.147 Y67.196 E0.01934
G1 X57.778 Y69.826 E0.12592
G1 X57.197 Y69.822 E0.01965
G1 X54.576 Y67.200 E0.12549
G1 X54.004 Y67.205 E0.01934
G1 X56.617 Y69.817 E0.12506
G1 X56.037 Y69.813 E0.01965
G1 X53.433 Y67.209 E0.12463
G1 X52.862 Y67.214 E0.01934
G1 X55.456 Y69.808 E0.12419
G1 X54.876 Y69.803 E0.01965
G1 X52.290 Y67.218 E0.12376
G1 X51.719 Y67.223 E0.01934
G1 X54.295 Y69.799 E0.12333
G1 X53.715 Y69.794 E0.01965
G1 X51.148 Y67.227 E0.12289
G1 X50.576 Y67.232 E0.01934
G1 X53.135 Y69.790 E0.12246
G1 X52.554 Y69.785 E0.01965
G1 X50.005 Y67.236 E0.12203
G1 X49.434 Y67.241 E0.01934
G1 X51.974 Y69.781 E0.12159
G1 X51.393 Y69.776 E0.01965
G1 X48.862 Y67.245 E0.12116
G1 X48.291 Y67.249 E0.01934
G1 X50.813 Y69.771 E0.12073
G1 X50.233 Y69.767 E0.01965
G1 X47.720 Y67.254 E0.12029
G1 X47.148 Y67.258 E0.01934
G1 X49.652 Y69.762 E0.11986
G1 X49.072 Y69.758 E0.01965
G1 X46.577 Y67.263 E0.11943
G1 X46.006 Y67.267 E0.01934
G1 X48.492 Y69.753 E0.11899
G1 X47.911 Y69.749 E0.01965
G1 X45.434 Y67.272 E0.11856
G1 X44.863 Y67.276 E0.01934
G1 X47.331 Y69.744 E0.11813
G1 X46.750 Y69.740 E0.01965
G1 X44.292 Y67.281 E0.11770
G1 X43.720 Y67.285 E0.01934
G1 X46.170 Y69.735 E0.11726
G1 X45.590 Y69.730 E0.01965
G1 X43.149 Y67.290 E0.11683
G1 X42.578 Y67.294 E0.01934
G1 X45.009 Y69.726 E0.11640
G1 X44.429 Y69.721 E0.01965
G1 X42.006 Y67.299 E0.11596
G1 X41.435 Y67.303 E0.01934
G1 X43.848 Y69.717 E0.11553
G1 X43.268 Y69.712 E0.01965
G1 X40.864 Y67.308 E0.11510
G1 X40.777 Y67.309 E0.00294
G1 X40.419 Y67.439 E0.01288
G1 X42.688 Y69.708 E0.10858
G1 X42.107 Y69.703 E0.01965
G1 X39.905 Y67.500 E0.10544
G1 X39.267 Y67.439 E0.02167
G1 X41.527 Y69.699 E0.10816
G1 X40.947 Y69.694 E0.01965
G1 X38.578 Y67.326 E0.11336
G1 X38.007 Y67.330 E0.01934
G1 X40.211 Y69.535 E0.10553
G1 X39.846 Y69.494 E0.01246
G1 X39.620 Y69.519 E0.00770
G1 X37.436 Y67.335 E0.10455
G1 X36.864 Y67.339 E0.01934
G1 X39.133 Y69.607 E0.10858
G1 X38.933 Y69.678 E0.00716
G1 X38.625 Y69.676 E0.01043
G1 X36.293 Y67.344 E0.11163
G1 X35.722 Y67.348 E0.01934
G1 X38.045 Y69.671 E0.11120
G1 X37.464 Y69.667 E0.01965
G1 X35.150 Y67.353 E0.11076
G1 X34.779 Y67.356 E0.01257
G1 X34.636 Y67.415 E0.00522
G1 X36.884 Y69.662 E0.10758
G1 X36.303 Y69.657 E0.01965
G1 X34.167 Y67.521 E0.10228
G1 X33.846 Y67.557 E0.01093
G1 X33.600 Y67.530 E0.00837
G1 X35.723 Y69.653 E0.10162
G1 X35.143 Y69.648 E0.01965
G1 X32.865 Y67.371 E0.10903
G1 X32.294 Y67.375 E0.01934
G1 X34.437 Y69.518 E0.10258
G1 X33.793 Y69.450 E0.02192
G1 X31.722 Y67.380 E0.09911
G1 X31.151 Y67.384 E0.01934
G1 X33.276 Y69.509 E0.10172
G1 X32.929 Y69.631 E0.01243
G1 X32.821 Y69.630 E0.00367
G1 X30.580 Y67.389 E0.10730
G1 X30.008 Y67.393 E0.01934
G1 X32.241 Y69.626 E0.10687
G1 X31.660 Y69.621 E0.01965
G1 X29.437 Y67.398 E0.10643
G1 X28.866 Y67.402 E0.01934
G1 X31.080 Y69.616 E0.10600
G1 X30.500 Y69.612 E0.01965
G1 X28.426 Y67.539 E0.09925
G1 X27.913 Y67.601 E0.01749
G1 X29.919 Y69.607 E0.09602
M73 P42 R251
G1 X29.339 Y69.603 E0.01965
G1 X27.282 Y67.546 E0.09845
G1 X26.922 Y67.417 E0.01295
G1 X26.580 Y67.420 E0.01156
G1 X28.725 Y69.565 E0.10269
G1 X28.404 Y69.455 E0.01150
G1 X27.993 Y69.409 E0.01399
G1 X26.009 Y67.425 E0.09498
G1 X25.438 Y67.429 E0.01934
G1 X27.445 Y69.436 E0.09608
G1 X27.288 Y69.453 E0.00535
G1 X26.988 Y69.555 E0.01071
G1 X24.866 Y67.434 E0.10156
G1 X24.295 Y67.438 E0.01934
G1 X26.437 Y69.580 E0.10253
G1 X25.857 Y69.575 E0.01965
G1 X23.724 Y67.443 E0.10210
G1 X23.152 Y67.447 E0.01934
G1 X25.276 Y69.571 E0.10167
G1 X24.696 Y69.566 E0.01965
G1 X22.827 Y67.697 E0.08946
G1 X22.886 Y68.039 E0.01175
G1 X22.648 Y68.095 E0.00825
G1 X24.115 Y69.562 E0.07023
G1 X23.535 Y69.557 E0.01965
G1 X22.179 Y68.201 E0.06490
G1 X21.864 Y68.227 E0.01070
G1 X21.615 Y68.213 E0.00843
G1 X22.206 Y68.804 E0.02827
G1 X21.864 Y68.774 E0.01161
G1 X21.614 Y68.788 E0.00847
G1 X20.296 Y67.469 E0.06312
G1 X19.724 Y67.474 E0.01934
G1 X21.128 Y68.878 E0.06720
G1 X20.758 Y68.959 E0.01282
G1 X20.783 Y69.108 E0.00511
G1 X19.153 Y67.478 E0.07803
G1 X18.582 Y67.483 E0.01934
G1 X20.633 Y69.534 E0.09820
G1 X20.053 Y69.530 E0.01965
G1 X18.010 Y67.487 E0.09777
G1 X17.639 Y67.490 E0.01257
G1 X17.641 Y67.694 E0.00690
G1 X19.472 Y69.525 E0.08766
G1 X18.892 Y69.521 E0.01965
G1 X17.417 Y68.046 E0.07060
G1 X16.849 Y68.054 E0.01922
G1 X18.311 Y69.516 E0.07000
G1 X17.731 Y69.512 E0.01965
G1 X17.640 Y69.421 E0.00435
G1 X17.645 Y68.959 E0.01564
G1 X17.171 Y68.952 E0.01604
G1 X16.599 Y68.379 E0.02743
M204 S1000
G1 X16.964 Y67.828 F10800.000
M204 S1250
G1 F4800.000
G1 X16.599 Y67.463 E0.02044
M204 S1000
G1 F8640.000
G1 X16.964 Y67.828 E-0.11937
G1 E-0.68063 F2100.00000
G1 Z3.200 F10800.000
G1 X22.167 Y67.977
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.851 Y67.661 E0.01814
G1 X21.246 Y67.586 E0.02476
G1 X21.223 Y67.724 E0.00568
G1 X21.469 Y67.969 E0.01408
M204 S1000
G1 F8640.000
G1 X21.223 Y67.724 E-0.08007
G1 X21.246 Y67.586 E-0.03227
G1 X21.851 Y67.661 E-0.14076
G1 X22.167 Y67.977 E-0.10313
G1 E-0.44377 F2100.00000
G1 Z3.200 F10800.000
G1 X21.520 Y69.021
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.047 Y69.547 E0.03023
M204 S1000
G1 X22.650 Y69.248 F10800.000
M204 S1250
G1 F4800.000
G1 X23.139 Y69.737 E0.02340
M204 S1000
G1 F8640.000
G1 X22.650 Y69.248 E-0.15960
G1 E-0.64040 F2100.00000
G1 Z3.200 F10800.000
G1 X153.019 Y72.191
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.294 Y72.466 E0.01442
G1 X153.667 Y72.209 E0.01681
G1 X153.450 Y71.992 E0.01137
G1 X153.557 Y71.857 E0.00640
G1 X153.697 Y71.608 E0.01058
G1 X154.005 Y71.916 E0.01616
G1 X154.312 Y71.592 E0.01654
G1 X153.859 Y71.140 E0.02374
G1 X153.896 Y71.113 E0.00169
G1 X153.994 Y70.854 E0.01026
G1 X154.065 Y70.805 E0.00323
G1 X154.156 Y70.806 E0.00335
G1 X154.715 Y71.364 E0.02930
M204 S1000
G1 F8640.000
G1 X154.156 Y70.806 E-0.18247
G1 X154.065 Y70.805 E-0.02089
G1 X153.994 Y70.854 E-0.02009
G1 X153.896 Y71.113 E-0.06389
G1 X153.859 Y71.140 E-0.01050
G1 X154.312 Y71.592 E-0.14785
G1 X154.005 Y71.916 E-0.10300
G1 X153.697 Y71.608 E-0.10065
G1 X153.557 Y71.857 E-0.06587
G1 X153.450 Y71.992 E-0.03983
G1 X153.466 Y72.007 E-0.00497
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X155.288 Y69.375
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.495 Y66.582 E0.13706
G1 X152.499 Y67.176 E0.02063
G1 X154.865 Y69.542 E0.11612
G1 X154.745 Y69.664 E0.00593
G1 X154.695 Y69.685 E0.00191
G1 X154.420 Y69.687 E0.00952
G1 X152.022 Y67.289 E0.11769
G1 X151.436 Y67.293 E0.02034
G1 X153.834 Y69.691 E0.11769
G1 X153.248 Y69.695 E0.02034
G1 X150.850 Y67.297 E0.11769
G1 X150.690 Y67.299 E0.00555
G1 X150.691 Y67.502 E0.00706
G1 X150.466 Y67.504 E0.00782
G1 X152.662 Y69.700 E0.10777
G1 X152.076 Y69.704 E0.02034
G1 X149.678 Y67.306 E0.11769
G1 X149.092 Y67.310 E0.02034
G1 X151.490 Y69.708 E0.11769
G1 X150.954 Y69.712 E0.01860
G1 X150.903 Y69.691 E0.00191
G1 X148.762 Y67.570 E0.10457
M204 S1000
G1 F8640.000
G1 X150.903 Y69.691 E-0.69576
G1 X150.954 Y69.712 E-0.01271
G1 X151.177 Y69.710 E-0.05152
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X150.324 Y67.199
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.318 Y66.399 E0.00513
G1 F8640.000
G1 X150.324 Y67.199 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X153.973 Y66.879
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.572 Y66.478 E0.01966
G1 X152.986 Y66.483 E0.02034
G1 X155.451 Y68.948 E0.12099
G1 X155.745 Y68.651 E0.01448
G1 X154.367 Y67.273 E0.06762
G1 X154.953 Y67.269 E0.02034
G1 X156.038 Y68.354 E0.05324
G1 X156.331 Y68.056 E0.01448
G1 X155.539 Y67.265 E0.03885
G1 X156.125 Y67.261 E0.02034
G1 X156.753 Y67.889 E0.03083
M204 S1000
G1 F8640.000
G1 X156.125 Y67.261 E-0.20512
G1 X155.539 Y67.265 E-0.13534
G1 X156.331 Y68.056 E-0.25852
G1 X156.038 Y68.354 E-0.09637
G1 X155.840 Y68.156 E-0.06465
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X157.456 Y66.742
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.450 Y65.942 E0.00678
G1 F8640.000
G1 X157.456 Y66.742 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X159.547 Y65.928
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.553 Y66.728 E0.00669
G1 F8640.000
G1 X159.547 Y65.928 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X228.203 Y71.554
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.208 Y70.754 E0.00856
G1 F8640.000
G1 X228.203 Y71.554 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X231.973 Y66.372
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.534 Y65.933 E0.02143
G1 X230.952 Y65.937 E0.02007
G1 X234.144 Y69.129 E0.15562
G1 X234.726 Y69.125 E0.02007
G1 X232.328 Y66.727 E0.11689
G1 X232.910 Y66.723 E0.02007
G1 X234.912 Y68.725 E0.09758
G1 X234.912 Y68.139 E0.02021
G1 X233.492 Y66.719 E0.06920
G1 X234.075 Y66.715 E0.02007
G1 X234.912 Y67.552 E0.04082
G1 X234.912 Y66.966 E0.02021
G1 X234.156 Y66.210 E0.03687
G1 X234.154 Y65.914 E0.01018
G1 X234.444 Y65.912 E0.01002
G1 X235.095 Y66.563 E0.03172
M204 S1000
G1 F8640.000
G1 X234.444 Y65.912 E-0.21252
G1 X234.154 Y65.914 E-0.06709
G1 X234.156 Y66.210 E-0.06823
G1 X234.912 Y66.966 E-0.24698
G1 X234.912 Y67.552 E-0.13536
G1 X234.821 Y67.461 E-0.02982
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X140.931 Y82.148
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.931 Y82.198 E0.00168
G1 X105.380 Y82.447 E1.20339
M73 Q42 S253
G1 X105.380 Y82.434 E0.00044
G1 X140.871 Y82.149 E1.20136
M204 S1000
G1 X140.906 Y82.191 F10800.000
G1 F8640.000
G1 X140.931 Y82.198 E-0.01793
G1 X137.717 Y82.220 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X140.820 Y89.411
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.931 Y89.412 E0.00375
G1 X140.931 Y89.462 E0.00168
G1 X105.380 Y89.176 E1.20339
G1 X105.380 Y89.163 E0.00044
G1 X140.760 Y89.411 E1.19760
M204 S1000
G1 X140.875 Y89.507 F10800.000
G1 F8640.000
G1 X140.931 Y89.412 E-0.03945
G1 X140.931 Y89.462 E-0.01149
G1 X137.860 Y89.437 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X75.914 Y132.657
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X73.976 Y132.965 E0.06643
G1 X74.075 Y133.597 E0.02166
G1 X72.298 Y133.879 E0.06093
G1 X71.856 Y133.025 E0.03256
G1 X70.560 Y133.247 E0.04454
G1 X68.517 Y133.462 E0.06952
G1 X67.417 Y133.440 E0.03724
G1 X66.761 Y133.333 E0.02248
G1 X66.140 Y133.097 E0.02251
G1 X65.490 Y132.664 E0.02643
G1 X65.198 Y132.328 E0.01507
G1 X65.068 Y132.146 E0.00757
G1 X65.020 Y132.032 E0.00418
G1 X65.014 Y131.971 E0.00208
G1 X65.043 Y131.860 E0.00386
G1 X65.097 Y131.770 E0.00358
G1 X66.679 Y130.306 E0.07295
G1 X66.839 Y130.675 E0.01362
G1 X66.896 Y130.651 E0.00207
G1 X66.954 Y130.815 E0.00589
G1 X67.074 Y130.754 E0.00456
G1 X67.084 Y130.793 E0.00135
G1 X70.163 Y129.409 E0.11427
G1 X70.103 Y129.266 E0.00525
G1 X70.146 Y129.247 E0.00160
G1 X69.763 Y128.353 E0.03293
G1 X71.165 Y128.664 E0.04863
G1 X71.401 Y128.888 E0.01099
G1 X191.151 Y111.584 E4.09552
G1 X193.572 Y111.260 E0.08266
G1 X212.547 Y108.535 E0.64888
G1 X212.627 Y108.572 E0.00296
G1 X212.913 Y108.623 E0.00985
G1 X213.406 Y108.603 E0.01667
G1 X213.882 Y108.477 E0.01667
G1 X214.141 Y108.344 E0.00986
G1 X214.191 Y108.299 E0.00227
G1 X218.484 Y107.682 E0.14682
G1 X218.565 Y107.720 E0.00302
G1 X218.851 Y107.772 E0.00985
G1 X219.345 Y107.753 E0.01673
G1 X219.823 Y107.626 E0.01673
G1 X220.083 Y107.492 E0.00990
G1 X220.133 Y107.446 E0.00232
G1 X224.417 Y106.830 E0.14647
G1 X224.504 Y106.871 E0.00326
G1 X224.791 Y106.924 E0.00990
G1 X225.285 Y106.905 E0.01673
G1 X225.763 Y106.778 E0.01673
G1 X226.023 Y106.643 E0.00991
G1 X226.080 Y106.591 E0.00260
G1 X230.349 Y105.978 E0.14598
G1 X230.444 Y106.023 E0.00355
G1 X230.732 Y106.075 E0.00991
G1 X231.226 Y106.057 E0.01673
G1 X231.702 Y105.930 E0.01670
G1 X231.964 Y105.795 E0.00996
G1 X232.026 Y105.738 E0.00288
G1 X236.510 Y105.095 E0.15330
G1 X236.902 Y107.676 E0.08837
G1 X232.429 Y108.390 E0.15332
G1 X232.352 Y108.354 E0.00288
G1 X232.065 Y108.302 E0.00988
G1 X231.569 Y108.322 E0.01680
G1 X231.091 Y108.451 E0.01673
G1 X230.834 Y108.586 E0.00985
G1 X230.755 Y108.658 E0.00361
G1 X226.497 Y109.338 E0.14596
G1 X226.427 Y109.305 E0.00262
G1 X226.138 Y109.253 E0.00991
G1 X225.645 Y109.274 E0.01673
G1 X225.167 Y109.402 E0.01673
G1 X224.908 Y109.537 E0.00990
G1 X224.836 Y109.603 E0.00328
G1 X220.564 Y110.285 E0.14644
G1 X220.502 Y110.256 E0.00233
G1 X220.214 Y110.204 E0.00990
G1 X219.720 Y110.225 E0.01673
G1 X219.243 Y110.353 E0.01673
G1 X218.984 Y110.488 E0.00987
G1 X218.918 Y110.548 E0.00301
G1 X214.635 Y111.232 E0.14681
G1 X214.575 Y111.203 E0.00227
G1 X214.288 Y111.153 E0.00986
G1 X213.795 Y111.174 E0.01667
G1 X213.320 Y111.301 E0.01667
G1 X213.061 Y111.434 E0.00985
G1 X212.996 Y111.493 E0.00297
G1 X194.066 Y114.516 E0.64888
G1 X191.601 Y114.934 E0.08463
G1 X76.015 Y133.289 E3.96148
G1 X75.924 Y132.716 E0.01963
M204 S1000
G1 X75.576 Y133.123 F10800.000
M204 S800
G1 F1500.000
G1 X74.441 Y133.303 E0.03889
G1 X74.541 Y133.935 E0.02166
G1 X72.071 Y134.328 E0.08466
G1 X71.631 Y133.476 E0.03243
G1 X70.615 Y133.650 E0.03490
G1 X68.534 Y133.869 E0.07083
G1 X67.380 Y133.846 E0.03908
G1 X66.655 Y133.729 E0.02486
G1 X65.952 Y133.461 E0.02547
G1 X65.219 Y132.972 E0.02983
G1 X64.878 Y132.580 E0.01758
G1 X64.711 Y132.346 E0.00975
G1 X64.620 Y132.133 E0.00783
G1 X64.602 Y131.938 E0.00663
G1 X64.663 Y131.700 E0.00830
G1 X64.779 Y131.510 E0.00754
G1 X66.468 Y129.947 E0.07788
G1 X66.838 Y129.648 E0.01610
G1 X67.051 Y130.140 E0.01815
G1 X67.134 Y130.105 E0.00304
G1 X67.182 Y130.242 E0.00494
G1 X67.344 Y130.160 E0.00615
G1 X67.360 Y130.222 E0.00217
G1 X69.634 Y129.200 E0.08440
G1 X69.572 Y129.051 E0.00545
G1 X69.612 Y129.034 E0.00147
G1 X69.132 Y127.915 E0.04121
G1 X69.658 Y127.913 E0.01780
G1 X71.364 Y128.291 E0.05914
G1 X71.538 Y128.456 E0.00813
G1 X191.095 Y111.181 E4.08890
G1 X193.516 Y110.857 E0.08267
G1 X212.609 Y108.115 E0.65291
G1 X212.750 Y108.180 E0.00526
G1 X212.941 Y108.214 E0.00656
G1 X213.345 Y108.198 E0.01367
G1 X213.735 Y108.095 E0.01367
G1 X213.908 Y108.006 E0.00656
G1 X214.010 Y107.914 E0.00467
G1 X218.546 Y107.262 E0.15512
G1 X218.689 Y107.329 E0.00535
G1 X218.880 Y107.364 E0.00656
G1 X219.284 Y107.348 E0.01369
G1 X219.675 Y107.244 E0.01369
G1 X219.848 Y107.155 E0.00658
G1 X219.952 Y107.060 E0.00474
G1 X224.480 Y106.410 E0.15484
G1 X224.629 Y106.481 E0.00559
G1 X224.820 Y106.515 E0.00658
G1 X225.225 Y106.500 E0.01369
G1 X225.615 Y106.396 E0.01369
G1 X225.788 Y106.306 E0.00659
G1 X225.898 Y106.206 E0.00503
G1 X230.412 Y105.558 E0.15437
G1 X230.569 Y105.632 E0.00587
G1 X230.761 Y105.667 E0.00660
G1 X231.165 Y105.652 E0.01369
G1 X231.555 Y105.548 E0.01367
G1 X231.729 Y105.458 E0.00662
G1 X231.844 Y105.352 E0.00529
G1 X236.852 Y104.635 E0.17124
G1 X237.365 Y108.015 E0.11571
G1 X232.369 Y108.812 E0.17123
G1 X232.227 Y108.745 E0.00532
G1 X232.036 Y108.711 E0.00656
G1 X231.631 Y108.727 E0.01373
G1 X231.241 Y108.833 E0.01369
G1 X231.069 Y108.923 E0.00656
G1 X230.939 Y109.041 E0.00594
G1 X226.437 Y109.759 E0.15431
G1 X226.302 Y109.696 E0.00504
G1 X226.111 Y109.662 E0.00658
G1 X225.707 Y109.679 E0.01369
G1 X225.316 Y109.784 E0.01369
G1 X225.144 Y109.874 E0.00658
G1 X225.021 Y109.986 E0.00561
G1 X220.505 Y110.707 E0.15481
G1 X220.378 Y110.647 E0.00476
G1 X220.186 Y110.613 E0.00658
G1 X219.782 Y110.630 E0.01369
G1 X219.391 Y110.734 E0.01369
G1 X219.219 Y110.824 E0.00657
G1 X219.103 Y110.931 E0.00534
G1 X214.577 Y111.653 E0.15513
G1 X214.452 Y111.595 E0.00467
G1 X214.261 Y111.562 E0.00656
G1 X213.857 Y111.579 E0.01367
G1 X213.467 Y111.683 E0.01367
G1 X213.295 Y111.772 E0.00656
G1 X213.180 Y111.876 E0.00527
G1 X194.132 Y114.918 E0.65291
G1 X191.667 Y115.336 E0.08463
G1 X75.676 Y133.755 E3.97533
G1 X75.585 Y133.182 E0.01963
M204 S1000
G1 X75.325 Y132.812 F10800.000
G1 F8640.000
G1 X74.441 Y133.303 E-0.26566
G1 X74.541 Y133.935 E-0.14778
G1 X73.059 Y134.171 E-0.34656
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X76.026 Y132.233
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.669 Y132.876 E0.03093
G1 X77.168 Y132.797 E0.01717
G1 X76.853 Y132.482 E0.01514
G1 X77.352 Y132.403 E0.01717
G1 X77.667 Y132.718 E0.01514
G1 X78.166 Y132.638 E0.01717
G1 X77.851 Y132.323 E0.01514
G1 X78.350 Y132.244 E0.01717
G1 X78.665 Y132.559 E0.01514
G1 X79.164 Y132.480 E0.01717
G1 X78.849 Y132.165 E0.01514
G1 X79.347 Y132.086 E0.01717
G1 X79.823 Y132.561 E0.02283
M204 S1000
G1 F8640.000
G1 X79.347 Y132.086 E-0.15513
G1 X78.849 Y132.165 E-0.11662
G1 X79.164 Y132.480 E-0.10287
G1 X78.665 Y132.559 E-0.11663
G1 X78.350 Y132.244 E-0.10286
G1 X77.851 Y132.323 E-0.11663
G1 X78.002 Y132.474 E-0.04926
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X73.694 Y133.534
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.059 Y132.899 E0.03108
M204 S1000
G1 F8640.000
G1 X73.694 Y133.534 E-0.20733
G1 E-0.59267 F2100.00000
G1 Z3.200 F10800.000
G1 X71.129 Y129.538
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.157 Y128.565 E0.05128
M204 S1000
G1 F8640.000
G1 X71.129 Y129.538 E-0.31760
G1 E-0.48240 F2100.00000
G1 Z3.200 F10800.000
G1 X65.181 Y131.867
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.853 Y132.538 E0.03825
G1 X66.280 Y132.824 E0.02073
G1 X66.841 Y133.037 E0.02416
G1 X67.075 Y133.075 E0.00954
G1 X65.663 Y131.663 E0.08047
G1 X66.019 Y131.334 E0.01954
G1 X66.311 Y131.626 E0.01664
G1 X66.550 Y131.317 E0.01577
G1 X66.758 Y131.388 E0.00886
G1 X66.374 Y131.004 E0.02188
G1 X66.571 Y130.823 E0.01076
G1 X66.680 Y131.076 E0.01114
G1 X66.717 Y131.061 E0.00160
G1 X66.782 Y131.245 E0.00786
G1 X66.871 Y131.199 E0.00402
G1 X66.876 Y131.221 E0.00088
G1 X67.152 Y131.097 E0.01219
G1 X67.366 Y131.310 E0.01218
M204 S1000
G1 F8640.000
G1 X67.152 Y131.097 E-0.06977
G1 X66.876 Y131.221 E-0.06983
G1 X66.871 Y131.199 E-0.00503
G1 X66.782 Y131.245 E-0.02303
G1 X66.717 Y131.061 E-0.04505
G1 X66.680 Y131.076 E-0.00916
G1 X66.571 Y130.823 E-0.06383
G1 X66.374 Y131.004 E-0.06168
G1 X66.758 Y131.388 E-0.12536
G1 X66.550 Y131.317 E-0.05076
G1 X66.311 Y131.626 E-0.09034
G1 X66.019 Y131.334 E-0.09537
G1 X65.857 Y131.483 E-0.05078
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X68.239 Y133.334
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.705 Y131.800 E0.07343
G1 X66.976 Y131.893 E0.00971
G1 X67.201 Y131.720 E0.00963
G1 X68.625 Y133.143 E0.06815
G1 X69.147 Y133.088 E0.01777
G1 X67.527 Y131.469 E0.07754
G1 X67.748 Y131.298 E0.00945
G1 X67.527 Y130.928 E0.01460
G1 X67.552 Y130.917 E0.00094
G1 X69.669 Y133.033 E0.10132
G1 X70.191 Y132.978 E0.01777
G1 X67.950 Y130.738 E0.10726
G1 X68.349 Y130.559 E0.01477
G1 X70.702 Y132.912 E0.11267
G1 X71.195 Y132.828 E0.01692
G1 X68.747 Y130.380 E0.11719
G1 X69.145 Y130.201 E0.01477
G1 X71.688 Y132.744 E0.12172
G1 X72.025 Y132.686 E0.01160
G1 X72.447 Y133.503 E0.03113
G1 X72.484 Y133.541 E0.00180
G1 X72.665 Y133.512 E0.00618
G1 X72.596 Y133.075 E0.01497
G1 X69.543 Y130.022 E0.14615
G1 X69.941 Y129.843 E0.01477
G1 X72.836 Y132.738 E0.13857
G1 X72.861 Y132.704 E0.00142
G1 X73.308 Y132.633 E0.01533
G1 X70.626 Y129.951 E0.12838
G1 X71.009 Y129.757 E0.01453
G1 X73.805 Y132.553 E0.13386
G1 X73.966 Y132.657 E0.00647
G1 X74.415 Y132.586 E0.01540
G1 X71.507 Y129.678 E0.13920
G1 X71.717 Y129.553 E0.00826
G1 X71.742 Y129.336 E0.00739
G1 X74.913 Y132.507 E0.15179
G1 X75.411 Y132.428 E0.01707
G1 X72.081 Y129.098 E0.15941
G1 X72.585 Y129.025 E0.01724
G1 X75.764 Y132.204 E0.15217
G1 X75.930 Y131.992 E0.00909
G1 X76.115 Y131.978 E0.00628
G1 X73.089 Y128.952 E0.14483
G1 X73.593 Y128.879 E0.01724
G1 X76.793 Y132.079 E0.15318
G1 X77.291 Y132.000 E0.01707
G1 X74.098 Y128.806 E0.15288
G1 X74.602 Y128.733 E0.01724
G1 X77.789 Y131.921 E0.15259
G1 X78.287 Y131.842 E0.01707
G1 X75.106 Y128.661 E0.15229
G1 X75.610 Y128.588 E0.01724
G1 X78.785 Y131.763 E0.15199
G1 X79.283 Y131.684 E0.01707
G1 X76.114 Y128.515 E0.15169
G1 X76.618 Y128.442 E0.01724
G1 X80.452 Y132.275 E0.18350
G1 X80.950 Y132.196 E0.01707
G1 X77.123 Y128.369 E0.18320
G1 X77.627 Y128.296 E0.01724
G1 X81.448 Y132.117 E0.18291
G1 X81.946 Y132.038 E0.01707
G1 X78.131 Y128.224 E0.18261
G1 X78.635 Y128.151 E0.01724
G1 X82.444 Y131.959 E0.18231
G1 X82.942 Y131.880 E0.01707
G1 X79.139 Y128.078 E0.18201
G1 X79.644 Y128.005 E0.01724
G1 X83.440 Y131.801 E0.18171
G1 X83.938 Y131.722 E0.01707
G1 X80.148 Y127.932 E0.18142
G1 X80.652 Y127.859 E0.01724
G1 X84.436 Y131.643 E0.18112
G1 X84.933 Y131.564 E0.01707
G1 X81.156 Y127.786 E0.18082
G1 X81.660 Y127.714 E0.01724
G1 X85.431 Y131.485 E0.18052
G1 X85.929 Y131.406 E0.01707
G1 X82.165 Y127.641 E0.18022
G1 X82.669 Y127.568 E0.01724
G1 X86.427 Y131.327 E0.17993
G1 X86.925 Y131.247 E0.01707
G1 X83.173 Y127.495 E0.17963
G1 X83.677 Y127.422 E0.01724
G1 X87.423 Y131.168 E0.17933
G1 X87.921 Y131.089 E0.01707
G1 X84.181 Y127.349 E0.17903
G1 X84.685 Y127.276 E0.01724
G1 X88.419 Y131.010 E0.17873
G1 X88.917 Y130.931 E0.01707
G1 X85.190 Y127.204 E0.17844
G1 X85.694 Y127.131 E0.01724
G1 X89.415 Y130.852 E0.17814
G1 X89.913 Y130.773 E0.01707
G1 X86.198 Y127.058 E0.17784
G1 X86.702 Y126.985 E0.01724
G1 X90.411 Y130.694 E0.17754
G1 X90.909 Y130.615 E0.01707
G1 X87.206 Y126.912 E0.17724
G1 X87.711 Y126.839 E0.01724
G1 X91.407 Y130.536 E0.17695
G1 X91.905 Y130.457 E0.01707
G1 X88.215 Y126.766 E0.17665
G1 X88.719 Y126.694 E0.01724
G1 X92.403 Y130.378 E0.17635
G1 X92.901 Y130.299 E0.01707
G1 X89.223 Y126.621 E0.17605
G1 X89.727 Y126.548 E0.01724
G1 X93.399 Y130.219 E0.17575
G1 X93.897 Y130.140 E0.01707
G1 X90.231 Y126.475 E0.17546
G1 X90.736 Y126.402 E0.01724
G1 X94.395 Y130.061 E0.17516
G1 X94.893 Y129.982 E0.01707
G1 X91.240 Y126.329 E0.17486
G1 X91.744 Y126.257 E0.01724
G1 X95.391 Y129.903 E0.17456
G1 X95.889 Y129.824 E0.01707
G1 X92.248 Y126.184 E0.17427
G1 X92.752 Y126.111 E0.01724
G1 X96.387 Y129.745 E0.17397
G1 X96.885 Y129.666 E0.01707
G1 X93.257 Y126.038 E0.17367
G1 X93.761 Y125.965 E0.01724
G1 X97.383 Y129.587 E0.17337
G1 X97.880 Y129.508 E0.01707
G1 X94.265 Y125.892 E0.17307
G1 X94.769 Y125.819 E0.01724
G1 X98.378 Y129.429 E0.17278
G1 X98.876 Y129.350 E0.01707
G1 X95.273 Y125.747 E0.17248
G1 X95.778 Y125.674 E0.01724
G1 X99.374 Y129.271 E0.17218
G1 X99.872 Y129.191 E0.01707
G1 X96.282 Y125.601 E0.17188
G1 X96.786 Y125.528 E0.01724
G1 X100.370 Y129.112 E0.17158
G1 X100.868 Y129.033 E0.01707
G1 X97.290 Y125.455 E0.17129
G1 X97.794 Y125.382 E0.01724
G1 X101.366 Y128.954 E0.17099
G1 X101.864 Y128.875 E0.01707
G1 X98.298 Y125.309 E0.17069
G1 X98.803 Y125.237 E0.01724
G1 X102.362 Y128.796 E0.17039
G1 X102.860 Y128.717 E0.01707
G1 X99.307 Y125.164 E0.17009
G1 X99.811 Y125.091 E0.01724
G1 X103.358 Y128.638 E0.16980
G1 X103.856 Y128.559 E0.01707
G1 X100.315 Y125.018 E0.16950
G1 X100.819 Y124.945 E0.01724
G1 X104.354 Y128.480 E0.16920
G1 X104.852 Y128.401 E0.01707
G1 X101.324 Y124.872 E0.16890
G1 X101.828 Y124.799 E0.01724
G1 X105.350 Y128.322 E0.16860
G1 X105.848 Y128.243 E0.01707
G1 X102.332 Y124.727 E0.16831
G1 X102.836 Y124.654 E0.01724
G1 X106.346 Y128.163 E0.16801
G1 X106.844 Y128.084 E0.01707
G1 X103.340 Y124.581 E0.16771
G1 X103.844 Y124.508 E0.01724
G1 X107.342 Y128.005 E0.16741
G1 X107.840 Y127.926 E0.01707
G1 X104.349 Y124.435 E0.16712
G1 X104.853 Y124.362 E0.01724
G1 X108.338 Y127.847 E0.16682
G1 X108.836 Y127.768 E0.01707
G1 X105.357 Y124.289 E0.16652
G1 X105.861 Y124.217 E0.01724
G1 X109.334 Y127.689 E0.16622
G1 X109.832 Y127.610 E0.01707
G1 X106.365 Y124.144 E0.16592
G1 X106.870 Y124.071 E0.01724
G1 X110.330 Y127.531 E0.16563
G1 X110.827 Y127.452 E0.01707
G1 X107.374 Y123.998 E0.16533
G1 X107.878 Y123.925 E0.01724
G1 X111.325 Y127.373 E0.16503
G1 X111.823 Y127.294 E0.01707
G1 X108.382 Y123.852 E0.16473
G1 X108.886 Y123.780 E0.01724
G1 X112.321 Y127.215 E0.16443
G1 X112.819 Y127.135 E0.01707
G1 X109.390 Y123.707 E0.16414
G1 X109.895 Y123.634 E0.01724
G1 X113.317 Y127.056 E0.16384
G1 X113.815 Y126.977 E0.01707
G1 X110.399 Y123.561 E0.16354
G1 X110.903 Y123.488 E0.01724
G1 X114.313 Y126.898 E0.16324
G1 X114.811 Y126.819 E0.01707
G1 X111.407 Y123.415 E0.16294
G1 X111.911 Y123.342 E0.01724
G1 X115.309 Y126.740 E0.16265
G1 X115.807 Y126.661 E0.01707
G1 X112.416 Y123.270 E0.16235
G1 X112.920 Y123.197 E0.01724
G1 X116.305 Y126.582 E0.16205
G1 X116.803 Y126.503 E0.01707
G1 X113.424 Y123.124 E0.16175
G1 X113.928 Y123.051 E0.01724
G1 X117.301 Y126.424 E0.16145
G1 X117.799 Y126.345 E0.01707
G1 X114.432 Y122.978 E0.16116
G1 X114.937 Y122.905 E0.01724
G1 X118.297 Y126.266 E0.16086
G1 X118.795 Y126.187 E0.01707
G1 X115.441 Y122.832 E0.16056
G1 X115.945 Y122.760 E0.01724
G1 X119.293 Y126.107 E0.16026
G1 X119.791 Y126.028 E0.01707
G1 X116.449 Y122.687 E0.15996
G1 X116.953 Y122.614 E0.01724
G1 X120.289 Y125.949 E0.15967
G1 X120.787 Y125.870 E0.01707
G1 X117.457 Y122.541 E0.15937
G1 X117.962 Y122.468 E0.01724
G1 X121.285 Y125.791 E0.15907
M73 P42 R250
G1 X121.783 Y125.712 E0.01707
G1 X118.466 Y122.395 E0.15877
G1 X118.970 Y122.322 E0.01724
G1 X122.281 Y125.633 E0.15848
G1 X122.779 Y125.554 E0.01707
G1 X119.474 Y122.250 E0.15818
G1 X119.978 Y122.177 E0.01724
G1 X123.276 Y125.475 E0.15788
G1 X123.774 Y125.396 E0.01707
G1 X120.483 Y122.104 E0.15758
G1 X120.987 Y122.031 E0.01724
G1 X124.272 Y125.317 E0.15728
G1 X124.770 Y125.238 E0.01707
G1 X121.491 Y121.958 E0.15699
G1 X121.995 Y121.885 E0.01724
G1 X125.268 Y125.159 E0.15669
G1 X125.766 Y125.080 E0.01707
G1 X122.499 Y121.812 E0.15639
G1 X123.003 Y121.740 E0.01724
G1 X126.264 Y125.000 E0.15609
G1 X126.762 Y124.921 E0.01707
G1 X123.508 Y121.667 E0.15579
G1 X124.012 Y121.594 E0.01724
G1 X127.260 Y124.842 E0.15550
G1 X127.758 Y124.763 E0.01707
G1 X124.516 Y121.521 E0.15520
G1 X125.020 Y121.448 E0.01724
G1 X128.256 Y124.684 E0.15490
G1 X128.754 Y124.605 E0.01707
G1 X125.524 Y121.375 E0.15460
G1 X126.029 Y121.303 E0.01724
G1 X129.252 Y124.526 E0.15430
G1 X129.750 Y124.447 E0.01707
G1 X126.533 Y121.230 E0.15401
G1 X127.037 Y121.157 E0.01724
G1 X130.248 Y124.368 E0.15371
G1 X130.746 Y124.289 E0.01707
G1 X127.541 Y121.084 E0.15341
G1 X128.045 Y121.011 E0.01724
G1 X131.244 Y124.210 E0.15311
G1 X131.742 Y124.131 E0.01707
G1 X128.550 Y120.938 E0.15281
G1 X129.054 Y120.865 E0.01724
G1 X132.240 Y124.052 E0.15252
G1 X132.738 Y123.972 E0.01707
G1 X129.558 Y120.793 E0.15222
G1 X130.062 Y120.720 E0.01724
G1 X133.236 Y123.893 E0.15192
G1 X133.734 Y123.814 E0.01707
G1 X130.566 Y120.647 E0.15162
G1 X131.070 Y120.574 E0.01724
G1 X134.232 Y123.735 E0.15133
G1 X134.730 Y123.656 E0.01707
G1 X131.575 Y120.501 E0.15103
G1 X132.079 Y120.428 E0.01724
G1 X135.228 Y123.577 E0.15073
G1 X135.726 Y123.498 E0.01707
G1 X132.583 Y120.355 E0.15043
G1 X133.087 Y120.283 E0.01724
G1 X136.223 Y123.419 E0.15013
G1 X136.721 Y123.340 E0.01707
G1 X133.591 Y120.210 E0.14984
G1 X134.096 Y120.137 E0.01724
G1 X137.219 Y123.261 E0.14954
G1 X137.717 Y123.182 E0.01707
G1 X134.600 Y120.064 E0.14924
G1 X135.104 Y119.991 E0.01724
G1 X138.215 Y123.103 E0.14894
G1 X138.713 Y123.024 E0.01707
G1 X135.608 Y119.918 E0.14864
G1 X136.112 Y119.845 E0.01724
G1 X139.211 Y122.944 E0.14835
G1 X139.709 Y122.865 E0.01707
G1 X136.616 Y119.773 E0.14805
G1 X137.121 Y119.700 E0.01724
G1 X140.207 Y122.786 E0.14775
G1 X140.705 Y122.707 E0.01707
G1 X137.625 Y119.627 E0.14745
G1 X138.129 Y119.554 E0.01724
G1 X141.203 Y122.628 E0.14715
G1 X141.701 Y122.549 E0.01707
G1 X138.633 Y119.481 E0.14686
G1 X139.137 Y119.408 E0.01724
G1 X142.199 Y122.470 E0.14656
G1 X142.697 Y122.391 E0.01707
G1 X139.642 Y119.336 E0.14626
G1 X140.146 Y119.263 E0.01724
G1 X143.195 Y122.312 E0.14596
G1 X143.693 Y122.233 E0.01707
G1 X140.650 Y119.190 E0.14566
G1 X141.154 Y119.117 E0.01724
G1 X144.191 Y122.154 E0.14537
G1 X144.689 Y122.075 E0.01707
G1 X141.658 Y119.044 E0.14507
G1 X142.162 Y118.971 E0.01724
G1 X145.187 Y121.996 E0.14477
G1 X145.685 Y121.916 E0.01707
G1 X142.667 Y118.898 E0.14447
G1 X143.171 Y118.826 E0.01724
G1 X146.183 Y121.837 E0.14417
G1 X146.681 Y121.758 E0.01707
G1 X143.675 Y118.753 E0.14388
G1 X144.179 Y118.680 E0.01724
G1 X147.179 Y121.679 E0.14358
G1 X147.677 Y121.600 E0.01707
G1 X144.683 Y118.607 E0.14328
G1 X145.188 Y118.534 E0.01724
G1 X148.175 Y121.521 E0.14298
G1 X148.673 Y121.442 E0.01707
G1 X145.692 Y118.461 E0.14269
G1 X146.196 Y118.388 E0.01724
G1 X149.170 Y121.363 E0.14239
G1 X149.668 Y121.284 E0.01707
G1 X146.700 Y118.316 E0.14209
G1 X147.204 Y118.243 E0.01724
G1 X150.166 Y121.205 E0.14179
G1 X150.664 Y121.126 E0.01707
G1 X147.709 Y118.170 E0.14149
G1 X148.213 Y118.097 E0.01724
G1 X151.162 Y121.047 E0.14120
G1 X151.660 Y120.968 E0.01707
G1 X148.717 Y118.024 E0.14090
G1 X149.221 Y117.951 E0.01724
G1 X152.158 Y120.888 E0.14060
G1 X152.656 Y120.809 E0.01707
G1 X149.725 Y117.878 E0.14030
G1 X150.229 Y117.806 E0.01724
G1 X153.154 Y120.730 E0.14000
G1 X153.652 Y120.651 E0.01707
G1 X150.734 Y117.733 E0.13971
G1 X151.238 Y117.660 E0.01724
G1 X154.150 Y120.572 E0.13941
G1 X154.648 Y120.493 E0.01707
G1 X151.742 Y117.587 E0.13911
G1 X152.246 Y117.514 E0.01724
G1 X155.146 Y120.414 E0.13881
G1 X155.644 Y120.335 E0.01707
G1 X152.750 Y117.441 E0.13851
G1 X153.255 Y117.368 E0.01724
G1 X156.142 Y120.256 E0.13822
G1 X156.640 Y120.177 E0.01707
G1 X153.759 Y117.296 E0.13792
G1 X154.263 Y117.223 E0.01724
G1 X157.138 Y120.098 E0.13762
G1 X157.636 Y120.019 E0.01707
G1 X154.767 Y117.150 E0.13732
G1 X155.271 Y117.077 E0.01724
G1 X158.134 Y119.940 E0.13702
G1 X158.632 Y119.860 E0.01707
G1 X155.775 Y117.004 E0.13673
G1 X156.280 Y116.931 E0.01724
G1 X159.130 Y119.781 E0.13643
G1 X159.628 Y119.702 E0.01707
G1 X156.784 Y116.859 E0.13613
G1 X157.288 Y116.786 E0.01724
G1 X160.126 Y119.623 E0.13583
G1 X160.624 Y119.544 E0.01707
G1 X157.792 Y116.713 E0.13553
G1 X158.296 Y116.640 E0.01724
G1 X161.122 Y119.465 E0.13524
G1 X161.619 Y119.386 E0.01707
G1 X158.801 Y116.567 E0.13494
G1 X159.305 Y116.494 E0.01724
G1 X162.117 Y119.307 E0.13464
G1 X162.615 Y119.228 E0.01707
G1 X159.809 Y116.421 E0.13434
G1 X160.313 Y116.349 E0.01724
G1 X163.113 Y119.149 E0.13405
G1 X163.611 Y119.070 E0.01707
G1 X160.817 Y116.276 E0.13375
G1 X161.322 Y116.203 E0.01724
G1 X164.109 Y118.991 E0.13345
G1 X164.607 Y118.912 E0.01707
G1 X161.826 Y116.130 E0.13315
G1 X162.330 Y116.057 E0.01724
G1 X165.105 Y118.832 E0.13285
G1 X165.603 Y118.753 E0.01707
G1 X162.834 Y115.984 E0.13256
G1 X163.338 Y115.911 E0.01724
G1 X166.101 Y118.674 E0.13226
G1 X166.599 Y118.595 E0.01707
G1 X163.842 Y115.839 E0.13196
G1 X164.347 Y115.766 E0.01724
G1 X167.097 Y118.516 E0.13166
G1 X167.595 Y118.437 E0.01707
G1 X164.851 Y115.693 E0.13136
G1 X165.355 Y115.620 E0.01724
G1 X168.093 Y118.358 E0.13107
G1 X168.591 Y118.279 E0.01707
G1 X165.859 Y115.547 E0.13077
G1 X166.363 Y115.474 E0.01724
G1 X169.089 Y118.200 E0.13047
G1 X169.587 Y118.121 E0.01707
G1 X166.868 Y115.401 E0.13017
M73 Q42 S252
G1 X167.372 Y115.329 E0.01724
G1 X170.085 Y118.042 E0.12987
G1 X170.583 Y117.963 E0.01707
G1 X167.876 Y115.256 E0.12958
G1 X168.380 Y115.183 E0.01724
G1 X171.081 Y117.884 E0.12928
G1 X171.579 Y117.804 E0.01707
G1 X168.884 Y115.110 E0.12898
G1 X169.388 Y115.037 E0.01724
G1 X172.077 Y117.725 E0.12868
G1 X172.575 Y117.646 E0.01707
G1 X169.893 Y114.964 E0.12838
G1 X170.397 Y114.892 E0.01724
G1 X173.073 Y117.567 E0.12809
G1 X173.571 Y117.488 E0.01707
G1 X170.901 Y114.819 E0.12779
G1 X171.405 Y114.746 E0.01724
G1 X174.069 Y117.409 E0.12749
G1 X174.566 Y117.330 E0.01707
G1 X171.909 Y114.673 E0.12719
G1 X172.414 Y114.600 E0.01724
G1 X175.064 Y117.251 E0.12690
G1 X175.562 Y117.172 E0.01707
G1 X172.918 Y114.527 E0.12660
G1 X173.422 Y114.454 E0.01724
G1 X176.060 Y117.093 E0.12630
G1 X176.558 Y117.014 E0.01707
G1 X173.926 Y114.382 E0.12600
G1 X174.430 Y114.309 E0.01724
G1 X177.056 Y116.935 E0.12570
G1 X177.554 Y116.856 E0.01707
G1 X174.935 Y114.236 E0.12541
G1 X175.439 Y114.163 E0.01724
G1 X178.052 Y116.776 E0.12511
G1 X178.550 Y116.697 E0.01707
G1 X175.943 Y114.090 E0.12481
G1 X176.447 Y114.017 E0.01724
G1 X179.048 Y116.618 E0.12451
G1 X179.546 Y116.539 E0.01707
G1 X176.951 Y113.944 E0.12421
G1 X177.455 Y113.872 E0.01724
G1 X180.044 Y116.460 E0.12392
G1 X180.542 Y116.381 E0.01707
G1 X177.960 Y113.799 E0.12362
G1 X178.464 Y113.726 E0.01724
G1 X181.040 Y116.302 E0.12332
G1 X181.538 Y116.223 E0.01707
G1 X178.968 Y113.653 E0.12302
G1 X179.472 Y113.580 E0.01724
G1 X182.036 Y116.144 E0.12272
G1 X182.534 Y116.065 E0.01707
G1 X179.976 Y113.507 E0.12243
G1 X180.481 Y113.434 E0.01724
G1 X183.032 Y115.986 E0.12213
G1 X183.530 Y115.907 E0.01707
G1 X180.985 Y113.362 E0.12183
G1 X181.489 Y113.289 E0.01724
G1 X184.028 Y115.828 E0.12153
G1 X184.526 Y115.749 E0.01707
G1 X181.993 Y113.216 E0.12123
G1 X182.497 Y113.143 E0.01724
G1 X185.024 Y115.669 E0.12094
G1 X185.522 Y115.590 E0.01707
G1 X183.001 Y113.070 E0.12064
G1 X183.506 Y112.997 E0.01724
G1 X186.020 Y115.511 E0.12034
G1 X186.518 Y115.432 E0.01707
G1 X184.010 Y112.924 E0.12004
G1 X184.514 Y112.852 E0.01724
G1 X187.016 Y115.353 E0.11975
G1 X187.513 Y115.274 E0.01707
G1 X185.018 Y112.779 E0.11945
G1 X185.522 Y112.706 E0.01724
G1 X188.011 Y115.195 E0.11915
G1 X188.509 Y115.116 E0.01707
G1 X186.027 Y112.633 E0.11885
G1 X186.531 Y112.560 E0.01724
G1 X189.007 Y115.037 E0.11855
G1 X189.505 Y114.958 E0.01707
G1 X187.035 Y112.487 E0.11826
G1 X187.539 Y112.415 E0.01724
G1 X190.003 Y114.879 E0.11796
G1 X190.501 Y114.800 E0.01707
G1 X188.043 Y112.342 E0.11766
G1 X188.547 Y112.269 E0.01724
G1 X190.999 Y114.721 E0.11736
G1 X191.497 Y114.641 E0.01707
G1 X189.052 Y112.196 E0.11706
G1 X189.556 Y112.123 E0.01724
G1 X191.991 Y114.558 E0.11657
G1 X192.484 Y114.475 E0.01694
G1 X190.060 Y112.050 E0.11605
G1 X190.564 Y111.977 E0.01724
G1 X192.978 Y114.391 E0.11553
G1 X193.471 Y114.307 E0.01694
G1 X191.068 Y111.905 E0.11502
G1 X191.576 Y111.835 E0.01735
G1 X193.964 Y114.224 E0.11433
G1 X194.462 Y114.144 E0.01704
G1 X192.085 Y111.767 E0.11376
G1 X192.594 Y111.699 E0.01738
G1 X194.959 Y114.064 E0.11322
G1 X195.457 Y113.985 E0.01706
G1 X193.103 Y111.631 E0.11267
G1 X193.612 Y111.563 E0.01738
G1 X195.954 Y113.905 E0.11213
G1 X196.452 Y113.826 E0.01706
G1 X194.117 Y111.491 E0.11179
G1 X194.621 Y111.418 E0.01725
G1 X196.950 Y113.746 E0.11146
G1 X197.447 Y113.667 E0.01706
G1 X195.126 Y111.346 E0.11112
G1 X195.630 Y111.273 E0.01725
G1 X197.945 Y113.588 E0.11079
G1 X198.442 Y113.508 E0.01706
G1 X196.135 Y111.201 E0.11045
G1 X196.639 Y111.128 E0.01725
G1 X198.940 Y113.429 E0.11012
G1 X199.437 Y113.349 E0.01706
G1 X197.144 Y111.056 E0.10979
G1 X197.649 Y110.983 E0.01725
G1 X199.935 Y113.270 E0.10945
G1 X200.433 Y113.190 E0.01706
G1 X198.153 Y110.911 E0.10912
G1 X198.658 Y110.838 E0.01725
G1 X200.930 Y113.111 E0.10878
G1 X201.428 Y113.031 E0.01706
G1 X199.162 Y110.766 E0.10845
G1 X199.667 Y110.693 E0.01725
G1 X201.925 Y112.952 E0.10811
G1 X202.423 Y112.872 E0.01706
G1 X200.171 Y110.621 E0.10778
G1 X200.676 Y110.548 E0.01725
G1 X202.921 Y112.793 E0.10744
G1 X203.418 Y112.714 E0.01706
G1 X201.181 Y110.476 E0.10711
G1 X201.685 Y110.404 E0.01725
G1 X203.916 Y112.634 E0.10678
G1 X204.413 Y112.555 E0.01706
G1 X202.190 Y110.331 E0.10644
G1 X202.694 Y110.259 E0.01725
G1 X204.911 Y112.475 E0.10611
G1 X205.409 Y112.396 E0.01706
G1 X203.199 Y110.186 E0.10577
G1 X203.703 Y110.114 E0.01725
G1 X205.906 Y112.316 E0.10544
G1 X206.404 Y112.237 E0.01706
G1 X204.208 Y110.041 E0.10510
G1 X204.713 Y109.969 E0.01725
G1 X206.901 Y112.157 E0.10477
G1 X207.399 Y112.078 E0.01706
G1 X205.217 Y109.896 E0.10443
G1 X205.722 Y109.824 E0.01725
G1 X207.896 Y111.998 E0.10410
G1 X208.394 Y111.919 E0.01706
G1 X206.226 Y109.751 E0.10377
G1 X206.731 Y109.679 E0.01725
G1 X208.892 Y111.840 E0.10343
G1 X209.389 Y111.760 E0.01706
G1 X207.235 Y109.606 E0.10310
G1 X207.740 Y109.534 E0.01725
G1 X209.887 Y111.681 E0.10276
G1 X210.384 Y111.601 E0.01706
G1 X208.245 Y109.461 E0.10243
G1 X208.749 Y109.389 E0.01725
G1 X210.882 Y111.522 E0.10209
G1 X211.380 Y111.442 E0.01706
G1 X209.254 Y109.317 E0.10176
G1 X209.758 Y109.244 E0.01725
G1 X211.877 Y111.363 E0.10143
G1 X212.375 Y111.283 E0.01706
G1 X210.263 Y109.172 E0.10109
G1 X210.767 Y109.099 E0.01725
G1 X212.867 Y111.198 E0.10049
G1 X213.249 Y111.004 E0.01452
G1 X211.272 Y109.027 E0.09464
G1 X211.777 Y108.954 E0.01725
G1 X213.705 Y110.882 E0.09229
G1 X214.249 Y110.849 E0.01845
G1 X212.281 Y108.882 E0.09418
G1 X212.501 Y108.850 E0.00752
G1 X212.905 Y108.929 E0.01394
G1 X214.863 Y110.886 E0.09370
G1 X215.360 Y110.807 E0.01706
G1 X213.458 Y108.905 E0.09104
G1 X213.915 Y108.784 E0.01598
G1 X215.858 Y110.727 E0.09301
G1 X216.355 Y110.648 E0.01706
G1 X214.309 Y108.601 E0.09798
G1 X214.326 Y108.588 E0.00074
G1 X214.804 Y108.519 E0.01634
G1 X216.853 Y110.568 E0.09808
G1 X217.351 Y110.489 E0.01706
G1 X215.309 Y108.447 E0.09775
G1 X215.813 Y108.374 E0.01725
G1 X217.848 Y110.409 E0.09741
G1 X218.346 Y110.330 E0.01706
G1 X216.318 Y108.302 E0.09708
G1 X216.822 Y108.229 E0.01725
G1 X218.821 Y110.228 E0.09569
G1 X219.131 Y110.067 E0.01183
G1 X219.214 Y110.044 E0.00291
G1 X217.327 Y108.157 E0.09035
G1 X217.831 Y108.085 E0.01725
G1 X219.669 Y109.922 E0.08797
G1 X220.222 Y109.898 E0.01873
G1 X218.336 Y108.012 E0.09029
G1 X218.438 Y107.997 E0.00348
G1 X218.830 Y108.078 E0.01355
G1 X218.974 Y108.073 E0.00488
G1 X220.834 Y109.933 E0.08903
G1 X221.331 Y109.853 E0.01706
G1 X219.505 Y108.027 E0.08744
G1 X219.956 Y107.901 E0.01586
G1 X221.829 Y109.774 E0.08965
G1 X222.326 Y109.694 E0.01706
G1 X220.354 Y107.722 E0.09440
G1 X220.859 Y107.650 E0.01725
G1 X222.824 Y109.615 E0.09407
G1 X223.322 Y109.535 E0.01706
G1 X221.363 Y107.577 E0.09374
G1 X221.868 Y107.505 E0.01725
G1 X223.819 Y109.456 E0.09340
G1 X224.317 Y109.377 E0.01706
G1 X222.373 Y107.432 E0.09307
G1 X222.877 Y107.360 E0.01725
G1 X224.778 Y109.261 E0.09099
G1 X225.056 Y109.116 E0.01060
G1 X225.177 Y109.083 E0.00427
G1 X223.382 Y107.287 E0.08596
G1 X223.886 Y107.215 E0.01725
G1 X225.640 Y108.968 E0.08394
G1 X226.203 Y108.955 E0.01907
G1 X224.414 Y107.165 E0.08565
G1 X224.770 Y107.230 E0.01224
G1 X225.045 Y107.220 E0.00932
G1 X226.805 Y108.979 E0.08424
G1 X227.302 Y108.900 E0.01706
G1 X225.552 Y107.150 E0.08377
G1 X225.874 Y107.064 E0.01126
G1 X225.986 Y107.006 E0.00427
G1 X227.800 Y108.820 E0.08684
G1 X228.297 Y108.741 E0.01706
G1 X226.409 Y106.853 E0.09039
G1 X226.914 Y106.780 E0.01725
G1 X228.795 Y108.661 E0.09006
G1 X229.293 Y108.582 E0.01706
G1 X227.418 Y106.708 E0.08972
G1 X227.923 Y106.635 E0.01725
G1 X229.790 Y108.503 E0.08939
G1 X230.288 Y108.423 E0.01706
G1 X228.427 Y106.563 E0.08905
G1 X228.932 Y106.490 E0.01725
G1 X230.509 Y108.067 E0.07550
G1 X230.422 Y107.806 E0.00934
G1 X230.710 Y107.691 E0.01049
G1 X229.437 Y106.418 E0.06094
G1 X229.941 Y106.345 E0.01725
G1 X231.125 Y107.529 E0.05666
G1 X231.417 Y107.460 E0.01016
G1 X231.614 Y107.441 E0.00669
G1 X231.114 Y106.941 E0.02395
G1 X231.376 Y106.919 E0.00893
G1 X231.616 Y106.866 E0.00830
G1 X232.776 Y108.026 E0.05551
G1 X233.273 Y107.946 E0.01706
G1 X232.042 Y106.715 E0.05895
G1 X232.422 Y106.569 E0.01378
G1 X232.397 Y106.494 E0.00269
G1 X233.771 Y107.867 E0.06575
G1 X234.268 Y107.788 E0.01706
G1 X232.464 Y105.983 E0.08637
G1 X232.969 Y105.911 E0.01726
G1 X234.766 Y107.708 E0.08603
G1 X235.264 Y107.629 E0.01706
G1 X233.474 Y105.839 E0.08569
G1 X233.978 Y105.766 E0.01726
G1 X235.350 Y107.138 E0.06568
G1 X235.337 Y107.058 E0.00277
G1 X235.774 Y106.985 E0.01499
G1 X234.483 Y105.694 E0.06181
G1 X234.988 Y105.622 E0.01726
G1 X236.428 Y107.062 E0.06896
M204 S1000
G1 X236.627 Y106.684 F10800.000
M204 S1250
G1 F4800.000
G1 X235.821 Y105.878 E0.03861
M204 S1000
G1 X235.991 Y105.813 F10800.000
M204 S1250
G1 F4800.000
G1 X235.560 Y105.382 E0.02477
M204 S1000
G1 F8640.000
G1 X235.991 Y105.813 E-0.14079
G1 E-0.65921 F2100.00000
G1 Z3.200 F10800.000
G1 X236.225 Y107.661
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X235.935 Y107.371 E0.01664
G1 X236.528 Y107.273 E0.02440
G1 X236.750 Y107.495 E0.01278
M204 S1000
G1 F8640.000
G1 X236.528 Y107.273 E-0.07265
G1 X235.935 Y107.371 E-0.13868
G1 X236.225 Y107.661 E-0.09459
G1 E-0.49407 F2100.00000
G1 Z3.200 F10800.000
G1 X231.798 Y106.569
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.522 Y106.294 E0.01319
G1 X231.271 Y106.361 E0.00881
G1 X231.022 Y106.370 E0.00846
G1 X231.348 Y106.696 E0.01563
M204 S1000
G1 F8640.000
G1 X231.022 Y106.370 E-0.10645
G1 X231.271 Y106.361 E-0.05759
G1 X231.522 Y106.294 E-0.05999
G1 X231.798 Y106.569 E-0.08987
G1 E-0.48610 F2100.00000
G1 Z3.200 F10800.000
G1 X231.835 Y108.189
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.496 Y107.860 E0.01921
G1 X231.230 Y107.923 E0.01110
G1 X230.978 Y108.022 E0.01101
G1 X231.240 Y108.285 E0.01507
M204 S1000
G1 F8640.000
G1 X230.978 Y108.022 E-0.08566
G1 X231.230 Y107.923 E-0.06256
G1 X231.496 Y107.860 E-0.06310
G1 X231.835 Y108.189 E-0.10922
G1 E-0.47945 F2100.00000
G1 Z3.200 F10800.000
G1 X71.199 Y135.364
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.546 Y136.917 E0.13437
G1 X66.926 Y135.481 E0.05293
G1 X67.275 Y135.457 E0.01186
G1 X67.255 Y135.301 E0.00532
G1 X68.077 Y135.195 E0.02807
G1 X68.102 Y135.388 E0.00660
G1 X69.256 Y135.285 E0.03920
G1 X70.867 Y134.781 E0.05715
G1 X70.963 Y135.086 E0.01082
G1 X71.073 Y135.073 E0.00377
G1 X71.176 Y135.309 E0.00872
M204 S1000
G1 F8640.000
G1 X68.166 Y136.642 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X68.456 Y134.948
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.176 Y134.883 E0.02447
G1 X71.134 Y134.271 E0.06945
G1 X71.251 Y134.642 E0.01319
G1 X71.327 Y134.634 E0.00261
G1 X71.736 Y135.579 E0.03486
G1 X67.332 Y137.450 E0.16193
G1 X66.324 Y135.115 E0.08608
G1 X66.816 Y135.081 E0.01669
G1 X66.799 Y134.949 E0.00448
G1 X68.429 Y134.739 E0.05563
G1 X68.448 Y134.888 E0.00509
M204 S1000
G1 X68.676 Y135.281 F10800.000
G1 F8640.000
G1 X69.176 Y134.883 E-0.16805
G1 X71.134 Y134.271 E-0.47374
G1 X71.251 Y134.642 E-0.08998
G1 X71.327 Y134.634 E-0.01778
G1 X71.345 Y134.675 E-0.01045
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X67.547 Y135.386
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.015 Y135.854 E0.02240
M204 S1000
G1 X68.192 Y136.509 F10800.000
M204 S1250
G1 F4800.000
G1 X67.851 Y136.168 E0.01639
G1 X68.255 Y135.995 E0.01496
G1 X68.458 Y136.197 E0.00975
G1 X68.864 Y136.025 E0.01499
G1 X68.660 Y135.821 E0.00982
G1 X68.810 Y135.756 E0.00557
G1 X68.780 Y135.634 E0.00428
G1 X69.029 Y135.611 E0.00850
G1 X69.409 Y135.992 E0.01830
M204 S1000
G1 X69.775 Y135.538 F10800.000
G1 F2400.000
G1 X70.776 Y135.170 E0.02951
G1 F8640.000
G1 X69.775 Y135.538 E-0.24630
G1 E-0.55370 F2100.00000
G1 Z3.200 F10800.000
G1 X63.184 Y134.676
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X56.269 Y135.775 E0.23702
G1 X56.369 Y136.409 E0.02174
G1 X20.871 Y142.046 E1.21662
G1 X20.002 Y136.314 E0.19625
G1 X20.508 Y136.241 E0.01728
G1 X20.622 Y137.033 E0.02708
G1 X22.372 Y136.780 E0.05984
G1 X22.257 Y135.988 E0.02708
G1 X22.429 Y135.963 E0.00585
G1 X22.543 Y136.755 E0.02708
G1 X25.358 Y136.349 E0.09626
G1 X25.243 Y135.557 E0.02708
G1 X25.419 Y135.531 E0.00604
G1 X25.533 Y136.323 E0.02708
G1 X27.033 Y136.106 E0.05128
G1 X31.683 Y135.435 E0.15903
G1 X31.568 Y134.643 E0.02708
G1 X62.263 Y130.208 E1.04975
G1 X62.596 Y131.062 E0.03106
G1 X62.688 Y131.417 E0.01239
G1 X63.175 Y134.617 E0.10957
M204 S1000
G1 F8640.000
G1 X59.929 Y135.161 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X56.735 Y136.113
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X56.835 Y136.747 E0.02174
G1 X20.530 Y142.513 E1.24427
G1 X19.539 Y135.970 E0.22401
G1 X20.853 Y135.780 E0.04494
G1 X20.967 Y136.572 E0.02708
G1 X21.911 Y136.435 E0.03228
G1 X21.796 Y135.643 E0.02708
G1 X22.773 Y135.502 E0.03341
G1 X22.888 Y136.294 E0.02708
G1 X23.799 Y136.162 E0.03115
G1 X23.692 Y135.369 E0.02708
G1 X23.837 Y135.349 E0.00496
G1 X23.951 Y136.140 E0.02708
G1 X24.896 Y136.004 E0.03231
G1 X24.781 Y135.212 E0.02708
G1 X25.764 Y135.070 E0.03361
G1 X25.878 Y135.862 E0.02708
G1 X26.576 Y135.761 E0.02385
G1 X26.469 Y134.968 E0.02708
G1 X27.123 Y134.874 E0.02236
G1 X27.237 Y135.666 E0.02708
G1 X28.750 Y135.447 E0.05175
G1 X28.634 Y134.655 E0.02708
G1 X28.792 Y134.633 E0.00538
G1 X28.905 Y135.425 E0.02708
G1 X30.432 Y135.204 E0.05221
G1 X31.222 Y135.090 E0.02702
G1 X31.107 Y134.298 E0.02708
G1 X62.506 Y129.761 E1.07384
G1 X62.619 Y130.001 E0.00898
G1 X62.984 Y130.937 E0.03401
G1 X63.087 Y131.336 E0.01392
G1 X63.744 Y135.650 E0.14773
G1 X63.514 Y135.687 E0.00789
G1 X63.414 Y135.052 E0.02174
G1 X56.794 Y136.103 E0.22690
M204 S1000
G1 X56.338 Y136.163 F10800.000
G1 F8640.000
G1 X56.835 Y136.747 E-0.14895
G1 X54.222 Y137.162 E-0.61105
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X62.589 Y131.584
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X61.616 Y130.610 E0.04662
G1 X61.108 Y130.683 E0.01735
G1 X62.475 Y132.050 E0.06544
G1 X62.580 Y132.735 E0.02346
G1 X60.601 Y130.756 E0.09473
G1 X60.093 Y130.830 E0.01735
G1 X62.684 Y133.421 E0.12402
G1 X62.788 Y134.106 E0.02346
G1 X59.586 Y130.903 E0.15331
G1 X59.078 Y130.976 E0.01735
G1 X62.567 Y134.465 E0.16701
G1 X62.066 Y134.545 E0.01718
G1 X58.571 Y131.050 E0.16731
G1 X58.064 Y131.123 E0.01735
G1 X61.565 Y134.624 E0.16761
G1 X61.064 Y134.704 E0.01718
G1 X57.556 Y131.196 E0.16791
G1 X57.049 Y131.270 E0.01735
G1 X60.563 Y134.784 E0.16821
G1 X60.061 Y134.863 E0.01718
G1 X56.541 Y131.343 E0.16851
G1 X56.034 Y131.416 E0.01735
G1 X59.560 Y134.943 E0.16881
G1 X59.059 Y135.022 E0.01718
G1 X55.526 Y131.490 E0.16911
G1 X55.019 Y131.563 E0.01735
G1 X58.558 Y135.102 E0.16941
G1 X58.057 Y135.182 E0.01718
G1 X54.511 Y131.636 E0.16971
G1 X54.004 Y131.710 E0.01735
G1 X57.556 Y135.261 E0.17001
G1 X57.054 Y135.341 E0.01718
G1 X53.496 Y131.783 E0.17031
G1 X52.989 Y131.856 E0.01735
G1 X56.553 Y135.420 E0.17061
G1 X56.052 Y135.500 E0.01718
G1 X52.482 Y131.930 E0.17091
G1 X51.974 Y132.003 E0.01735
G1 X56.000 Y136.029 E0.19271
G1 X56.020 Y136.155 E0.00434
G1 X55.611 Y136.220 E0.01402
G1 X51.467 Y132.076 E0.19838
G1 X50.959 Y132.150 E0.01735
G1 X55.110 Y136.300 E0.19868
G1 X54.608 Y136.380 E0.01718
G1 X50.452 Y132.223 E0.19898
G1 X49.944 Y132.296 E0.01735
G1 X54.107 Y136.459 E0.19928
G1 X53.606 Y136.539 E0.01718
G1 X49.437 Y132.369 E0.19958
G1 X48.929 Y132.443 E0.01735
G1 X53.105 Y136.618 E0.19988
G1 X52.604 Y136.698 E0.01718
G1 X48.422 Y132.516 E0.20018
G1 X47.915 Y132.589 E0.01735
G1 X52.103 Y136.777 E0.20048
G1 X51.601 Y136.857 E0.01718
G1 X47.407 Y132.663 E0.20078
G1 X46.900 Y132.736 E0.01735
G1 X51.100 Y136.937 E0.20108
G1 X50.599 Y137.016 E0.01718
G1 X46.392 Y132.809 E0.20138
G1 X45.885 Y132.883 E0.01735
G1 X50.098 Y137.096 E0.20168
G1 X49.597 Y137.175 E0.01718
G1 X45.377 Y132.956 E0.20198
G1 X44.870 Y133.029 E0.01735
G1 X49.095 Y137.255 E0.20228
G1 X48.594 Y137.335 E0.01718
G1 X44.362 Y133.103 E0.20258
G1 X43.855 Y133.176 E0.01735
G1 X48.093 Y137.414 E0.20288
G1 X47.592 Y137.494 E0.01718
G1 X43.347 Y133.249 E0.20318
G1 X42.840 Y133.323 E0.01735
G1 X47.091 Y137.573 E0.20348
G1 X46.590 Y137.653 E0.01718
G1 X42.333 Y133.396 E0.20378
G1 X41.825 Y133.469 E0.01735
G1 X46.088 Y137.733 E0.20408
G1 X45.587 Y137.812 E0.01718
G1 X41.318 Y133.543 E0.20438
G1 X40.810 Y133.616 E0.01735
G1 X45.086 Y137.892 E0.20468
G1 X44.585 Y137.971 E0.01718
G1 X40.303 Y133.689 E0.20498
G1 X39.795 Y133.763 E0.01735
G1 X44.084 Y138.051 E0.20528
G1 X43.583 Y138.131 E0.01718
G1 X39.288 Y133.836 E0.20558
G1 X38.780 Y133.909 E0.01735
G1 X43.081 Y138.210 E0.20588
G1 X42.580 Y138.290 E0.01718
G1 X38.273 Y133.983 E0.20618
G1 X37.766 Y134.056 E0.01735
G1 X42.079 Y138.369 E0.20648
G1 X41.578 Y138.449 E0.01718
G1 X37.258 Y134.129 E0.20678
G1 X36.751 Y134.202 E0.01735
G1 X41.077 Y138.529 E0.20708
G1 X40.575 Y138.608 E0.01718
G1 X36.243 Y134.276 E0.20738
G1 X35.736 Y134.349 E0.01735
G1 X40.074 Y138.688 E0.20768
G1 X39.573 Y138.767 E0.01718
G1 X35.228 Y134.422 E0.20799
G1 X34.721 Y134.496 E0.01735
G1 X39.072 Y138.847 E0.20829
G1 X38.571 Y138.926 E0.01718
G1 X34.213 Y134.569 E0.20859
G1 X33.706 Y134.642 E0.01735
G1 X38.070 Y139.006 E0.20889
G1 X37.568 Y139.086 E0.01718
G1 X33.198 Y134.716 E0.20919
G1 X32.691 Y134.789 E0.01735
G1 X37.067 Y139.165 E0.20949
G1 X36.566 Y139.245 E0.01718
G1 X32.184 Y134.862 E0.20979
G1 X31.914 Y134.901 E0.00921
G1 X31.960 Y135.220 E0.01090
G1 X36.065 Y139.324 E0.19648
G1 X35.564 Y139.404 E0.01718
G1 X31.875 Y135.715 E0.17658
G1 X31.367 Y135.789 E0.01735
G1 X35.063 Y139.484 E0.17688
G1 X34.561 Y139.563 E0.01718
G1 X30.860 Y135.862 E0.17718
G1 X30.353 Y135.935 E0.01735
G1 X34.060 Y139.643 E0.17748
G1 X33.559 Y139.722 E0.01718
G1 X29.845 Y136.009 E0.17778
G1 X29.338 Y136.082 E0.01735
G1 X33.058 Y139.802 E0.17808
G1 X32.557 Y139.882 E0.01718
G1 X28.830 Y136.155 E0.17838
G1 X28.323 Y136.228 E0.01735
G1 X32.055 Y139.961 E0.17868
G1 X31.554 Y140.041 E0.01718
G1 X27.815 Y136.302 E0.17898
G1 X27.308 Y136.375 E0.01735
G1 X31.053 Y140.120 E0.17928
G1 X30.552 Y140.200 E0.01718
G1 X26.800 Y136.448 E0.17958
G1 X26.293 Y136.522 E0.01735
G1 X30.051 Y140.280 E0.17988
G1 X29.550 Y140.359 E0.01718
G1 X25.786 Y136.595 E0.18018
G1 X25.278 Y136.668 E0.01736
G1 X29.048 Y140.439 E0.18048
G1 X28.547 Y140.518 E0.01718
G1 X24.771 Y136.742 E0.18078
G1 X24.263 Y136.815 E0.01736
G1 X28.046 Y140.598 E0.18108
G1 X27.545 Y140.677 E0.01718
G1 X23.756 Y136.888 E0.18138
G1 X23.248 Y136.962 E0.01736
G1 X27.044 Y140.757 E0.18168
G1 X26.542 Y140.837 E0.01718
G1 X22.741 Y137.035 E0.18198
G1 X22.233 Y137.108 E0.01736
G1 X26.041 Y140.916 E0.18228
G1 X25.540 Y140.996 E0.01718
G1 X21.726 Y137.182 E0.18258
G1 X21.218 Y137.255 E0.01735
G1 X25.039 Y141.075 E0.18288
G1 X24.538 Y141.155 E0.01718
G1 X20.806 Y137.424 E0.17862
G1 X20.820 Y137.517 E0.00319
G1 X20.501 Y137.564 E0.01093
G1 X20.525 Y137.723 E0.00543
G1 X24.037 Y141.235 E0.16811
G1 X23.535 Y141.314 E0.01718
G1 X20.629 Y138.407 E0.13915
G1 X20.732 Y139.092 E0.02344
G1 X23.034 Y141.394 E0.11019
G1 X22.533 Y141.473 E0.01718
G1 X20.836 Y139.776 E0.08123
G1 X20.940 Y140.461 E0.02344
G1 X22.032 Y141.553 E0.05227
G1 X21.531 Y141.633 E0.01718
G1 X20.825 Y140.927 E0.03377
M204 S1000
G1 F8640.000
G1 X21.531 Y141.633 E-0.23033
G1 X22.032 Y141.553 E-0.11717
G1 X20.940 Y140.461 E-0.35657
G1 X20.904 Y140.222 E-0.05593
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X20.402 Y137.270
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X20.285 Y136.479 E0.00676
G1 F8640.000
G1 X20.402 Y137.270 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X26.934 Y135.915
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X26.824 Y135.123 E0.01739
G1 F8640.000
G1 X26.934 Y135.915 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.200 F10800.000
G1 X18.943 Y100.288
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X21.562 Y100.295 E0.08867
G1 X21.565 Y99.495 E0.02708
G1 X22.193 Y99.497 E0.02128
G1 X22.191 Y100.297 E0.02707
G1 X23.972 Y100.302 E0.06029
G1 X23.975 Y99.502 E0.02708
G1 X26.247 Y99.509 E0.07691
G1 X26.245 Y100.309 E0.02708
G1 X39.791 Y100.348 E0.45850
G1 X39.793 Y99.548 E0.02708
G1 X39.799 Y100.348 E0.02708
G1 X42.594 Y100.356 E0.09459
G1 X42.596 Y99.556 E0.02708
G1 X42.625 Y99.556 E0.00100
G1 X42.623 Y100.356 E0.02708
G1 X52.365 Y100.384 E0.32974
G1 X52.367 Y99.584 E0.02708
G1 X52.633 Y99.585 E0.00900
G1 X52.631 Y100.385 E0.02708
G1 X55.006 Y100.392 E0.08040
G1 X55.008 Y99.592 E0.02708
G1 X190.544 Y99.981 E4.58775
M73 P42 R249
G1 X192.942 Y100.013 E0.08119
G1 X212.112 Y100.084 E0.64888
G1 X212.185 Y100.132 E0.00296
G1 X212.462 Y100.225 E0.00986
G1 X212.951 Y100.277 E0.01668
G1 X213.441 Y100.222 E0.01668
G1 X213.717 Y100.128 E0.00986
G1 X213.772 Y100.091 E0.00226
G1 X218.110 Y100.107 E0.14683
G1 X218.185 Y100.156 E0.00303
G1 X218.460 Y100.249 E0.00984
G1 X218.951 Y100.302 E0.01672
G1 X219.442 Y100.246 E0.01673
G1 X219.719 Y100.151 E0.00989
G1 X219.776 Y100.113 E0.00232
G1 X224.103 Y100.129 E0.14649
G1 X224.183 Y100.182 E0.00325
G1 X224.460 Y100.276 E0.00990
G1 X224.952 Y100.329 E0.01673
G1 X225.443 Y100.274 E0.01673
G1 X225.720 Y100.178 E0.00991
G1 X225.783 Y100.136 E0.00259
G1 X230.097 Y100.152 E0.14601
G1 X230.183 Y100.209 E0.00353
G1 X230.460 Y100.303 E0.00988
G1 X230.952 Y100.357 E0.01676
G1 X231.443 Y100.301 E0.01674
G1 X231.721 Y100.206 E0.00992
G1 X231.791 Y100.158 E0.00287
G1 X236.320 Y100.175 E0.15331
G1 X236.331 Y102.788 E0.08845
G1 X231.802 Y102.842 E0.15331
G1 X231.731 Y102.795 E0.00287
G1 X231.453 Y102.702 E0.00992
G1 X230.962 Y102.650 E0.01674
G1 X230.470 Y102.708 E0.01676
G1 X230.194 Y102.804 E0.00988
G1 X230.108 Y102.862 E0.00353
G1 X225.795 Y102.914 E0.14601
G1 X225.731 Y102.872 E0.00259
G1 X225.453 Y102.779 E0.00991
G1 X224.962 Y102.727 E0.01673
G1 X224.471 Y102.784 E0.01673
G1 X224.194 Y102.880 E0.00990
G1 X224.115 Y102.934 E0.00325
G1 X219.787 Y102.986 E0.14649
G1 X219.730 Y102.948 E0.00232
G1 X219.453 Y102.855 E0.00989
G1 X218.962 Y102.804 E0.01673
G1 X218.471 Y102.861 E0.01672
G1 X218.196 Y102.956 E0.00984
G1 X218.122 Y103.006 E0.00303
G1 X213.784 Y103.058 E0.14683
G1 X213.729 Y103.021 E0.00226
G1 X213.452 Y102.930 E0.00986
G1 X212.962 Y102.878 E0.01668
G1 X212.473 Y102.935 E0.01668
G1 X212.197 Y103.029 E0.00986
G1 X212.125 Y103.078 E0.00296
G1 X192.956 Y103.307 E0.64888
G1 X190.558 Y103.359 E0.08119
G1 X57.849 Y104.834 E4.49232
G1 X65.941 Y123.650 E0.69328
G1 X66.108 Y123.577 E0.00617
G1 X68.226 Y128.481 E0.18083
G1 X67.622 Y128.742 E0.02227
G1 X67.229 Y127.835 E0.03346
G1 X64.633 Y130.173 E0.11826
G1 X62.467 Y125.158 E0.18490
G1 X62.617 Y125.093 E0.00555
G1 X53.848 Y104.879 E0.74584
G1 X17.598 Y105.282 E1.22707
G1 X17.574 Y99.484 E0.19625
G1 X18.945 Y99.488 E0.04639
G1 X18.943 Y100.228 E0.02505
M204 S1000
G1 X19.351 Y99.882 F10800.000
M204 S800
G1 F1500.000
G1 X20.293 Y99.884 E0.03188
G1 X20.295 Y99.085 E0.02708
G1 X20.437 Y99.085 E0.00481
G1 X20.435 Y99.885 E0.02708
G1 X21.156 Y99.887 E0.02443
G1 X21.159 Y99.087 E0.02708
G1 X22.602 Y99.091 E0.04883
G1 X22.599 Y99.891 E0.02708
G1 X23.566 Y99.894 E0.03273
G1 X23.569 Y99.094 E0.02708
G1 X26.655 Y99.103 E0.10446
G1 X26.653 Y99.903 E0.02708
G1 X28.393 Y99.908 E0.05891
G1 X28.396 Y99.108 E0.02708
G1 X28.718 Y99.109 E0.01089
G1 X28.715 Y99.909 E0.02708
G1 X29.741 Y99.912 E0.03471
G1 X29.743 Y99.112 E0.02708
G1 X30.531 Y99.114 E0.02666
G1 X30.528 Y99.914 E0.02708
G1 X31.468 Y99.917 E0.03182
G1 X31.471 Y99.117 E0.02708
G1 X31.999 Y99.118 E0.01789
G1 X31.997 Y99.918 E0.02708
G1 X33.689 Y99.923 E0.05726
G1 X33.691 Y99.123 E0.02708
G1 X34.452 Y99.125 E0.02575
G1 X34.450 Y99.925 E0.02708
G1 X37.185 Y99.933 E0.09261
G1 X37.188 Y99.133 E0.02708
G1 X37.357 Y99.134 E0.00572
G1 X37.354 Y99.934 E0.02708
G1 X39.385 Y99.940 E0.06872
G1 X39.387 Y99.140 E0.02708
G1 X40.210 Y99.142 E0.02785
G1 X40.207 Y99.942 E0.02708
G1 X42.188 Y99.948 E0.06703
G1 X42.190 Y99.148 E0.02708
M73 Q43 S251
G1 X43.034 Y99.150 E0.02855
G1 X43.031 Y99.950 E0.02708
G1 X44.978 Y99.956 E0.06589
G1 X44.981 Y99.156 E0.02708
G1 X45.310 Y99.157 E0.01115
G1 X45.308 Y99.957 E0.02708
G1 X47.143 Y99.962 E0.06212
G1 X47.145 Y99.162 E0.02708
G1 X47.717 Y99.163 E0.01937
G1 X47.715 Y99.964 E0.02708
G1 X49.878 Y99.970 E0.07321
G1 X49.880 Y99.170 E0.02708
G1 X50.428 Y99.171 E0.01855
G1 X50.426 Y99.971 E0.02708
G1 X51.959 Y99.976 E0.05189
G1 X51.961 Y99.176 E0.02708
G1 X53.041 Y99.179 E0.03656
G1 X53.039 Y99.979 E0.02708
G1 X54.600 Y99.983 E0.05284
G1 X54.602 Y99.183 E0.02708
G1 X190.547 Y99.574 E4.60160
G1 X192.946 Y99.606 E0.08119
G1 X212.235 Y99.678 E0.65291
G1 X212.365 Y99.763 E0.00526
G1 X212.549 Y99.825 E0.00656
G1 X212.950 Y99.867 E0.01367
G1 X213.352 Y99.822 E0.01367
G1 X213.535 Y99.760 E0.00656
G1 X213.650 Y99.683 E0.00466
G1 X218.233 Y99.700 E0.15513
G1 X218.365 Y99.787 E0.00535
G1 X218.548 Y99.849 E0.00656
G1 X218.950 Y99.893 E0.01369
G1 X219.352 Y99.847 E0.01369
G1 X219.536 Y99.784 E0.00658
G1 X219.652 Y99.706 E0.00475
G1 X224.227 Y99.723 E0.15485
G1 X224.364 Y99.814 E0.00558
G1 X224.549 Y99.876 E0.00658
G1 X224.951 Y99.920 E0.01369
G1 X225.353 Y99.874 E0.01369
G1 X225.536 Y99.811 E0.00658
G1 X225.659 Y99.728 E0.00502
G1 X230.221 Y99.745 E0.15439
G1 X230.365 Y99.841 E0.00586
G1 X230.548 Y99.903 E0.00656
G1 X230.951 Y99.947 E0.01371
G1 X231.353 Y99.901 E0.01370
G1 X231.537 Y99.838 E0.00659
G1 X231.667 Y99.750 E0.00530
G1 X236.726 Y99.769 E0.17123
G1 X236.740 Y103.190 E0.11579
G1 X231.681 Y103.251 E0.17123
G1 X231.551 Y103.164 E0.00530
G1 X231.366 Y103.102 E0.00659
G1 X230.964 Y103.060 E0.01370
G1 X230.562 Y103.107 E0.01371
G1 X230.378 Y103.171 E0.00656
G1 X230.235 Y103.268 E0.00587
G1 X225.674 Y103.323 E0.15439
G1 X225.551 Y103.241 E0.00502
G1 X225.366 Y103.179 E0.00658
G1 X224.964 Y103.137 E0.01369
G1 X224.562 Y103.183 E0.01369
G1 X224.378 Y103.247 E0.00658
G1 X224.242 Y103.340 E0.00558
G1 X219.667 Y103.394 E0.15485
G1 X219.551 Y103.317 E0.00474
G1 X219.366 Y103.256 E0.00658
G1 X218.964 Y103.213 E0.01369
G1 X218.562 Y103.260 E0.01369
G1 X218.379 Y103.324 E0.00656
G1 X218.248 Y103.411 E0.00535
G1 X213.665 Y103.466 E0.15513
G1 X213.550 Y103.391 E0.00466
G1 X213.366 Y103.330 E0.00656
G1 X212.964 Y103.288 E0.01367
G1 X212.563 Y103.334 E0.01367
G1 X212.380 Y103.397 E0.00656
G1 X212.251 Y103.483 E0.00526
G1 X192.963 Y103.714 E0.65291
G1 X190.565 Y103.766 E0.08119
G1 X58.464 Y105.234 E4.47172
G1 X66.153 Y123.113 E0.65878
G1 X66.320 Y123.041 E0.00615
G1 X68.762 Y128.693 E0.20842
G1 X67.411 Y129.277 E0.04981
G1 X67.081 Y128.516 E0.02806
G1 X64.484 Y130.855 E0.11829
G1 X61.932 Y124.946 E0.21784
G1 X62.082 Y124.881 E0.00553
G1 X53.582 Y105.289 E0.72291
G1 X17.193 Y105.693 E1.23179
G1 X17.166 Y99.076 E0.22401
G1 X19.353 Y99.082 E0.07405
G1 X19.351 Y99.822 E0.02505
M204 S1000
G1 X19.508 Y100.250 F10800.000
G1 F8640.000
G1 X20.293 Y99.884 E-0.21789
G1 X20.295 Y99.085 E-0.18470
G1 X20.437 Y99.085 E-0.03281
G1 X20.435 Y99.885 E-0.18471
G1 X21.040 Y99.887 E-0.13988
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X17.966 Y100.855
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.137 Y103.011 E0.10903
G1 X20.730 Y103.013 E0.02114
G1 X18.151 Y100.434 E0.13000
G1 X18.153 Y99.830 E0.02153
G1 X21.338 Y103.015 E0.16054
G1 X21.946 Y103.016 E0.02167
G1 X19.524 Y100.595 E0.12206
G1 X20.132 Y100.597 E0.02167
G1 X22.554 Y103.018 E0.12206
G1 X23.162 Y103.020 E0.02167
G1 X20.740 Y100.598 E0.12206
G1 X21.348 Y100.600 E0.02167
G1 X23.770 Y103.022 E0.12206
G1 X24.378 Y103.024 E0.02167
G1 X22.160 Y100.806 E0.11176
G1 X22.312 Y100.807 E0.00542
G1 X22.313 Y100.603 E0.00727
G1 X22.564 Y100.603 E0.00894
G1 X24.985 Y103.025 E0.12207
G1 X25.593 Y103.027 E0.02167
G1 X23.172 Y100.605 E0.12206
G1 X23.780 Y100.607 E0.02167
G1 X26.117 Y102.944 E0.11780
G1 X26.421 Y102.642 E0.01528
G1 X24.276 Y100.498 E0.10808
G1 X24.279 Y99.894 E0.02153
G1 X26.725 Y102.340 E0.12330
G1 X27.029 Y102.038 E0.01528
G1 X24.801 Y99.810 E0.11229
G1 X25.409 Y99.812 E0.02167
G1 X27.333 Y101.736 E0.09697
G1 X27.637 Y101.434 E0.01528
G1 X26.819 Y100.616 E0.04122
G1 X27.427 Y100.617 E0.02167
G1 X28.070 Y101.261 E0.03243
M204 S1000
G1 F8640.000
G1 X27.427 Y100.617 E-0.21013
G1 X26.819 Y100.616 E-0.14037
G1 X27.637 Y101.434 E-0.26706
G1 X27.333 Y101.736 E-0.09897
G1 X27.200 Y101.603 E-0.04347
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X30.324 Y100.116
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X30.148 Y99.939 E0.00736
G1 X30.135 Y99.926 E0.00059
G1 X30.136 Y99.316 E0.01929
G1 F8640.000
G1 X30.135 Y99.926 E-0.14076
G1 X30.148 Y99.939 E-0.00431
G1 E-0.65494 F2100.00000
G1 Z3.200 F10800.000
G1 X31.734 Y99.321
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X31.732 Y100.121 E0.00808
G1 X31.131 Y100.901 F10800.000
M204 S1250
G1 F4800.000
G1 X33.263 Y103.033 E0.10458
G1 X33.301 Y103.049 E0.00146
G1 X33.870 Y103.051 E0.01974
G1 X31.449 Y100.629 E0.11882
G1 X32.040 Y100.631 E0.02053
G1 X34.462 Y103.053 E0.11881
G1 X35.054 Y103.054 E0.02053
G1 X32.632 Y100.632 E0.11881
G1 X33.224 Y100.634 E0.02053
G1 X35.645 Y103.056 E0.11881
G1 X36.237 Y103.058 E0.02053
G1 X33.815 Y100.636 E0.11881
G1 X34.407 Y100.638 E0.02053
G1 X36.684 Y102.914 E0.11169
G1 X36.980 Y102.620 E0.01447
G1 X34.999 Y100.639 E0.09717
G1 X35.591 Y100.641 E0.02053
G1 X37.275 Y102.326 E0.08266
G1 X37.571 Y102.032 E0.01447
G1 X36.182 Y100.643 E0.06814
G1 X36.774 Y100.644 E0.02053
G1 X37.867 Y101.737 E0.05362
G1 X38.163 Y101.443 E0.01447
G1 X37.366 Y100.646 E0.03911
G1 X37.958 Y100.648 E0.02053
G1 X38.588 Y101.279 E0.03095
M204 S1000
G1 F8640.000
G1 X37.958 Y100.648 E-0.20598
G1 X37.366 Y100.646 E-0.13663
G1 X38.163 Y101.443 E-0.26030
G1 X37.867 Y101.737 E-0.09633
G1 X37.681 Y101.551 E-0.06075
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X33.893 Y100.127
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X34.042 Y99.978 E0.00529
G1 X34.056 Y99.964 E0.00051
G1 X34.069 Y99.951 E0.00056
G1 X34.071 Y99.328 E0.01833
G1 F8640.000
G1 X34.069 Y99.951 E-0.14389
G1 X34.056 Y99.964 E-0.00436
G1 E-0.65175 F2100.00000
G1 Z3.200 F10800.000
G1 X21.878 Y99.700
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X21.876 Y100.500 E0.01473
G1 F8640.000
G1 X21.878 Y99.700 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.200 F10800.000
G1 X18.534 Y105.149
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.901 Y104.515 E0.03034
G1 X17.898 Y103.937 E0.01958
G1 X18.923 Y104.962 E0.04905
G1 X19.493 Y104.955 E0.01929
G1 X17.896 Y103.359 E0.07644
G1 X17.893 Y102.780 E0.01958
G1 X20.062 Y104.949 E0.10383
G1 X20.632 Y104.943 E0.01929
G1 X17.891 Y102.202 E0.13121
G1 X17.889 Y101.623 E0.01958
G1 X21.202 Y104.936 E0.15860
G1 X21.772 Y104.930 E0.01929
G1 X20.260 Y103.419 E0.07235
G1 X20.838 Y103.420 E0.01956
G1 X22.341 Y104.924 E0.07196
G1 X22.911 Y104.917 E0.01929
G1 X21.416 Y103.422 E0.07158
G1 X21.993 Y103.424 E0.01956
G1 X23.481 Y104.911 E0.07120
G1 X24.050 Y104.905 E0.01929
G1 X22.571 Y103.425 E0.07081
G1 X23.149 Y103.427 E0.01956
G1 X24.620 Y104.898 E0.07043
G1 X25.190 Y104.892 E0.01929
G1 X23.727 Y103.429 E0.07005
G1 X24.304 Y103.430 E0.01956
G1 X25.760 Y104.886 E0.06966
G1 X26.329 Y104.879 E0.01929
G1 X24.882 Y103.432 E0.06928
G1 X25.460 Y103.434 E0.01956
G1 X26.899 Y104.873 E0.06890
G1 X27.469 Y104.867 E0.01929
G1 X26.038 Y103.435 E0.06852
G1 X26.082 Y103.435 E0.00151
G1 X26.283 Y103.353 E0.00734
G1 X26.407 Y103.229 E0.00595
G1 X28.039 Y104.860 E0.07808
G1 X28.608 Y104.854 E0.01929
G1 X26.696 Y102.942 E0.09152
G1 X26.985 Y102.655 E0.01379
G1 X29.178 Y104.848 E0.10497
G1 X29.748 Y104.841 E0.01929
G1 X27.274 Y102.368 E0.11841
G1 X27.563 Y102.081 E0.01379
G1 X30.318 Y104.835 E0.13185
G1 X30.887 Y104.829 E0.01929
G1 X27.852 Y101.793 E0.14529
G1 X28.141 Y101.506 E0.01379
G1 X31.457 Y104.822 E0.15873
G1 X32.027 Y104.816 E0.01929
G1 X28.386 Y101.176 E0.17426
G1 X28.408 Y101.124 E0.00190
G1 X28.410 Y100.623 E0.01696
G1 X32.597 Y104.810 E0.20042
G1 X33.166 Y104.803 E0.01929
G1 X28.985 Y100.622 E0.20016
G1 X29.563 Y100.624 E0.01956
G1 X33.736 Y104.797 E0.19978
G1 X34.306 Y104.791 E0.01929
G1 X30.140 Y100.625 E0.19939
G1 X30.718 Y100.627 E0.01956
G1 X30.907 Y100.816 E0.00905
G1 X30.906 Y101.130 E0.01062
G1 X30.989 Y101.331 E0.00735
G1 X33.019 Y103.373 E0.09747
G1 X33.219 Y103.456 E0.00735
G1 X33.548 Y103.457 E0.01113
G1 X34.875 Y104.784 E0.06353
G1 X35.445 Y104.778 E0.01929
G1 X34.126 Y103.459 E0.06315
G1 X34.704 Y103.460 E0.01955
G1 X36.015 Y104.772 E0.06277
G1 X36.585 Y104.765 E0.01929
G1 X35.281 Y103.462 E0.06239
G1 X35.859 Y103.464 E0.01955
G1 X37.154 Y104.759 E0.06201
G1 X37.724 Y104.753 E0.01929
G1 X36.437 Y103.465 E0.06163
G1 X36.589 Y103.466 E0.00515
G1 X36.789 Y103.383 E0.00734
G1 X36.860 Y103.313 E0.00338
G1 X38.294 Y104.746 E0.06863
G1 X38.864 Y104.740 E0.01929
G1 X37.149 Y103.025 E0.08207
G1 X37.438 Y102.738 E0.01379
G1 X39.433 Y104.734 E0.09552
G1 X40.003 Y104.727 E0.01929
G1 X37.727 Y102.451 E0.10896
G1 X38.016 Y102.164 E0.01379
G1 X40.573 Y104.721 E0.12241
G1 X41.143 Y104.715 E0.01929
G1 X38.305 Y101.877 E0.13586
G1 X38.593 Y101.589 E0.01379
G1 X41.712 Y104.708 E0.14930
G1 X42.282 Y104.702 E0.01929
G1 X38.861 Y101.281 E0.16376
G1 X38.915 Y101.153 E0.00470
G1 X38.916 Y100.760 E0.01331
G1 X42.852 Y104.696 E0.18841
G1 X43.421 Y104.689 E0.01929
G1 X39.384 Y100.652 E0.19326
G1 X39.962 Y100.654 E0.01956
G1 X43.991 Y104.683 E0.19288
G1 X44.561 Y104.677 E0.01929
G1 X40.540 Y100.655 E0.19250
G1 X41.117 Y100.657 E0.01956
G1 X45.131 Y104.670 E0.19212
G1 X45.700 Y104.664 E0.01929
G1 X41.695 Y100.659 E0.19173
G1 X42.273 Y100.660 E0.01956
G1 X46.270 Y104.658 E0.19135
G1 X46.840 Y104.651 E0.01929
G1 X42.851 Y100.662 E0.19097
G1 X43.428 Y100.664 E0.01956
G1 X47.410 Y104.645 E0.19058
G1 X47.979 Y104.639 E0.01929
G1 X44.006 Y100.665 E0.19020
G1 X44.584 Y100.667 E0.01956
G1 X48.549 Y104.632 E0.18982
G1 X49.119 Y104.626 E0.01929
G1 X47.991 Y103.498 E0.05397
G1 X48.569 Y103.500 E0.01956
G1 X49.689 Y104.620 E0.05359
G1 X50.258 Y104.613 E0.01929
G1 X49.147 Y103.502 E0.05320
G1 X49.724 Y103.503 E0.01955
G1 X50.828 Y104.607 E0.05283
G1 X51.398 Y104.601 E0.01929
G1 X50.302 Y103.505 E0.05245
G1 X50.612 Y103.506 E0.01050
G1 X50.801 Y103.428 E0.00692
G1 X51.968 Y104.594 E0.05582
G1 X52.537 Y104.588 E0.01929
G1 X51.094 Y103.144 E0.06911
G1 X51.383 Y102.857 E0.01379
G1 X53.107 Y104.582 E0.08255
G1 X53.677 Y104.575 E0.01929
G1 X51.671 Y102.570 E0.09600
G1 X51.960 Y102.283 E0.01379
G1 X54.301 Y104.623 E0.11204
M204 S1000
G1 F8640.000
G1 X51.973 Y102.296 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X55.183 Y106.252
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X54.464 Y105.533 E0.03463
G1 X54.909 Y106.557 E0.03804
G1 X55.274 Y106.923 E0.01763
G1 X55.718 Y107.947 E0.03804
G1 X55.353 Y107.581 E0.01763
G1 X55.797 Y108.605 E0.03804
G1 X56.163 Y108.971 E0.01763
G1 X56.607 Y109.995 E0.03804
G1 X56.241 Y109.629 E0.01763
G1 X56.685 Y110.653 E0.03804
G1 X57.051 Y111.019 E0.01763
G1 X57.495 Y112.042 E0.03804
G1 X57.130 Y111.677 E0.01763
G1 X57.574 Y112.701 E0.03804
G1 X57.939 Y113.066 E0.01763
G1 X58.384 Y114.090 E0.03804
G1 X58.018 Y113.725 E0.01763
G1 X58.462 Y114.748 E0.03804
G1 X58.828 Y115.114 E0.01763
G1 X59.272 Y116.138 E0.03804
G1 X58.906 Y115.772 E0.01763
G1 X59.351 Y116.796 E0.03804
G1 X59.716 Y117.162 E0.01763
G1 X60.160 Y118.186 E0.03804
G1 X59.795 Y117.820 E0.01763
G1 X60.239 Y118.844 E0.03804
G1 X60.605 Y119.210 E0.01763
G1 X61.049 Y120.234 E0.03804
G1 X60.683 Y119.868 E0.01763
G1 X61.127 Y120.892 E0.03804
G1 X61.493 Y121.257 E0.01763
G1 X61.937 Y122.281 E0.03804
G1 X61.572 Y121.916 E0.01763
G1 X62.016 Y122.940 E0.03804
G1 X62.381 Y123.305 E0.01763
G1 X62.826 Y124.329 E0.03804
G1 X62.107 Y123.611 E0.03463
M204 S1000
G1 F8640.000
G1 X62.826 Y124.329 E-0.23458
G1 X62.381 Y123.305 E-0.25771
G1 X62.016 Y122.940 E-0.11941
G1 X61.760 Y122.350 E-0.14831
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X47.431 Y99.366
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X47.428 Y100.166 E0.01099
G1 F8640.000
G1 X47.431 Y99.366 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.200 F10800.000
G1 X45.347 Y100.949
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X47.466 Y103.069 E0.10158
G1 X47.517 Y103.090 E0.00186
G1 X48.065 Y103.092 E0.01858
G1 X45.644 Y100.670 E0.11605
G1 X46.222 Y100.672 E0.01959
G1 X48.643 Y103.093 E0.11605
G1 X49.221 Y103.095 E0.01959
G1 X46.800 Y100.673 E0.11605
G1 X47.378 Y100.675 E0.01959
G1 X49.799 Y103.096 E0.11604
G1 X50.377 Y103.098 E0.01958
G1 X47.956 Y100.677 E0.11604
G1 X48.534 Y100.678 E0.01959
G1 X50.759 Y102.903 E0.10663
G1 X51.048 Y102.616 E0.01381
G1 X49.112 Y100.680 E0.09278
G1 X49.690 Y100.682 E0.01959
G1 X51.337 Y102.329 E0.07893
G1 X51.626 Y102.041 E0.01381
G1 X50.268 Y100.683 E0.06508
G1 X50.846 Y100.685 E0.01959
G1 X51.915 Y101.754 E0.05123
G1 X52.204 Y101.467 E0.01381
G1 X51.424 Y100.687 E0.03738
G1 X52.002 Y100.688 E0.01959
G1 X52.622 Y101.309 E0.02974
M204 S1000
G1 F8640.000
G1 X52.002 Y100.688 E-0.20266
G1 X51.424 Y100.687 E-0.13346
G1 X52.204 Y101.467 E-0.25473
G1 X51.915 Y101.754 E-0.09410
G1 X51.685 Y101.524 E-0.07505
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X50.151 Y100.174
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X50.153 Y99.374 E0.00938
G1 F8640.000
G1 X50.151 Y100.174 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X58.206 Y105.973
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X57.519 Y105.287 E0.03335
G1 X57.960 Y106.312 E0.03833
G1 X58.297 Y106.648 E0.01635
G1 X58.738 Y107.674 E0.03833
G1 X58.401 Y107.337 E0.01635
G1 X58.842 Y108.362 E0.03833
G1 X59.178 Y108.699 E0.01635
G1 X59.619 Y109.724 E0.03833
G1 X59.283 Y109.387 E0.01635
G1 X59.724 Y110.412 E0.03833
G1 X60.060 Y110.749 E0.01635
G1 X60.501 Y111.774 E0.03833
G1 X60.165 Y111.437 E0.01635
G1 X60.605 Y112.463 E0.03833
G1 X60.942 Y112.799 E0.01635
G1 X61.383 Y113.824 E0.03833
G1 X61.046 Y113.488 E0.01635
G1 X61.487 Y114.513 E0.03833
G1 X61.824 Y114.849 E0.01635
G1 X62.265 Y115.874 E0.03833
G1 X61.928 Y115.538 E0.01635
G1 X62.369 Y116.563 E0.03833
G1 X62.705 Y116.899 E0.01635
G1 X63.146 Y117.925 E0.03833
G1 X62.810 Y117.588 E0.01635
G1 X63.251 Y118.613 E0.03833
G1 X63.587 Y118.950 E0.01635
G1 X64.028 Y119.975 E0.03833
G1 X63.691 Y119.638 E0.01635
G1 X64.132 Y120.663 E0.03833
G1 X64.469 Y121.000 E0.01635
G1 X64.910 Y122.025 E0.03833
G1 X64.573 Y121.689 E0.01635
G1 X65.014 Y122.714 E0.03833
G1 X65.700 Y123.400 E0.03334
M204 S1000
G1 X65.586 Y123.974 F10800.000
M204 S1250
G1 F4800.000
G1 X66.572 Y124.960 E0.04719
M204 S1000
G1 F8640.000
G1 X65.586 Y123.974 E-0.32193
G1 E-0.47807 F2100.00000
G1 Z3.200 F10800.000
G1 X67.402 Y127.405
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X67.844 Y128.425 E0.02332
G1 F8640.000
G1 X67.402 Y127.405 E-0.25651
G1 E-0.54349 F2100.00000
G1 Z3.200 F10800.000
G1 X65.226 Y129.475
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.865 Y129.114 E0.02073
M204 S1000
G1 F8640.000
G1 X65.226 Y129.475 E-0.11786
G1 E-0.68214 F2100.00000
G1 Z3.200 F10800.000
G1 X63.808 Y127.957
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.761 Y128.909 E0.04561
G1 X65.068 Y128.662 E0.01333
G1 X65.410 Y129.063 E0.01783
G1 X65.452 Y129.024 E0.00194
G1 X63.722 Y127.294 E0.08284
G1 X63.284 Y126.280 E0.03739
G1 X65.755 Y128.751 E0.11832
G1 X66.058 Y128.478 E0.01381
G1 X62.911 Y125.331 E0.15067
G1 X63.285 Y125.169 E0.01380
G1 X63.296 Y125.140 E0.00105
G1 X66.362 Y128.205 E0.14673
G1 X66.665 Y127.933 E0.01381
G1 X63.429 Y124.697 E0.15491
G1 X62.987 Y123.679 E0.03754
G1 X66.968 Y127.660 E0.19055
G1 X67.005 Y127.627 E0.00167
G1 X66.865 Y127.305 E0.01186
G1 X67.092 Y127.207 E0.00834
G1 X62.546 Y122.662 E0.21760
G1 X62.104 Y121.644 E0.03754
G1 X67.097 Y126.637 E0.23900
G1 X66.659 Y125.622 E0.03740
G1 X61.663 Y120.627 E0.23915
G1 X61.222 Y119.609 E0.03754
G1 X64.756 Y123.143 E0.16917
G1 X64.321 Y122.132 E0.03724
G1 X60.780 Y118.592 E0.16949
G1 X60.339 Y117.574 E0.03754
G1 X63.886 Y121.121 E0.16981
G1 X63.452 Y120.111 E0.03724
G1 X59.897 Y116.557 E0.17014
G1 X59.456 Y115.539 E0.03754
G1 X63.017 Y119.100 E0.17046
G1 X62.582 Y118.089 E0.03724
G1 X59.014 Y114.522 E0.17078
G1 X58.573 Y113.504 E0.03754
G1 X62.147 Y117.078 E0.17110
G1 X61.713 Y116.068 E0.03724
G1 X58.132 Y112.487 E0.17142
G1 X57.690 Y111.469 E0.03754
G1 X61.278 Y115.057 E0.17175
G1 X60.843 Y114.046 E0.03724
G1 X57.249 Y110.452 E0.17207
G1 X56.807 Y109.434 E0.03754
G1 X60.409 Y113.035 E0.17239
G1 X59.974 Y112.025 E0.03724
G1 X56.366 Y108.417 E0.17271
G1 X55.925 Y107.399 E0.03754
G1 X59.539 Y111.014 E0.17303
G1 X59.105 Y110.003 E0.03724
G1 X55.483 Y106.382 E0.17336
G1 X55.042 Y105.364 E0.03754
G1 X58.670 Y108.992 E0.17368
G1 X58.235 Y107.981 E0.03724
G1 X52.249 Y101.995 E0.28655
G1 X52.538 Y101.708 E0.01379
G1 X57.800 Y106.971 E0.25191
G1 X57.366 Y105.960 E0.03724
G1 X52.827 Y101.421 E0.21727
G1 X52.854 Y101.394 E0.00131
G1 X52.938 Y101.194 E0.00734
G1 X52.939 Y100.957 E0.00802
G1 X56.931 Y104.949 E0.19111
G1 X56.909 Y104.897 E0.00192
G1 X57.124 Y104.566 E0.01337
G1 X53.250 Y100.692 E0.18545
G1 X53.828 Y100.693 E0.01956
G1 X57.538 Y104.404 E0.17762
G1 X57.714 Y104.402 E0.00595
G1 X57.908 Y104.528 E0.00783
G1 X58.235 Y104.525 E0.01106
G1 X54.405 Y100.695 E0.18331
G1 X54.983 Y100.697 E0.01956
G1 X58.804 Y104.518 E0.18293
G1 X59.374 Y104.512 E0.01929
G1 X55.311 Y100.449 E0.19450
G1 X55.312 Y99.898 E0.01865
G1 X55.336 Y99.898 E0.00080
G1 X59.944 Y104.506 E0.22057
G1 X60.514 Y104.499 E0.01929
G1 X55.914 Y99.899 E0.22019
G1 X56.492 Y99.901 E0.01956
G1 X61.083 Y104.493 E0.21980
G1 X61.653 Y104.487 E0.01929
G1 X57.069 Y99.903 E0.21942
G1 X57.647 Y99.904 E0.01956
G1 X62.223 Y104.480 E0.21904
G1 X62.793 Y104.474 E0.01929
G1 X58.225 Y99.906 E0.21866
G1 X58.803 Y99.908 E0.01956
G1 X63.362 Y104.468 E0.21827
G1 X63.932 Y104.461 E0.01929
G1 X59.380 Y99.909 E0.21789
G1 X59.958 Y99.911 E0.01956
G1 X64.502 Y104.455 E0.21751
G1 X65.072 Y104.449 E0.01929
G1 X60.536 Y99.913 E0.21713
G1 X61.113 Y99.914 E0.01956
G1 X65.641 Y104.442 E0.21674
G1 X66.211 Y104.436 E0.01929
G1 X61.691 Y99.916 E0.21636
G1 X62.269 Y99.918 E0.01956
G1 X66.781 Y104.430 E0.21598
G1 X67.350 Y104.423 E0.01929
G1 X62.847 Y99.919 E0.21560
G1 X63.424 Y99.921 E0.01956
G1 X67.920 Y104.417 E0.21521
G1 X68.490 Y104.411 E0.01929
G1 X64.002 Y99.923 E0.21483
G1 X64.580 Y99.924 E0.01956
G1 X69.060 Y104.404 E0.21445
G1 X69.629 Y104.398 E0.01929
G1 X65.158 Y99.926 E0.21407
G1 X65.735 Y99.928 E0.01956
G1 X70.199 Y104.392 E0.21368
G1 X70.769 Y104.385 E0.01929
G1 X66.313 Y99.929 E0.21330
G1 X66.891 Y99.931 E0.01956
G1 X71.339 Y104.379 E0.21292
M73 P43 R248
G1 X71.908 Y104.373 E0.01929
G1 X67.469 Y99.933 E0.21254
G1 X68.046 Y99.934 E0.01956
G1 X72.478 Y104.366 E0.21215
G1 X73.048 Y104.360 E0.01929
G1 X68.624 Y99.936 E0.21177
G1 X69.202 Y99.938 E0.01956
G1 X73.618 Y104.354 E0.21139
G1 X74.187 Y104.347 E0.01929
G1 X69.779 Y99.939 E0.21101
G1 X70.357 Y99.941 E0.01956
G1 X74.757 Y104.341 E0.21062
G1 X75.327 Y104.335 E0.01929
G1 X70.935 Y99.943 E0.21024
G1 X71.513 Y99.944 E0.01956
G1 X75.897 Y104.328 E0.20986
G1 X76.466 Y104.322 E0.01929
G1 X72.090 Y99.946 E0.20948
G1 X72.668 Y99.948 E0.01956
G1 X77.036 Y104.316 E0.20909
G1 X77.606 Y104.309 E0.01929
G1 X73.246 Y99.949 E0.20871
G1 X73.824 Y99.951 E0.01956
G1 X78.176 Y104.303 E0.20833
G1 X78.745 Y104.297 E0.01929
G1 X74.401 Y99.953 E0.20795
G1 X74.979 Y99.954 E0.01956
G1 X79.315 Y104.290 E0.20756
G1 X79.885 Y104.284 E0.01929
G1 X75.557 Y99.956 E0.20718
G1 X76.134 Y99.958 E0.01956
G1 X80.455 Y104.278 E0.20680
G1 X81.024 Y104.271 E0.01929
G1 X76.712 Y99.959 E0.20642
G1 X77.290 Y99.961 E0.01956
G1 X81.594 Y104.265 E0.20603
G1 X82.164 Y104.259 E0.01929
G1 X77.868 Y99.962 E0.20565
G1 X78.445 Y99.964 E0.01956
G1 X82.734 Y104.252 E0.20527
G1 X83.303 Y104.246 E0.01929
G1 X79.023 Y99.966 E0.20489
G1 X79.601 Y99.967 E0.01956
G1 X83.873 Y104.240 E0.20450
G1 X84.443 Y104.233 E0.01929
G1 X80.179 Y99.969 E0.20412
G1 X80.756 Y99.971 E0.01956
G1 X85.012 Y104.227 E0.20374
G1 X85.582 Y104.221 E0.01929
G1 X81.334 Y99.972 E0.20336
G1 X81.912 Y99.974 E0.01956
G1 X86.152 Y104.214 E0.20297
G1 X86.722 Y104.208 E0.01929
G1 X82.490 Y99.976 E0.20259
G1 X83.067 Y99.977 E0.01956
G1 X87.291 Y104.202 E0.20221
G1 X87.861 Y104.195 E0.01929
G1 X83.645 Y99.979 E0.20183
G1 X84.223 Y99.981 E0.01956
G1 X88.431 Y104.189 E0.20144
G1 X89.001 Y104.183 E0.01929
G1 X84.800 Y99.982 E0.20106
G1 X85.378 Y99.984 E0.01956
G1 X89.570 Y104.176 E0.20068
G1 X90.140 Y104.170 E0.01929
G1 X85.956 Y99.986 E0.20030
G1 X86.534 Y99.987 E0.01956
G1 X90.710 Y104.164 E0.19991
G1 X91.280 Y104.157 E0.01929
G1 X87.111 Y99.989 E0.19953
G1 X87.689 Y99.991 E0.01956
G1 X91.849 Y104.151 E0.19915
G1 X92.419 Y104.145 E0.01929
G1 X88.267 Y99.992 E0.19877
G1 X88.845 Y99.994 E0.01956
G1 X92.989 Y104.138 E0.19838
G1 X93.559 Y104.132 E0.01929
G1 X89.422 Y99.996 E0.19800
G1 X90.000 Y99.997 E0.01956
G1 X94.128 Y104.126 E0.19762
G1 X94.698 Y104.119 E0.01929
G1 X90.578 Y99.999 E0.19724
G1 X91.155 Y100.001 E0.01956
G1 X95.268 Y104.113 E0.19685
G1 X95.838 Y104.107 E0.01929
G1 X91.733 Y100.002 E0.19647
G1 X92.311 Y100.004 E0.01956
G1 X96.407 Y104.100 E0.19609
G1 X96.977 Y104.094 E0.01929
G1 X92.889 Y100.006 E0.19571
G1 X93.466 Y100.007 E0.01956
G1 X97.547 Y104.088 E0.19532
G1 X98.117 Y104.081 E0.01929
G1 X94.044 Y100.009 E0.19494
G1 X94.622 Y100.011 E0.01956
G1 X98.686 Y104.075 E0.19456
G1 X99.256 Y104.069 E0.01929
G1 X95.200 Y100.012 E0.19418
G1 X95.777 Y100.014 E0.01956
G1 X99.826 Y104.062 E0.19379
G1 X100.395 Y104.056 E0.01929
G1 X96.355 Y100.016 E0.19341
G1 X96.933 Y100.017 E0.01956
G1 X100.965 Y104.050 E0.19303
G1 X101.535 Y104.043 E0.01929
G1 X97.511 Y100.019 E0.19265
G1 X98.088 Y100.021 E0.01956
G1 X102.105 Y104.037 E0.19226
G1 X102.674 Y104.031 E0.01929
G1 X98.666 Y100.022 E0.19188
G1 X99.244 Y100.024 E0.01956
G1 X103.244 Y104.024 E0.19150
G1 X103.814 Y104.018 E0.01929
G1 X99.821 Y100.026 E0.19112
G1 X100.399 Y100.027 E0.01956
G1 X104.384 Y104.012 E0.19073
G1 X104.953 Y104.005 E0.01929
G1 X100.977 Y100.029 E0.19035
G1 X101.555 Y100.030 E0.01956
G1 X105.523 Y103.999 E0.18997
G1 X106.093 Y103.993 E0.01929
G1 X102.132 Y100.032 E0.18959
G1 X102.710 Y100.034 E0.01956
G1 X106.663 Y103.986 E0.18920
G1 X107.232 Y103.980 E0.01929
G1 X103.288 Y100.035 E0.18882
G1 X103.866 Y100.037 E0.01956
G1 X107.802 Y103.974 E0.18844
G1 X108.372 Y103.967 E0.01929
G1 X104.443 Y100.039 E0.18806
M73 Q43 S250
G1 X105.021 Y100.040 E0.01956
G1 X108.942 Y103.961 E0.18767
G1 X109.511 Y103.955 E0.01929
G1 X105.599 Y100.042 E0.18729
G1 X106.177 Y100.044 E0.01956
G1 X110.081 Y103.948 E0.18691
G1 X110.651 Y103.942 E0.01929
G1 X106.754 Y100.045 E0.18653
G1 X107.332 Y100.047 E0.01956
G1 X111.221 Y103.936 E0.18614
G1 X111.790 Y103.929 E0.01929
G1 X107.910 Y100.049 E0.18576
G1 X108.487 Y100.050 E0.01956
G1 X112.360 Y103.923 E0.18538
G1 X112.930 Y103.917 E0.01929
G1 X109.065 Y100.052 E0.18500
G1 X109.643 Y100.054 E0.01956
G1 X113.500 Y103.910 E0.18461
G1 X114.069 Y103.904 E0.01929
G1 X110.221 Y100.055 E0.18423
G1 X110.798 Y100.057 E0.01956
G1 X114.639 Y103.898 E0.18385
G1 X115.209 Y103.891 E0.01929
G1 X111.376 Y100.059 E0.18347
G1 X111.954 Y100.060 E0.01956
G1 X115.778 Y103.885 E0.18308
G1 X116.348 Y103.879 E0.01929
G1 X112.532 Y100.062 E0.18270
G1 X113.109 Y100.064 E0.01956
G1 X116.918 Y103.872 E0.18232
G1 X117.488 Y103.866 E0.01929
G1 X113.687 Y100.065 E0.18194
G1 X114.265 Y100.067 E0.01956
G1 X118.057 Y103.860 E0.18155
G1 X118.627 Y103.853 E0.01929
G1 X114.842 Y100.069 E0.18117
G1 X115.420 Y100.070 E0.01956
G1 X119.197 Y103.847 E0.18079
G1 X119.767 Y103.841 E0.01929
G1 X115.998 Y100.072 E0.18041
G1 X116.576 Y100.074 E0.01956
G1 X120.336 Y103.834 E0.18002
G1 X120.906 Y103.828 E0.01929
G1 X117.153 Y100.075 E0.17964
G1 X117.731 Y100.077 E0.01956
G1 X121.476 Y103.822 E0.17926
G1 X122.046 Y103.815 E0.01929
G1 X118.309 Y100.079 E0.17888
G1 X118.887 Y100.080 E0.01956
G1 X122.615 Y103.809 E0.17849
G1 X123.185 Y103.803 E0.01929
G1 X119.464 Y100.082 E0.17811
G1 X120.042 Y100.084 E0.01956
G1 X123.755 Y103.796 E0.17773
G1 X124.325 Y103.790 E0.01929
G1 X120.620 Y100.085 E0.17735
G1 X121.198 Y100.087 E0.01956
G1 X124.894 Y103.784 E0.17696
G1 X125.464 Y103.777 E0.01929
G1 X121.775 Y100.089 E0.17658
G1 X122.353 Y100.090 E0.01956
G1 X126.034 Y103.771 E0.17620
G1 X126.604 Y103.765 E0.01929
G1 X122.931 Y100.092 E0.17582
G1 X123.508 Y100.094 E0.01956
G1 X127.173 Y103.758 E0.17543
G1 X127.743 Y103.752 E0.01929
G1 X124.086 Y100.095 E0.17505
G1 X124.664 Y100.097 E0.01956
G1 X128.313 Y103.746 E0.17467
G1 X128.883 Y103.739 E0.01929
G1 X125.242 Y100.098 E0.17429
G1 X125.819 Y100.100 E0.01956
G1 X129.452 Y103.733 E0.17390
G1 X130.022 Y103.727 E0.01929
G1 X126.397 Y100.102 E0.17352
G1 X126.975 Y100.103 E0.01956
G1 X130.592 Y103.720 E0.17314
G1 X131.162 Y103.714 E0.01929
G1 X127.553 Y100.105 E0.17276
G1 X128.130 Y100.107 E0.01956
G1 X131.731 Y103.708 E0.17237
G1 X132.301 Y103.701 E0.01929
G1 X128.708 Y100.108 E0.17199
G1 X129.286 Y100.110 E0.01956
G1 X132.871 Y103.695 E0.17161
G1 X133.440 Y103.689 E0.01929
G1 X129.864 Y100.112 E0.17123
G1 X130.441 Y100.113 E0.01956
G1 X134.010 Y103.682 E0.17084
G1 X134.580 Y103.676 E0.01929
G1 X131.019 Y100.115 E0.17046
G1 X131.597 Y100.117 E0.01956
G1 X135.150 Y103.670 E0.17008
G1 X135.719 Y103.663 E0.01929
G1 X132.174 Y100.118 E0.16970
G1 X132.752 Y100.120 E0.01956
G1 X136.289 Y103.657 E0.16931
G1 X136.859 Y103.651 E0.01929
G1 X133.330 Y100.122 E0.16893
G1 X133.908 Y100.123 E0.01956
G1 X137.429 Y103.644 E0.16855
G1 X137.998 Y103.638 E0.01929
G1 X134.485 Y100.125 E0.16817
G1 X135.063 Y100.127 E0.01956
G1 X138.568 Y103.632 E0.16778
G1 X139.138 Y103.625 E0.01929
G1 X135.641 Y100.128 E0.16740
G1 X136.219 Y100.130 E0.01956
G1 X139.708 Y103.619 E0.16702
G1 X140.277 Y103.613 E0.01929
G1 X136.796 Y100.132 E0.16664
G1 X137.374 Y100.133 E0.01956
G1 X140.847 Y103.606 E0.16625
G1 X141.417 Y103.600 E0.01929
G1 X137.952 Y100.135 E0.16587
G1 X138.529 Y100.137 E0.01956
G1 X141.987 Y103.594 E0.16549
G1 X142.556 Y103.587 E0.01929
G1 X139.107 Y100.138 E0.16511
G1 X139.685 Y100.140 E0.01956
G1 X143.126 Y103.581 E0.16472
G1 X143.696 Y103.575 E0.01929
G1 X140.263 Y100.142 E0.16434
G1 X140.840 Y100.143 E0.01956
G1 X144.266 Y103.568 E0.16396
G1 X144.835 Y103.562 E0.01929
G1 X141.418 Y100.145 E0.16358
G1 X141.996 Y100.147 E0.01956
G1 X145.405 Y103.556 E0.16319
G1 X145.975 Y103.549 E0.01929
G1 X142.574 Y100.148 E0.16281
G1 X143.151 Y100.150 E0.01956
G1 X146.545 Y103.543 E0.16243
G1 X147.114 Y103.537 E0.01929
G1 X143.729 Y100.152 E0.16205
G1 X144.307 Y100.153 E0.01956
G1 X147.684 Y103.530 E0.16166
G1 X148.254 Y103.524 E0.01929
G1 X144.885 Y100.155 E0.16128
G1 X145.462 Y100.157 E0.01956
G1 X148.823 Y103.518 E0.16090
G1 X149.393 Y103.511 E0.01929
G1 X146.040 Y100.158 E0.16052
G1 X146.618 Y100.160 E0.01956
G1 X149.963 Y103.505 E0.16013
G1 X150.533 Y103.499 E0.01929
G1 X147.195 Y100.162 E0.15975
G1 X147.773 Y100.163 E0.01956
G1 X151.102 Y103.492 E0.15937
G1 X151.672 Y103.486 E0.01929
G1 X148.351 Y100.165 E0.15899
G1 X148.929 Y100.166 E0.01956
G1 X152.242 Y103.480 E0.15860
G1 X152.812 Y103.473 E0.01929
G1 X149.506 Y100.168 E0.15822
G1 X150.084 Y100.170 E0.01956
G1 X153.381 Y103.467 E0.15784
G1 X153.951 Y103.461 E0.01929
G1 X150.662 Y100.171 E0.15746
G1 X151.240 Y100.173 E0.01956
G1 X154.521 Y103.454 E0.15707
G1 X155.091 Y103.448 E0.01929
G1 X151.817 Y100.175 E0.15669
G1 X152.395 Y100.176 E0.01956
G1 X155.660 Y103.442 E0.15631
G1 X156.230 Y103.435 E0.01929
G1 X152.973 Y100.178 E0.15593
G1 X153.550 Y100.180 E0.01956
G1 X156.800 Y103.429 E0.15554
G1 X157.370 Y103.423 E0.01929
G1 X154.128 Y100.181 E0.15516
G1 X154.706 Y100.183 E0.01956
G1 X157.939 Y103.416 E0.15478
G1 X158.509 Y103.410 E0.01929
G1 X155.284 Y100.185 E0.15440
G1 X155.861 Y100.186 E0.01956
G1 X159.079 Y103.404 E0.15401
G1 X159.649 Y103.397 E0.01929
G1 X156.439 Y100.188 E0.15363
G1 X157.017 Y100.190 E0.01956
G1 X160.218 Y103.391 E0.15325
G1 X160.788 Y103.385 E0.01929
G1 X157.595 Y100.191 E0.15287
G1 X158.172 Y100.193 E0.01956
G1 X161.358 Y103.378 E0.15248
G1 X161.928 Y103.372 E0.01929
G1 X158.750 Y100.195 E0.15210
G1 X159.328 Y100.196 E0.01956
G1 X162.497 Y103.366 E0.15172
G1 X163.067 Y103.359 E0.01929
G1 X159.906 Y100.198 E0.15134
G1 X160.483 Y100.200 E0.01956
G1 X163.637 Y103.353 E0.15096
G1 X164.206 Y103.347 E0.01929
G1 X161.061 Y100.201 E0.15057
G1 X161.639 Y100.203 E0.01956
G1 X164.776 Y103.340 E0.15019
G1 X165.346 Y103.334 E0.01929
G1 X162.216 Y100.205 E0.14981
G1 X162.794 Y100.206 E0.01956
G1 X165.916 Y103.328 E0.14943
G1 X166.485 Y103.321 E0.01929
G1 X163.372 Y100.208 E0.14904
G1 X163.950 Y100.210 E0.01956
G1 X167.055 Y103.315 E0.14866
G1 X167.625 Y103.309 E0.01929
G1 X164.527 Y100.211 E0.14828
G1 X165.105 Y100.213 E0.01956
G1 X168.195 Y103.302 E0.14790
G1 X168.764 Y103.296 E0.01929
G1 X165.683 Y100.215 E0.14751
G1 X166.261 Y100.216 E0.01956
G1 X169.334 Y103.290 E0.14713
G1 X169.904 Y103.283 E0.01929
G1 X166.838 Y100.218 E0.14675
G1 X167.416 Y100.220 E0.01956
G1 X170.474 Y103.277 E0.14637
G1 X171.043 Y103.271 E0.01929
G1 X167.994 Y100.221 E0.14598
G1 X168.572 Y100.223 E0.01956
G1 X171.613 Y103.264 E0.14560
G1 X172.183 Y103.258 E0.01929
G1 X169.149 Y100.225 E0.14522
G1 X169.727 Y100.226 E0.01956
G1 X172.753 Y103.252 E0.14484
G1 X173.322 Y103.245 E0.01929
G1 X170.305 Y100.228 E0.14445
G1 X170.882 Y100.230 E0.01956
G1 X173.892 Y103.239 E0.14407
G1 X174.462 Y103.233 E0.01929
G1 X171.460 Y100.231 E0.14369
G1 X172.038 Y100.233 E0.01956
G1 X175.032 Y103.227 E0.14331
G1 X175.601 Y103.220 E0.01929
G1 X172.616 Y100.234 E0.14292
G1 X173.193 Y100.236 E0.01956
G1 X176.171 Y103.214 E0.14254
G1 X176.741 Y103.208 E0.01929
G1 X173.771 Y100.238 E0.14216
G1 X174.349 Y100.239 E0.01956
G1 X177.311 Y103.201 E0.14178
G1 X177.880 Y103.195 E0.01929
G1 X174.927 Y100.241 E0.14139
G1 X175.504 Y100.243 E0.01956
G1 X178.450 Y103.189 E0.14101
G1 X179.020 Y103.182 E0.01929
G1 X176.082 Y100.244 E0.14063
G1 X176.660 Y100.246 E0.01956
G1 X179.589 Y103.176 E0.14025
G1 X180.159 Y103.170 E0.01929
G1 X177.237 Y100.248 E0.13986
G1 X177.815 Y100.249 E0.01956
G1 X180.729 Y103.163 E0.13948
G1 X181.299 Y103.157 E0.01929
G1 X178.393 Y100.251 E0.13910
G1 X178.971 Y100.253 E0.01956
G1 X181.868 Y103.151 E0.13872
G1 X182.438 Y103.144 E0.01929
G1 X179.548 Y100.254 E0.13833
G1 X180.126 Y100.256 E0.01956
G1 X183.008 Y103.138 E0.13795
G1 X183.578 Y103.132 E0.01929
G1 X180.704 Y100.258 E0.13757
G1 X181.282 Y100.259 E0.01956
G1 X184.147 Y103.125 E0.13719
G1 X184.717 Y103.119 E0.01929
G1 X181.859 Y100.261 E0.13680
G1 X182.437 Y100.263 E0.01956
G1 X185.287 Y103.113 E0.13642
G1 X185.857 Y103.106 E0.01929
G1 X183.015 Y100.264 E0.13604
G1 X183.593 Y100.266 E0.01956
G1 X186.426 Y103.100 E0.13566
G1 X186.996 Y103.094 E0.01929
G1 X184.170 Y100.268 E0.13527
G1 X184.748 Y100.269 E0.01956
G1 X187.566 Y103.087 E0.13489
G1 X188.136 Y103.081 E0.01929
G1 X185.326 Y100.271 E0.13451
G1 X185.903 Y100.273 E0.01956
G1 X188.705 Y103.075 E0.13413
G1 X189.275 Y103.068 E0.01929
G1 X186.481 Y100.274 E0.13374
G1 X187.059 Y100.276 E0.01956
G1 X189.845 Y103.062 E0.13336
G1 X190.415 Y103.056 E0.01929
G1 X187.637 Y100.278 E0.13298
G1 X188.214 Y100.279 E0.01956
G1 X190.980 Y103.045 E0.13238
G1 X191.544 Y103.033 E0.01909
G1 X188.792 Y100.281 E0.13172
G1 X189.370 Y100.283 E0.01956
G1 X192.108 Y103.020 E0.13105
G1 X192.671 Y103.008 E0.01909
G1 X189.948 Y100.284 E0.13039
G1 X190.525 Y100.286 E0.01956
G1 X193.238 Y102.999 E0.12986
G1 X193.807 Y102.992 E0.01927
G1 X191.109 Y100.294 E0.12916
G1 X191.693 Y100.301 E0.01977
G1 X194.377 Y102.985 E0.12846
G1 X194.946 Y102.978 E0.01927
G1 X192.277 Y100.309 E0.12776
G1 X192.861 Y100.317 E0.01977
G1 X195.515 Y102.971 E0.12706
G1 X196.084 Y102.965 E0.01927
G1 X193.440 Y100.320 E0.12659
G1 X194.018 Y100.322 E0.01957
G1 X196.654 Y102.958 E0.12616
G1 X197.223 Y102.951 E0.01927
G1 X194.596 Y100.324 E0.12573
G1 X195.174 Y100.326 E0.01957
G1 X197.792 Y102.944 E0.12530
G1 X198.361 Y102.937 E0.01927
G1 X195.753 Y100.329 E0.12488
G1 X196.331 Y100.331 E0.01957
G1 X198.931 Y102.930 E0.12445
G1 X199.500 Y102.924 E0.01927
G1 X196.909 Y100.333 E0.12402
G1 X197.487 Y100.335 E0.01957
G1 X200.069 Y102.917 E0.12359
G1 X200.638 Y102.910 E0.01927
G1 X198.066 Y100.337 E0.12316
G1 X198.644 Y100.339 E0.01957
G1 X201.208 Y102.903 E0.12273
G1 X201.777 Y102.896 E0.01927
G1 X199.222 Y100.342 E0.12230
G1 X199.800 Y100.344 E0.01957
G1 X202.346 Y102.890 E0.12187
G1 X202.915 Y102.883 E0.01927
G1 X200.379 Y100.346 E0.12144
G1 X200.957 Y100.348 E0.01957
G1 X203.485 Y102.876 E0.12101
G1 X204.054 Y102.869 E0.01927
G1 X201.535 Y100.350 E0.12058
G1 X202.113 Y100.352 E0.01957
G1 X204.623 Y102.862 E0.12015
G1 X205.192 Y102.855 E0.01927
G1 X202.691 Y100.355 E0.11972
G1 X203.270 Y100.357 E0.01957
G1 X205.762 Y102.849 E0.11929
G1 X206.331 Y102.842 E0.01927
G1 X203.848 Y100.359 E0.11886
G1 X204.426 Y100.361 E0.01957
G1 X206.900 Y102.835 E0.11843
G1 X207.469 Y102.828 E0.01927
G1 X205.004 Y100.363 E0.11800
G1 X205.583 Y100.365 E0.01957
G1 X208.039 Y102.821 E0.11757
G1 X208.608 Y102.815 E0.01927
G1 X206.161 Y100.367 E0.11714
G1 X206.739 Y100.370 E0.01957
G1 X209.177 Y102.808 E0.11671
G1 X209.746 Y102.801 E0.01927
G1 X207.317 Y100.372 E0.11628
G1 X207.896 Y100.374 E0.01957
G1 X210.316 Y102.794 E0.11585
G1 X210.885 Y102.787 E0.01927
G1 X208.474 Y100.376 E0.11542
G1 X209.052 Y100.378 E0.01957
G1 X211.454 Y102.780 E0.11499
G1 X212.023 Y102.774 E0.01927
G1 X209.630 Y100.380 E0.11456
G1 X210.208 Y100.383 E0.01957
G1 X212.455 Y102.629 E0.10755
G1 X212.975 Y102.573 E0.01769
G1 X210.787 Y100.385 E0.10474
G1 X211.365 Y100.387 E0.01957
G1 X213.652 Y102.674 E0.10949
G1 X213.874 Y102.751 E0.00795
G1 X214.300 Y102.746 E0.01444
G1 X211.943 Y100.389 E0.11284
G1 X212.020 Y100.389 E0.00262
G1 X212.396 Y100.525 E0.01352
G1 X212.686 Y100.556 E0.00985
G1 X214.870 Y102.740 E0.10454
G1 X215.439 Y102.733 E0.01927
G1 X213.256 Y100.550 E0.10450
G1 X213.508 Y100.521 E0.00859
G1 X213.729 Y100.446 E0.00788
G1 X216.008 Y102.726 E0.10913
G1 X216.577 Y102.719 E0.01927
G1 X214.256 Y100.398 E0.11112
G1 X214.834 Y100.400 E0.01957
G1 X217.147 Y102.712 E0.11069
G1 X217.716 Y102.705 E0.01927
G1 X215.413 Y100.402 E0.11026
G1 X215.991 Y100.404 E0.01957
G1 X218.214 Y102.627 E0.10641
G1 X218.403 Y102.562 E0.00677
G1 X218.691 Y102.528 E0.00982
G1 X216.569 Y100.406 E0.10156
G1 X217.147 Y100.409 E0.01957
G1 X219.268 Y102.529 E0.10150
G1 X219.518 Y102.555 E0.00854
G1 X219.877 Y102.680 E0.01286
G1 X219.993 Y102.678 E0.00391
G1 X217.726 Y100.411 E0.10854
G1 X218.018 Y100.412 E0.00991
G1 X218.445 Y100.554 E0.01523
G1 X220.562 Y102.671 E0.10134
G1 X221.131 Y102.665 E0.01927
G1 X219.064 Y100.597 E0.09899
G1 X219.569 Y100.526 E0.01727
G1 X221.701 Y102.658 E0.10206
G1 X222.270 Y102.651 E0.01927
G1 X220.038 Y100.419 E0.10682
G1 X220.617 Y100.422 E0.01957
G1 X222.839 Y102.644 E0.10639
G1 X223.408 Y102.637 E0.01927
G1 X221.195 Y100.424 E0.10596
G1 X221.773 Y100.426 E0.01957
G1 X223.978 Y102.630 E0.10553
G1 X224.020 Y102.630 E0.00142
G1 X224.408 Y102.484 E0.01403
G1 X222.351 Y100.428 E0.09843
G1 X222.930 Y100.430 E0.01957
G1 X224.924 Y102.424 E0.09545
G1 X225.572 Y102.497 E0.02209
G1 X223.508 Y100.432 E0.09881
G1 X224.011 Y100.434 E0.01702
G1 X224.143 Y100.491 E0.00486
G1 X226.255 Y102.603 E0.10111
G1 X226.824 Y102.596 E0.01927
G1 X224.853 Y100.626 E0.09433
G1 X224.953 Y100.637 E0.00337
G1 X225.391 Y100.587 E0.01492
G1 X227.393 Y102.589 E0.09587
G1 X227.963 Y102.583 E0.01927
G1 X225.840 Y100.460 E0.10162
G1 X225.876 Y100.441 E0.00138
G1 X226.399 Y100.443 E0.01771
G1 X228.532 Y102.576 E0.10209
G1 X229.101 Y102.569 E0.01927
G1 X226.977 Y100.445 E0.10166
G1 X227.555 Y100.447 E0.01957
G1 X229.670 Y102.562 E0.10123
G1 X230.012 Y102.558 E0.01158
G1 X229.974 Y102.290 E0.00916
G1 X228.134 Y100.450 E0.08811
G1 X228.712 Y100.452 E0.01957
G1 X230.322 Y102.062 E0.07706
M204 S1000
G1 X230.685 Y102.023 F10800.000
M204 S1250
G1 F4800.000
G1 X231.216 Y102.554 E0.03053
M204 S1000
G1 F8640.000
G1 X230.685 Y102.023 E-0.17353
G1 E-0.62647 F2100.00000
G1 Z3.200 F10800.000
G1 X231.332 Y100.970
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.018 Y100.657 E0.01801
G1 X230.953 Y100.664 E0.00267
G1 X230.401 Y100.604 E0.02255
G1 X230.383 Y100.712 E0.00445
G1 X230.655 Y100.984 E0.01563
M204 S1000
G1 X230.151 Y100.739 F10800.000
M204 S1250
G1 F4800.000
G1 X229.868 Y100.456 E0.01354
G1 X229.290 Y100.454 E0.01957
G1 X230.638 Y101.802 E0.06452
G1 X230.939 Y101.777 E0.01022
G1 X231.203 Y101.791 E0.00894
G1 X230.617 Y101.205 E0.02804
G1 X230.937 Y101.230 E0.01085
G1 X231.202 Y101.214 E0.00900
G1 X232.517 Y102.528 E0.06291
G1 X233.086 Y102.521 E0.01927
G1 X231.685 Y101.120 E0.06706
G1 X232.042 Y101.040 E0.01240
G1 X232.014 Y100.874 E0.00571
G1 X233.655 Y102.515 E0.07855
G1 X234.224 Y102.508 E0.01927
G1 X232.181 Y100.465 E0.09780
G1 X232.760 Y100.467 E0.01957
G1 X234.794 Y102.501 E0.09737
G1 X235.156 Y102.497 E0.01227
G1 X235.153 Y102.284 E0.00720
G1 X233.338 Y100.469 E0.08688
G1 X233.916 Y100.471 E0.01957
G1 X235.385 Y101.940 E0.07031
G1 X235.951 Y101.930 E0.01915
G1 X234.494 Y100.473 E0.06972
G1 X235.072 Y100.475 E0.01957
G1 X235.149 Y100.552 E0.00366
G1 X235.146 Y101.028 E0.01612
G1 X235.630 Y101.033 E0.01639
G1 X236.204 Y101.607 E0.02748
M204 S1000
G1 X235.839 Y102.156 F10800.000
M204 S1250
G1 F4800.000
G1 X236.208 Y102.524 E0.02081
M204 S1000
G1 F8640.000
G1 X235.839 Y102.156 E-0.12038
G1 E-0.67962 F2100.00000
G1 Z3.200 F10800.000
G1 X230.341 Y133.673
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.374 Y139.378 E0.19626
G1 X227.965 Y139.971 E0.11712
G1 X227.828 Y139.183 E0.02708
G1 X226.524 Y139.409 E0.04477
G1 X224.765 Y139.715 E0.06044
G1 X224.902 Y140.503 E0.02708
G1 X224.076 Y140.647 E0.02839
G1 X223.939 Y139.859 E0.02708
G1 X222.182 Y140.164 E0.06036
G1 X222.319 Y140.952 E0.02708
G1 X221.103 Y141.164 E0.04179
G1 X220.966 Y140.376 E0.02708
G1 X219.209 Y140.681 E0.06036
G1 X219.346 Y141.469 E0.02708
G1 X218.395 Y141.634 E0.03266
G1 X218.258 Y140.846 E0.02708
G1 X216.518 Y141.149 E0.05980
G1 X216.655 Y141.937 E0.02708
G1 X215.421 Y142.151 E0.04239
G1 X215.284 Y141.363 E0.02708
G1 X213.544 Y141.666 E0.05980
G1 X213.681 Y142.454 E0.02708
G1 X212.278 Y142.698 E0.04821
G1 X212.141 Y141.910 E0.02708
G1 X210.921 Y142.122 E0.04193
G1 X207.251 Y142.760 E0.12609
G1 X207.388 Y143.548 E0.02708
G1 X189.383 Y146.677 E0.61858
G1 X189.028 Y145.832 E0.03102
G1 X188.926 Y145.480 E0.01240
G1 X188.336 Y142.235 E0.11164
G1 X195.141 Y140.954 E0.23437
G1 X195.022 Y140.323 E0.02174
G1 X230.282 Y133.684 E1.21449
M204 S1000
G1 F8640.000
G1 X230.902 Y136.917 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X211.810 Y142.380
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X207.722 Y143.091 E0.14045
G1 X207.859 Y143.879 E0.02708
G1 X189.156 Y147.130 E0.64256
G1 X189.001 Y146.824 E0.01162
G1 X188.643 Y145.968 E0.03140
G1 X188.530 Y145.573 E0.01389
G1 X187.748 Y141.278 E0.14777
G1 X187.915 Y141.247 E0.00575
G1 X188.033 Y141.878 E0.02174
G1 X190.513 Y141.411 E0.08543
G1 X194.665 Y140.629 E0.14301
G1 X194.546 Y139.998 E0.02174
G1 X230.669 Y133.197 E1.24418
G1 X231.848 Y139.709 E0.22401
G1 X229.973 Y140.035 E0.06443
G1 F1800.000
G1 X229.782 Y140.068 E0.00959
G1 F1500.000
G1 X227.634 Y140.442 E0.07379
G1 X227.497 Y139.654 E0.02708
G1 X226.499 Y139.827 E0.03428
G1 X226.636 Y140.615 E0.02708
G1 X226.331 Y140.668 E0.01050
G1 X226.193 Y139.880 E0.02708
G1 X225.236 Y140.047 E0.03289
G1 X225.373 Y140.835 E0.02708
G1 X223.745 Y141.118 E0.05594
G1 X223.608 Y140.330 E0.02708
G1 X222.653 Y140.496 E0.03280
G1 X222.790 Y141.284 E0.02708
G1 X220.772 Y141.635 E0.06934
G1 X220.635 Y140.846 E0.02708
G1 X219.680 Y141.012 E0.03280
G1 X219.817 Y141.801 E0.02708
G1 X218.064 Y142.105 E0.06022
G1 X217.927 Y141.317 E0.02708
G1 X216.989 Y141.480 E0.03224
G1 X217.126 Y142.268 E0.02708
G1 X215.747 Y142.508 E0.04738
G1 F1800.000
G1 X215.640 Y142.527 E0.00539
G1 F1500.000
G1 X215.090 Y142.622 E0.01889
G1 X214.953 Y141.834 E0.02708
G1 X214.014 Y141.997 E0.03224
G1 X214.152 Y142.785 E0.02708
G1 X212.770 Y143.025 E0.04747
G1 F1800.000
G1 X212.663 Y143.044 E0.00540
G1 F1500.000
G1 X211.946 Y143.169 E0.02462
G1 X211.820 Y142.439 E0.02505
M204 S1000
G1 X211.647 Y142.015 F10800.000
G1 F8640.000
G1 X208.569 Y142.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X212.863 Y142.470
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X213.439 Y141.784 E0.04912
G1 F8640.000
G1 X212.863 Y142.470 E-0.20695
G1 E-0.59305 F2100.00000
G1 Z3.200 F10800.000
G1 X209.238 Y141.784
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X210.760 Y139.970 E0.12985
G1 X211.463 Y139.847 E0.03908
G1 X209.642 Y142.017 E0.15525
G1 X210.345 Y141.895 E0.03908
G1 X212.166 Y139.725 E0.15525
G1 X212.868 Y139.603 E0.03908
G1 X211.047 Y141.773 E0.15525
G1 X211.750 Y141.651 E0.03908
G1 X213.550 Y139.505 E0.15350
G1 X213.735 Y139.636 E0.01240
G1 X213.882 Y139.427 E0.01398
G1 X214.273 Y139.359 E0.02176
G1 X212.410 Y141.579 E0.15883
G1 X212.513 Y142.172 E0.03298
G1 X214.976 Y139.237 E0.20998
G1 X215.678 Y139.115 E0.03908
G1 X213.858 Y141.285 E0.15525
G1 X214.560 Y141.163 E0.03908
G1 X216.381 Y138.993 E0.15525
G1 X216.504 Y138.971 E0.00683
G1 X216.815 Y139.190 E0.02087
G1 X215.065 Y141.276 E0.14919
G1 F8640.000
G1 X216.815 Y139.190 E-0.62854
G1 X216.504 Y138.971 E-0.08791
G1 X216.381 Y138.993 E-0.02877
G1 X216.340 Y139.042 E-0.01477
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X216.389 Y141.129
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X215.870 Y141.747 E0.04423
G1 X215.683 Y141.779 E0.01041
G1 X215.607 Y141.345 E0.02418
G1 X217.192 Y139.456 E0.13513
G1 X217.570 Y139.721 E0.02529
G1 X216.668 Y140.796 E0.07689
G1 X217.370 Y140.674 E0.03908
G1 X217.947 Y139.987 E0.04916
G1 X218.324 Y140.252 E0.02529
G1 X217.875 Y140.787 E0.03826
G1 F8640.000
G1 X218.324 Y140.252 E-0.16119
G1 X217.947 Y139.987 E-0.10653
G1 X217.370 Y140.674 E-0.20713
G1 X216.668 Y140.796 E-0.16465
G1 X217.003 Y140.396 E-0.12050
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X227.115 Y137.733
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X230.302 Y136.573 E0.17174
G1 X230.532 Y136.533 E0.01185
G1 X230.605 Y136.935 E0.02069
G1 X226.993 Y138.250 E0.19465
G1 X226.553 Y138.882 E0.03902
G1 X230.685 Y137.378 E0.22269
G1 X230.765 Y137.821 E0.02280
G1 X228.007 Y138.825 E0.14867
G1 X228.089 Y138.811 E0.00424
G1 X228.164 Y139.240 E0.02207
G1 X230.846 Y138.264 E0.14451
G1 X230.926 Y138.707 E0.02280
G1 X228.053 Y139.753 E0.15483
G1 F8640.000
G1 X230.926 Y138.707 E-0.70596
G1 X230.884 Y138.477 E-0.05404
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X224.649 Y140.423
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.283 Y140.057 E0.02103
G1 X224.187 Y139.506 E0.02274
G1 X224.147 Y139.513 E0.00165
G1 X224.174 Y139.475 E0.00190
G1 X224.365 Y139.448 E0.00782
G1 X224.643 Y139.726 E0.01599
M204 S1000
G1 F8640.000
G1 X224.365 Y139.448 E-0.09088
G1 X224.174 Y139.475 E-0.04445
G1 X224.147 Y139.513 E-0.01077
G1 X224.187 Y139.506 E-0.00939
G1 X224.283 Y140.057 E-0.12926
G1 X224.649 Y140.423 E-0.11955
G1 E-0.39570 F2100.00000
G1 Z3.200 F10800.000
G1 X225.733 Y139.423
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.106 Y138.797 E0.03078
G1 X225.350 Y138.450 E0.01473
G1 X226.078 Y139.177 E0.03574
G1 X226.171 Y139.161 E0.00329
G1 X226.105 Y138.775 E0.01360
G1 X226.172 Y138.680 E0.00405
G1 X225.595 Y138.103 E0.02836
G1 X225.839 Y137.756 E0.01473
G1 X226.416 Y138.333 E0.02836
G1 X226.660 Y137.987 E0.01473
G1 X226.083 Y137.409 E0.02837
G1 X226.327 Y137.062 E0.01473
G1 X226.904 Y137.640 E0.02838
G1 X227.149 Y137.293 E0.01473
G1 X226.571 Y136.716 E0.02838
G1 X226.615 Y136.653 E0.00266
G1 X226.661 Y136.624 E0.00191
G1 X227.009 Y136.563 E0.01227
G1 X227.393 Y136.947 E0.01884
G1 X227.643 Y136.606 E0.01469
G1 X227.513 Y136.476 E0.00638
G1 X228.016 Y136.388 E0.01775
G1 X228.146 Y136.518 E0.00638
G1 X228.649 Y136.430 E0.01775
G1 X228.519 Y136.301 E0.00637
G1 X229.023 Y136.213 E0.01775
G1 X229.153 Y136.343 E0.00637
G1 X229.656 Y136.255 E0.01775
G1 X229.526 Y136.126 E0.00637
G1 X230.030 Y136.039 E0.01777
G1 X230.318 Y136.326 E0.01412
M204 S1000
G1 F8640.000
G1 X230.030 Y136.039 E-0.09387
G1 X229.526 Y136.126 E-0.11812
G1 X229.656 Y136.255 E-0.04236
G1 X229.153 Y136.343 E-0.11799
G1 X229.023 Y136.213 E-0.04234
G1 X228.519 Y136.301 E-0.11798
G1 X228.649 Y136.430 E-0.04236
G1 X228.146 Y136.518 E-0.11796
G1 X228.016 Y136.388 E-0.04239
G1 X227.911 Y136.406 E-0.02464
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X230.425 Y134.822
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.706 Y134.103 E0.03442
G1 X229.221 Y134.195 E0.01670
G1 X230.325 Y135.299 E0.05285
G1 X230.374 Y135.567 E0.00922
G1 X230.069 Y135.619 E0.01045
G1 X228.736 Y134.286 E0.06382
G1 X228.251 Y134.377 E0.01670
G1 X229.578 Y135.704 E0.06349
G1 X229.087 Y135.789 E0.01687
G1 X227.767 Y134.469 E0.06320
G1 X227.282 Y134.560 E0.01670
G1 X228.596 Y135.874 E0.06291
G1 X228.105 Y135.960 E0.01686
G1 X226.797 Y134.651 E0.06263
G1 X226.312 Y134.742 E0.01670
G1 X227.614 Y136.045 E0.06234
G1 X227.123 Y136.130 E0.01686
G1 X225.827 Y134.834 E0.06206
G1 X225.342 Y134.925 E0.01670
G1 X226.632 Y136.215 E0.06177
G1 X226.512 Y136.236 E0.00414
G1 X226.329 Y136.353 E0.00735
G1 X226.273 Y136.432 E0.00329
G1 X224.857 Y135.016 E0.06776
G1 X224.372 Y135.108 E0.01670
G1 X226.035 Y136.770 E0.07958
G1 X225.797 Y137.108 E0.01400
G1 X223.887 Y135.199 E0.09140
G1 X223.403 Y135.290 E0.01670
G1 X225.559 Y137.446 E0.10322
G1 X225.321 Y137.785 E0.01400
G1 X222.918 Y135.382 E0.11503
G1 X222.433 Y135.473 E0.01670
G1 X225.083 Y138.123 E0.12685
G1 X224.845 Y138.461 E0.01400
G1 X221.948 Y135.564 E0.13867
G1 X221.463 Y135.655 E0.01670
G1 X224.643 Y138.835 E0.15221
G1 X224.624 Y138.919 E0.00291
G1 X224.666 Y139.162 E0.00833
G1 X224.462 Y139.018 E0.00844
G1 X224.275 Y139.044 E0.00639
G1 X220.978 Y135.747 E0.15783
G1 X220.493 Y135.838 E0.01670
G1 X223.864 Y139.208 E0.16134
G1 X223.714 Y139.422 E0.00882
G1 X223.674 Y139.595 E0.00602
G1 X220.008 Y135.929 E0.17548
G1 X219.523 Y136.021 E0.01670
G1 X223.183 Y139.680 E0.17519
G1 X222.692 Y139.766 E0.01686
G1 X219.039 Y136.112 E0.17491
G1 X218.554 Y136.203 E0.01670
G1 X222.202 Y139.851 E0.17462
G1 X221.829 Y139.916 E0.01280
G1 X221.858 Y140.084 E0.00578
G1 X218.069 Y136.294 E0.18140
G1 X217.584 Y136.386 E0.01670
G1 X221.912 Y140.713 E0.20716
M73 P43 R247
G1 X221.421 Y140.799 E0.01686
G1 X221.334 Y140.712 E0.00413
G1 X221.214 Y140.023 E0.02370
G1 X220.729 Y140.107 E0.01668
G1 X217.099 Y136.477 E0.17376
G1 X216.614 Y136.568 E0.01670
G1 X220.238 Y140.192 E0.17348
G1 X219.747 Y140.278 E0.01686
G1 X216.129 Y136.660 E0.17319
G1 X215.644 Y136.751 E0.01670
G1 X219.256 Y140.363 E0.17290
G1 X218.856 Y140.433 E0.01376
G1 X218.878 Y140.561 E0.00442
G1 X218.859 Y140.542 E0.00090
G1 X218.774 Y140.051 E0.01687
G1 X217.405 Y139.088 E0.05666
G1 X215.159 Y136.842 E0.10750
G1 X214.675 Y136.934 E0.01670
G1 X216.315 Y138.574 E0.07854
G1 X215.824 Y138.660 E0.01686
G1 X214.190 Y137.025 E0.07825
G1 X213.705 Y137.116 E0.01670
G1 X215.334 Y138.745 E0.07797
G1 X214.843 Y138.830 E0.01686
G1 X213.220 Y137.207 E0.07768
G1 X212.735 Y137.299 E0.01670
G1 X214.352 Y138.916 E0.07740
G1 X213.861 Y139.001 E0.01686
G1 X212.250 Y137.390 E0.07711
G1 X211.765 Y137.481 E0.01670
G1 X213.370 Y139.086 E0.07682
G1 X212.879 Y139.171 E0.01686
G1 X211.280 Y137.573 E0.07654
G1 X210.796 Y137.664 E0.01670
G1 X212.388 Y139.257 E0.07625
G1 X211.898 Y139.342 E0.01686
G1 X210.311 Y137.755 E0.07597
G1 X209.826 Y137.846 E0.01670
G1 X211.407 Y139.427 E0.07568
G1 X210.916 Y139.513 E0.01686
G1 X209.341 Y137.938 E0.07539
G1 X208.856 Y138.029 E0.01670
G1 X210.469 Y139.642 E0.07722
G1 X210.231 Y139.980 E0.01400
G1 X208.371 Y138.120 E0.08904
G1 X207.886 Y138.212 E0.01670
G1 X209.993 Y140.319 E0.10086
G1 X209.755 Y140.657 E0.01400
G1 X207.401 Y138.303 E0.11268
G1 X206.916 Y138.394 E0.01670
G1 X209.517 Y140.995 E0.12450
G1 X209.279 Y141.333 E0.01400
G1 X206.432 Y138.485 E0.13632
G1 X205.947 Y138.577 E0.01670
G1 X209.041 Y141.671 E0.14814
G1 X208.983 Y141.754 E0.00342
G1 X209.050 Y142.137 E0.01315
G1 X208.948 Y142.155 E0.00349
G1 X205.462 Y138.668 E0.16690
G1 X204.977 Y138.759 E0.01670
G1 X208.457 Y142.240 E0.16661
G1 X207.967 Y142.325 E0.01686
G1 X204.492 Y138.851 E0.16633
G1 X204.007 Y138.942 E0.01670
G1 X207.476 Y142.411 E0.16604
G1 X206.985 Y142.496 E0.01686
G1 X203.522 Y139.033 E0.16575
G1 X203.037 Y139.125 E0.01670
G1 X206.997 Y143.085 E0.18956
G1 X207.035 Y143.299 E0.00737
G1 X206.695 Y143.358 E0.01167
G1 X202.552 Y139.216 E0.19830
G1 X202.068 Y139.307 E0.01670
G1 X206.204 Y143.444 E0.19801
G1 X205.713 Y143.529 E0.01686
G1 X201.583 Y139.398 E0.19772
G1 X201.098 Y139.490 E0.01670
G1 X205.222 Y143.614 E0.19744
G1 X204.731 Y143.700 E0.01686
G1 X200.613 Y139.581 E0.19715
G1 X200.128 Y139.672 E0.01670
G1 X204.241 Y143.785 E0.19687
G1 X203.750 Y143.870 E0.01686
G1 X199.643 Y139.764 E0.19658
G1 X199.158 Y139.855 E0.01670
G1 X203.259 Y143.955 E0.19629
G1 X202.768 Y144.041 E0.01686
G1 X198.673 Y139.946 E0.19601
G1 X198.188 Y140.037 E0.01670
G1 X202.277 Y144.126 E0.19572
G1 X201.786 Y144.211 E0.01686
G1 X197.704 Y140.129 E0.19544
G1 X197.219 Y140.220 E0.01670
G1 X201.295 Y144.297 E0.19515
G1 X200.805 Y144.382 E0.01686
G1 X196.734 Y140.311 E0.19486
G1 X196.249 Y140.403 E0.01670
G1 X200.314 Y144.467 E0.19458
G1 X199.823 Y144.553 E0.01686
G1 X195.764 Y140.494 E0.19429
G1 X195.378 Y140.567 E0.01329
G1 X195.406 Y140.712 E0.00499
G1 X199.332 Y144.638 E0.18796
G1 X198.841 Y144.723 E0.01686
G1 X195.344 Y141.227 E0.16739
G1 X194.859 Y141.318 E0.01670
G1 X198.350 Y144.809 E0.16711
G1 X197.859 Y144.894 E0.01686
G1 X194.375 Y141.409 E0.16682
G1 X193.890 Y141.500 E0.01670
G1 X197.369 Y144.979 E0.16653
G1 X196.878 Y145.065 E0.01686
G1 X193.405 Y141.592 E0.16625
G1 X192.920 Y141.683 E0.01670
G1 X196.387 Y145.150 E0.16596
G1 X195.896 Y145.235 E0.01686
G1 X192.435 Y141.774 E0.16568
G1 X191.950 Y141.866 E0.01670
G1 X195.405 Y145.321 E0.16539
G1 X194.914 Y145.406 E0.01686
G1 X191.465 Y141.957 E0.16510
G1 X190.980 Y142.048 E0.01670
G1 X194.423 Y145.491 E0.16482
G1 X193.933 Y145.577 E0.01686
G1 X190.495 Y142.139 E0.16453
G1 X190.011 Y142.231 E0.01670
G1 X193.442 Y145.662 E0.16425
G1 X192.951 Y145.747 E0.01686
G1 X189.526 Y142.322 E0.16396
G1 X189.041 Y142.413 E0.01670
G1 X192.460 Y145.833 E0.16367
G1 X191.969 Y145.918 E0.01686
G1 X188.726 Y142.675 E0.15523
G1 X188.854 Y143.379 E0.02423
G1 X191.478 Y146.003 E0.12560
G1 X190.987 Y146.088 E0.01686
G1 X188.983 Y144.084 E0.09597
G1 X189.111 Y144.788 E0.02423
G1 X190.497 Y146.174 E0.06633
G1 X190.006 Y146.259 E0.01686
G1 X189.011 Y145.265 E0.04760
M204 S1000
G1 F8640.000
G1 X190.006 Y146.259 E-0.32469
G1 X190.497 Y146.174 E-0.11504
G1 X189.516 Y145.193 E-0.32027
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X187.032 Y146.806
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.341 Y151.758 E0.18493
G1 X189.187 Y151.830 E0.00576
G1 X201.245 Y177.573 E0.96222
M73 Q43 S249
G1 X234.783 Y177.338 E1.13525
G1 X234.783 Y183.136 E0.19625
G1 X233.412 Y183.126 E0.04639
G1 X233.418 Y182.326 E0.02708
G1 X230.798 Y182.308 E0.08867
G1 X230.792 Y183.108 E0.02708
G1 X230.164 Y183.104 E0.02128
G1 X230.170 Y182.304 E0.02707
G1 X228.389 Y182.291 E0.06029
G1 X228.383 Y183.091 E0.02708
G1 X226.111 Y183.075 E0.07691
G1 X226.116 Y182.275 E0.02708
G1 X212.570 Y182.180 E0.45850
G1 X212.565 Y182.980 E0.02708
G1 X212.562 Y182.180 E0.02708
G1 X209.767 Y182.161 E0.09459
G1 X209.762 Y182.961 E0.02708
G1 X209.732 Y182.961 E0.00100
G1 X209.738 Y182.161 E0.02708
G1 X199.996 Y182.092 E0.32974
G1 X199.991 Y182.892 E0.02708
G1 X199.725 Y182.891 E0.00900
G1 X199.731 Y182.091 E0.02708
G1 X197.355 Y182.074 E0.08040
G1 X197.350 Y182.874 E0.02708
G1 X61.817 Y181.926 E4.58775
G1 X59.418 Y181.884 E0.08119
G1 X40.249 Y181.734 E0.64888
G1 X40.176 Y181.685 E0.00296
G1 X39.900 Y181.592 E0.00986
G1 X39.411 Y181.538 E0.01668
G1 X38.921 Y181.591 E0.01668
G1 X38.645 Y181.684 E0.00986
G1 X38.589 Y181.721 E0.00226
G1 X34.251 Y181.686 E0.14683
G1 X34.177 Y181.637 E0.00303
G1 X33.902 Y181.543 E0.00984
G1 X33.411 Y181.488 E0.01672
G1 X32.920 Y181.542 E0.01673
G1 X32.643 Y181.635 E0.00989
G1 X32.586 Y181.673 E0.00232
G1 X28.258 Y181.639 E0.14649
G1 X28.178 Y181.586 E0.00325
G1 X27.902 Y181.491 E0.00990
G1 X27.411 Y181.436 E0.01673
G1 X26.919 Y181.489 E0.01673
G1 X26.642 Y181.584 E0.00991
G1 X26.579 Y181.626 E0.00259
G1 X22.265 Y181.592 E0.14601
G1 X22.179 Y181.534 E0.00353
G1 X21.903 Y181.439 E0.00988
G1 X21.410 Y181.383 E0.01676
G1 X20.919 Y181.438 E0.01674
G1 X20.641 Y181.532 E0.00993
G1 X20.571 Y181.579 E0.00287
G1 X16.042 Y181.543 E0.15331
G1 X16.042 Y178.930 E0.08845
G1 X20.571 Y178.895 E0.15331
G1 X20.641 Y178.942 E0.00287
G1 X20.919 Y179.036 E0.00993
G1 X21.410 Y179.090 E0.01674
G1 X21.903 Y179.035 E0.01676
G1 X22.179 Y178.940 E0.00988
G1 X22.265 Y178.882 E0.00353
G1 X26.579 Y178.848 E0.14601
G1 X26.642 Y178.890 E0.00259
G1 X26.919 Y178.984 E0.00991
G1 X27.411 Y179.038 E0.01673
G1 X27.902 Y178.983 E0.01673
G1 X28.178 Y178.888 E0.00990
G1 X28.258 Y178.834 E0.00325
G1 X32.586 Y178.800 E0.14649
G1 X32.643 Y178.839 E0.00232
G1 X32.920 Y178.932 E0.00989
G1 X33.411 Y178.986 E0.01673
G1 X33.902 Y178.931 E0.01672
G1 X34.177 Y178.837 E0.00984
G1 X34.251 Y178.787 E0.00303
G1 X38.589 Y178.753 E0.14683
G1 X38.645 Y178.790 E0.00226
G1 X38.921 Y178.883 E0.00986
G1 X39.411 Y178.936 E0.01668
G1 X39.900 Y178.882 E0.01668
G1 X40.176 Y178.789 E0.00986
G1 X40.249 Y178.740 E0.00296
G1 X59.418 Y178.590 E0.64888
G1 X61.817 Y178.548 E0.08119
G1 X197.135 Y177.602 E4.58048
G1 X185.888 Y153.376 E0.90408
G1 X185.718 Y153.455 E0.00637
G1 X183.445 Y148.582 E0.18202
G1 X184.046 Y148.302 E0.02244
G1 X184.458 Y149.181 E0.03287
G1 X185.501 Y148.254 E0.04725
G1 X186.988 Y146.847 E0.06929
M204 S1000
G1 F8640.000
G1 X188.410 Y149.816 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X201.503 Y177.164
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.190 Y176.928 E1.14030
G1 X235.190 Y183.546 E0.22401
G1 X233.002 Y183.531 E0.07405
G1 X233.008 Y182.731 E0.02708
G1 X232.066 Y182.724 E0.03188
G1 X232.060 Y183.524 E0.02708
G1 X231.918 Y183.523 E0.00481
G1 X231.924 Y182.723 E0.02708
G1 X231.202 Y182.718 E0.02443
G1 X231.196 Y183.518 E0.02708
G1 X229.754 Y183.508 E0.04883
G1 X229.760 Y182.708 E0.02708
G1 X228.793 Y182.701 E0.03273
G1 X228.787 Y183.501 E0.02708
G1 X225.701 Y183.479 E0.10446
G1 X225.706 Y182.680 E0.02708
G1 X223.966 Y182.667 E0.05891
G1 X223.960 Y183.467 E0.02708
G1 X223.638 Y183.465 E0.01089
G1 X223.644 Y182.665 E0.02708
G1 X222.618 Y182.658 E0.03471
G1 X222.613 Y183.458 E0.02708
G1 X221.825 Y183.452 E0.02666
G1 X221.831 Y182.652 E0.02707
G1 X220.891 Y182.646 E0.03182
G1 X220.885 Y183.446 E0.02708
G1 X220.357 Y183.442 E0.01789
G1 X220.362 Y182.642 E0.02708
G1 X218.670 Y182.630 E0.05726
G1 X218.665 Y183.430 E0.02708
G1 X217.904 Y183.425 E0.02575
G1 X217.910 Y182.625 E0.02708
G1 X215.174 Y182.606 E0.09261
G1 X215.168 Y183.406 E0.02708
G1 X214.999 Y183.405 E0.00572
G1 X215.005 Y182.605 E0.02708
G1 X212.975 Y182.590 E0.06872
G1 X212.969 Y183.390 E0.02708
G1 X212.146 Y183.385 E0.02785
G1 X212.152 Y182.585 E0.02708
G1 X210.171 Y182.571 E0.06703
G1 X210.166 Y183.371 E0.02708
G1 X209.322 Y183.365 E0.02855
G1 X209.328 Y182.565 E0.02708
G1 X207.381 Y182.551 E0.06589
G1 X207.376 Y183.351 E0.02708
G1 X207.046 Y183.349 E0.01115
G1 X207.052 Y182.549 E0.02708
G1 X205.217 Y182.536 E0.06212
G1 X205.211 Y183.336 E0.02708
G1 X204.639 Y183.332 E0.01937
G1 X204.644 Y182.532 E0.02708
G1 X202.482 Y182.517 E0.07321
G1 X202.476 Y183.317 E0.02708
G1 X201.928 Y183.313 E0.01855
G1 X201.934 Y182.513 E0.02708
G1 X200.401 Y182.502 E0.05189
G1 X200.395 Y183.302 E0.02708
G1 X199.315 Y183.295 E0.03656
G1 X199.321 Y182.495 E0.02708
G1 X197.760 Y182.484 E0.05284
G1 X197.754 Y183.284 E0.02708
G1 X61.812 Y182.333 E4.60160
G1 X59.413 Y182.291 E0.08119
G1 X40.125 Y182.140 E0.65291
G1 X39.995 Y182.054 E0.00526
G1 X39.812 Y181.992 E0.00656
G1 X39.410 Y181.947 E0.01367
G1 X39.009 Y181.991 E0.01367
G1 X38.825 Y182.053 E0.00656
G1 X38.710 Y182.129 E0.00466
G1 X34.127 Y182.093 E0.15513
G1 X33.995 Y182.005 E0.00535
G1 X33.812 Y181.943 E0.00656
G1 X33.410 Y181.897 E0.01369
G1 X33.008 Y181.941 E0.01369
G1 X32.824 Y182.004 E0.00657
G1 X32.707 Y182.081 E0.00475
G1 X28.133 Y182.045 E0.15485
G1 X27.996 Y181.954 E0.00558
G1 X27.812 Y181.891 E0.00658
G1 X27.410 Y181.845 E0.01369
G1 X27.008 Y181.889 E0.01369
G1 X26.824 Y181.952 E0.00658
G1 X26.701 Y182.034 E0.00502
G1 X22.140 Y181.998 E0.15439
G1 X21.996 Y181.902 E0.00586
G1 X21.812 Y181.839 E0.00656
G1 X21.410 Y181.793 E0.01371
G1 X21.008 Y181.837 E0.01370
G1 X20.823 Y181.900 E0.00659
G1 X20.693 Y181.987 E0.00530
G1 X15.635 Y181.947 E0.17123
G1 X15.635 Y178.527 E0.11579
G1 X20.693 Y178.487 E0.17123
G1 X20.823 Y178.574 E0.00530
G1 X21.008 Y178.637 E0.00659
G1 X21.410 Y178.681 E0.01370
G1 X21.812 Y178.635 E0.01371
G1 X21.996 Y178.572 E0.00656
G1 X22.140 Y178.476 E0.00586
G1 X26.701 Y178.440 E0.15439
G1 X26.824 Y178.522 E0.00502
G1 X27.008 Y178.585 E0.00658
G1 X27.410 Y178.629 E0.01369
G1 X27.812 Y178.583 E0.01369
G1 X27.996 Y178.520 E0.00658
G1 X28.133 Y178.428 E0.00558
G1 X32.708 Y178.392 E0.15485
G1 X32.824 Y178.470 E0.00474
G1 X33.008 Y178.533 E0.00658
G1 X33.410 Y178.577 E0.01369
G1 X33.812 Y178.531 E0.01369
G1 X33.995 Y178.469 E0.00656
G1 X34.127 Y178.381 E0.00535
G1 X38.710 Y178.345 E0.15513
G1 X38.825 Y178.421 E0.00466
G1 X39.009 Y178.483 E0.00656
G1 X39.410 Y178.527 E0.01367
G1 X39.812 Y178.482 E0.01367
G1 X39.995 Y178.420 E0.00656
G1 X40.125 Y178.334 E0.00526
G1 X59.413 Y178.183 E0.65292
G1 X61.812 Y178.141 E0.08119
G1 X196.499 Y177.199 E4.55913
G1 X185.691 Y153.918 E0.86883
G1 X185.521 Y153.997 E0.00635
G1 X182.904 Y148.385 E0.20961
G1 X184.242 Y147.761 E0.04997
G1 X184.595 Y148.514 E0.02816
G1 X185.226 Y147.954 E0.02857
G1 X187.162 Y146.122 E0.09021
G1 X189.881 Y151.954 E0.21780
G1 X189.728 Y152.026 E0.00574
G1 X201.477 Y177.109 E0.93758
M204 S1000
G1 X201.562 Y177.559 F10800.000
G1 F8640.000
G1 X204.769 Y177.092 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X200.749 Y177.826
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.902 Y178.979 E0.05516
G1 X202.482 Y178.983 E0.01966
G1 X201.377 Y177.877 E0.05293
G1 X201.949 Y177.873 E0.01939
G1 X203.063 Y178.987 E0.05331
G1 X203.644 Y178.991 E0.01966
G1 X202.522 Y177.869 E0.05370
G1 X203.095 Y177.865 E0.01939
G1 X204.409 Y179.179 E0.06292
M204 S1000
G1 F8640.000
G1 X203.095 Y177.865 E-0.42921
G1 X202.522 Y177.869 E-0.13226
G1 X203.130 Y178.477 E-0.19853
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X204.932 Y182.330
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.926 Y183.131 E0.01099
G1 F8640.000
G1 X204.932 Y182.330 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.200 F10800.000
G1 X202.204 Y183.111
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.209 Y182.311 E0.00938
G1 F8640.000
G1 X202.204 Y183.111 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.200 F10800.000
G1 X200.613 Y181.975
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.904 Y181.265 E0.03656
G1 X200.216 Y180.958 E0.01597
G1 X201.053 Y181.795 E0.04314
G1 X201.677 Y181.799 E0.02275
G1 X200.528 Y180.650 E0.05922
G1 X200.840 Y180.342 E0.01597
G1 X202.301 Y181.803 E0.07531
G1 X202.925 Y181.808 E0.02275
G1 X201.152 Y180.034 E0.09140
G1 X201.464 Y179.727 E0.01597
G1 X203.549 Y181.812 E0.10748
G1 X204.174 Y181.816 E0.02275
G1 X201.776 Y179.419 E0.12357
G1 X201.840 Y179.386 E0.00262
G1 X202.366 Y179.389 E0.01919
G1 X204.798 Y181.821 E0.12532
G1 X205.422 Y181.825 E0.02275
G1 X202.990 Y179.393 E0.12533
G1 X203.615 Y179.398 E0.02275
G1 X206.046 Y181.829 E0.12533
G1 X206.671 Y181.834 E0.02275
G1 X204.239 Y179.402 E0.12533
G1 X204.855 Y179.407 E0.02247
G1 X207.017 Y181.560 E0.11120
M204 S1000
G1 X207.832 Y182.025 F10800.000
M204 S1250
G1 F4800.000
G1 X203.668 Y177.861 E0.19933
G1 X204.240 Y177.857 E0.01939
G1 X208.228 Y181.845 E0.19089
G1 X208.809 Y181.849 E0.01966
G1 X204.813 Y177.853 E0.19128
G1 X205.386 Y177.849 E0.01939
G1 X209.390 Y181.853 E0.19166
G1 X209.971 Y181.857 E0.01966
G1 X205.959 Y177.845 E0.19205
G1 X206.531 Y177.841 E0.01939
G1 X210.551 Y181.861 E0.19243
G1 X211.132 Y181.865 E0.01966
G1 X207.104 Y177.837 E0.19282
G1 X207.677 Y177.833 E0.01939
G1 X211.713 Y181.869 E0.19321
G1 X212.294 Y181.873 E0.01966
G1 X208.250 Y177.829 E0.19359
G1 X208.822 Y177.825 E0.01939
G1 X212.875 Y181.877 E0.19398
G1 X213.446 Y181.872 E0.01934
G1 X209.395 Y177.821 E0.19392
G1 X209.968 Y177.817 E0.01939
G1 X213.473 Y181.322 E0.16781
G1 X213.534 Y181.179 E0.00527
G1 X213.722 Y180.994 E0.00893
G1 X210.541 Y177.813 E0.15228
G1 X211.113 Y177.809 E0.01939
G1 X214.012 Y180.708 E0.13876
G1 X214.303 Y180.421 E0.01381
G1 X211.686 Y177.805 E0.12524
G1 X212.259 Y177.801 E0.01939
G1 X214.593 Y180.135 E0.11173
G1 X214.883 Y179.849 E0.01381
G1 X212.832 Y177.797 E0.09821
G1 X213.405 Y177.793 E0.01939
G1 X215.174 Y179.562 E0.08469
G1 X215.464 Y179.276 E0.01381
G1 X213.977 Y177.789 E0.07118
G1 X214.550 Y177.785 E0.01939
G1 X215.841 Y179.076 E0.06182
G1 X216.422 Y179.080 E0.01966
G1 X215.123 Y177.781 E0.06220
G1 X215.696 Y177.777 E0.01939
G1 X217.003 Y179.084 E0.06259
G1 X217.584 Y179.088 E0.01966
G1 X216.268 Y177.773 E0.06297
G1 X216.841 Y177.769 E0.01939
G1 X218.165 Y179.092 E0.06336
G1 X218.745 Y179.096 E0.01966
G1 X217.414 Y177.765 E0.06374
G1 X217.987 Y177.761 E0.01939
G1 X222.168 Y181.942 E0.20017
G1 X222.749 Y181.946 E0.01966
G1 X218.559 Y177.757 E0.20055
G1 X219.132 Y177.753 E0.01939
G1 X223.330 Y181.951 E0.20094
G1 X223.911 Y181.955 E0.01966
G1 X219.705 Y177.749 E0.20133
G1 X220.278 Y177.745 E0.01939
G1 X223.964 Y181.431 E0.17648
G1 X224.040 Y181.251 E0.00662
G1 X224.202 Y181.092 E0.00767
G1 X220.850 Y177.741 E0.16043
G1 X221.423 Y177.737 E0.01939
G1 X224.492 Y180.806 E0.14692
G1 X224.783 Y180.520 E0.01381
G1 X221.996 Y177.733 E0.13341
G1 X222.569 Y177.729 E0.01939
G1 X225.073 Y180.233 E0.11989
G1 X225.364 Y179.947 E0.01381
G1 X223.141 Y177.725 E0.10638
G1 X223.714 Y177.721 E0.01939
G1 X225.654 Y179.661 E0.09287
G1 X225.945 Y179.374 E0.01381
G1 X224.287 Y177.717 E0.07936
G1 X224.860 Y177.713 E0.01939
G1 X226.296 Y179.149 E0.06877
G1 X226.877 Y179.153 E0.01966
G1 X225.432 Y177.709 E0.06915
G1 X226.005 Y177.705 E0.01939
G1 X227.458 Y179.157 E0.06954
G1 X228.039 Y179.161 E0.01966
G1 X226.578 Y177.701 E0.06993
G1 X227.151 Y177.697 E0.01939
G1 X228.620 Y179.166 E0.07031
G1 X229.200 Y179.170 E0.01966
G1 X227.724 Y177.693 E0.07070
G1 X228.296 Y177.689 E0.01939
G1 X229.781 Y179.174 E0.07109
G1 X230.362 Y179.178 E0.01966
G1 X228.869 Y177.685 E0.07147
G1 X229.442 Y177.681 E0.01939
G1 X230.943 Y179.182 E0.07186
G1 X231.524 Y179.186 E0.01966
G1 X230.015 Y177.677 E0.07225
G1 X230.587 Y177.673 E0.01939
G1 X232.105 Y179.190 E0.07264
G1 X232.319 Y179.192 E0.00725
G1 X232.519 Y179.276 E0.00735
G1 X234.477 Y181.263 E0.09444
G1 X234.477 Y180.986 E0.00938
G1 X231.160 Y177.669 E0.15880
G1 X231.733 Y177.665 E0.01939
G1 X234.477 Y180.409 E0.13138
G1 X234.477 Y179.832 E0.01952
G1 X232.306 Y177.661 E0.10396
G1 X232.878 Y177.657 E0.01939
G1 X234.477 Y179.256 E0.07655
G1 X234.477 Y178.679 E0.01952
G1 X233.451 Y177.653 E0.04913
G1 X234.024 Y177.649 E0.01939
G1 X234.661 Y178.285 E0.03048
M204 S1000
G1 F8640.000
G1 X234.024 Y177.649 E-0.20792
G1 X233.451 Y177.653 E-0.13226
G1 X234.477 Y178.679 E-0.33513
G1 X234.477 Y179.046 E-0.08469
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X234.397 Y181.745
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.235 Y179.598 E0.10836
G1 X231.641 Y179.594 E0.02113
G1 X234.210 Y182.163 E0.12924
G1 X234.206 Y182.764 E0.02136
G1 X231.032 Y179.590 E0.15966
G1 X230.423 Y179.585 E0.02167
G1 X232.854 Y182.017 E0.12232
G1 X232.245 Y182.013 E0.02167
G1 X229.813 Y179.581 E0.12232
G1 X229.204 Y179.577 E0.02167
G1 X231.636 Y182.009 E0.12232
G1 X231.027 Y182.004 E0.02167
G1 X228.595 Y179.572 E0.12232
G1 X227.986 Y179.568 E0.02167
G1 X230.212 Y181.795 E0.11200
G1 X230.051 Y181.794 E0.00576
G1 X230.049 Y181.998 E0.00725
G1 X229.809 Y181.996 E0.00855
G1 X227.377 Y179.564 E0.12232
G1 X226.767 Y179.560 E0.02167
G1 X229.199 Y181.992 E0.12232
G1 X228.590 Y181.987 E0.02167
G1 X226.249 Y179.646 E0.11775
G1 X225.944 Y179.946 E0.01521
G1 X228.085 Y182.087 E0.10767
G1 X228.080 Y182.687 E0.02136
G1 X225.640 Y180.247 E0.12277
G1 X225.335 Y180.547 E0.01521
G1 X227.568 Y182.780 E0.11233
G1 X226.959 Y182.776 E0.02167
G1 X225.030 Y180.847 E0.09701
G1 X224.726 Y181.147 E0.01521
G1 X225.544 Y181.966 E0.04117
G1 X224.935 Y181.962 E0.02167
G1 X224.292 Y181.318 E0.03237
M204 S1000
G1 F8640.000
G1 X224.935 Y181.962 E-0.21015
G1 X225.544 Y181.966 E-0.14067
G1 X224.726 Y181.147 E-0.26729
G1 X225.030 Y180.847 E-0.09877
G1 X225.162 Y180.979 E-0.04312
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X230.486 Y182.102
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.480 Y182.902 E0.01473
G1 F8640.000
G1 X230.486 Y182.102 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z3.200 F10800.000
G1 X218.286 Y183.224
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.290 Y182.601 E0.01694
G1 X218.468 Y182.425 E0.00680
G1 F8640.000
G1 X218.290 Y182.601 E-0.05775
G1 X218.286 Y183.224 E-0.14389
G1 E-0.59836 F2100.00000
G1 Z3.200 F10800.000
G1 X220.628 Y182.440
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X220.622 Y183.240 E0.00808
G1 F8640.000
G1 X220.628 Y182.440 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z3.200 F10800.000
G1 X222.220 Y183.252
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.225 Y182.642 E0.01929
G1 X222.211 Y182.629 E0.00059
G1 X222.041 Y182.450 E0.00728
G1 X221.772 Y182.123 F10800.000
M204 S1250
G1 F4800.000
G1 X221.273 Y181.624 E0.02386
M204 S1000
G1 X221.232 Y181.645 F10800.000
M204 S1250
G1 F4800.000
G1 X219.110 Y179.522 E0.10398
M73 P43 R246
G1 X219.071 Y179.506 E0.00149
G1 X218.500 Y179.502 E0.01976
G1 X220.932 Y181.934 E0.11915
G1 X220.339 Y181.930 E0.02056
G1 X217.907 Y179.498 E0.11914
G1 X217.314 Y179.494 E0.02055
G1 X219.746 Y181.925 E0.11914
G1 X219.152 Y181.921 E0.02056
G1 X216.720 Y179.489 E0.11914
G1 X216.127 Y179.485 E0.02055
G1 X218.559 Y181.917 E0.11914
G1 X217.965 Y181.913 E0.02056
G1 X215.684 Y179.631 E0.11179
G1 X215.387 Y179.924 E0.01443
G1 X217.372 Y181.909 E0.09726
G1 X216.779 Y181.905 E0.02056
G1 X215.090 Y180.216 E0.08272
G1 X214.794 Y180.509 E0.01443
G1 X216.185 Y181.900 E0.06818
G1 X215.592 Y181.896 E0.02056
G1 X214.497 Y180.801 E0.05365
G1 X214.200 Y181.094 E0.01443
G1 X214.999 Y181.892 E0.03911
G1 X214.405 Y181.888 E0.02056
G1 X213.774 Y181.257 E0.03092
M204 S1000
G1 F8640.000
G1 X214.405 Y181.888 E-0.20609
G1 X214.999 Y181.892 E-0.13701
G1 X214.200 Y181.094 E-0.26068
G1 X214.497 Y180.801 E-0.09620
G1 X214.681 Y180.985 E-0.06001
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X189.786 Y153.399
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.012 Y152.624 E0.03716
G1 X189.520 Y153.709 E0.04064
G1 X189.914 Y154.103 E0.01891
G1 X190.422 Y155.188 E0.04064
G1 X190.028 Y154.794 E0.01891
G1 X190.536 Y155.879 E0.04064
G1 X190.931 Y156.273 E0.01891
G1 X191.439 Y157.358 E0.04064
G1 X191.045 Y156.964 E0.01891
G1 X191.553 Y158.049 E0.04064
G1 X191.947 Y158.443 E0.01891
G1 X192.455 Y159.528 E0.04064
G1 X192.061 Y159.134 E0.01891
G1 X192.569 Y160.219 E0.04064
G1 X192.964 Y160.613 E0.01891
G1 X193.472 Y161.698 E0.04064
G1 X193.078 Y161.304 E0.01891
G1 X193.586 Y162.389 E0.04064
G1 X193.980 Y162.784 E0.01891
G1 X194.488 Y163.869 E0.04064
G1 X194.094 Y163.474 E0.01891
G1 X194.602 Y164.559 E0.04064
G1 X194.997 Y164.954 E0.01891
G1 X195.505 Y166.039 E0.04064
G1 X195.111 Y165.644 E0.01891
G1 X195.619 Y166.729 E0.04064
G1 X196.013 Y167.124 E0.01891
G1 X196.521 Y168.209 E0.04064
G1 X196.127 Y167.814 E0.01891
G1 X196.635 Y168.900 E0.04064
G1 X197.030 Y169.294 E0.01891
G1 X197.538 Y170.379 E0.04064
G1 X197.144 Y169.985 E0.01891
G1 X197.652 Y171.070 E0.04064
G1 X198.046 Y171.464 E0.01891
G1 X198.554 Y172.549 E0.04064
G1 X198.160 Y172.155 E0.01891
G1 X198.668 Y173.240 E0.04064
G1 X199.063 Y173.634 E0.01891
G1 X199.571 Y174.719 E0.04064
G1 X199.177 Y174.325 E0.01891
G1 X199.685 Y175.410 E0.04064
G1 X200.079 Y175.804 E0.01891
G1 X200.587 Y176.889 E0.04064
G1 X199.813 Y176.114 E0.03716
M204 S1000
G1 F8640.000
G1 X200.587 Y176.889 E-0.25303
G1 X200.079 Y175.804 E-0.27667
G1 X199.685 Y175.410 E-0.12877
G1 X199.498 Y175.012 E-0.10154
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X197.825 Y177.513
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.089 Y176.777 E0.03557
G1 X196.585 Y175.692 E0.04091
G1 X196.948 Y176.055 E0.01754
G1 X196.444 Y174.969 E0.04091
G1 X196.081 Y174.607 E0.01754
G1 X195.578 Y173.521 E0.04091
G1 X195.940 Y173.884 E0.01754
G1 X195.437 Y172.799 E0.04091
G1 X195.074 Y172.436 E0.01754
G1 X194.570 Y171.351 E0.04091
G1 X194.933 Y171.713 E0.01754
G1 X194.429 Y170.628 E0.04091
G1 X194.066 Y170.265 E0.01754
G1 X193.562 Y169.180 E0.04091
G1 X193.925 Y169.543 E0.01754
G1 X193.421 Y168.457 E0.04091
G1 X193.058 Y168.095 E0.01754
G1 X192.554 Y167.009 E0.04091
G1 X192.917 Y167.372 E0.01754
G1 X192.413 Y166.287 E0.04091
G1 X192.051 Y165.924 E0.01754
G1 X191.547 Y164.839 E0.04091
G1 X191.909 Y165.201 E0.01754
G1 X191.406 Y164.116 E0.04091
G1 X191.043 Y163.753 E0.01754
G1 X190.539 Y162.668 E0.04091
G1 X190.902 Y163.031 E0.01754
G1 X190.398 Y161.945 E0.04091
G1 X190.035 Y161.582 E0.01754
G1 X189.531 Y160.497 E0.04091
G1 X189.894 Y160.860 E0.01754
G1 X189.390 Y159.775 E0.04091
G1 X189.027 Y159.412 E0.01754
G1 X188.523 Y158.326 E0.04091
G1 X188.886 Y158.689 E0.01754
G1 X188.382 Y157.604 E0.04091
G1 X188.020 Y157.241 E0.01754
G1 X187.516 Y156.156 E0.04091
G1 X187.878 Y156.518 E0.01754
G1 X187.375 Y155.433 E0.04091
G1 X187.012 Y155.070 E0.01754
G1 X186.508 Y153.985 E0.04091
G1 X187.248 Y154.725 E0.03577
M204 S1000
G1 F8640.000
G1 X186.508 Y153.985 E-0.24155
G1 X187.012 Y155.070 E-0.27630
G1 X187.375 Y155.433 E-0.11845
G1 X187.600 Y155.919 E-0.12370
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X186.357 Y153.052
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.060 Y151.755 E0.06208
M204 S1000
G1 F8640.000
G1 X186.357 Y153.052 E-0.42350
G1 E-0.37650 F2100.00000
G1 Z3.200 F10800.000
G1 X184.289 Y149.604
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.832 Y148.626 E0.02310
G1 F8640.000
G1 X184.289 Y149.604 E-0.24911
G1 E-0.55089 F2100.00000
G1 Z3.200 F10800.000
G1 X187.787 Y148.715
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.655 Y147.583 E0.05419
G1 X186.359 Y147.863 E0.01381
G1 X187.912 Y149.417 E0.07437
G1 X188.416 Y150.497 E0.04036
G1 X186.062 Y148.144 E0.11268
G1 X185.766 Y148.424 E0.01381
G1 X188.920 Y151.578 E0.15097
G1 X188.526 Y151.761 E0.01469
G1 X185.462 Y148.697 E0.14669
G1 X185.157 Y148.968 E0.01383
G1 X188.365 Y152.177 E0.15360
G1 X188.850 Y153.238 E0.03949
G1 X184.851 Y149.240 E0.19142
G1 X184.689 Y149.384 E0.00736
G1 X184.830 Y149.687 E0.01133
G1 X184.757 Y149.722 E0.00276
G1 X189.358 Y154.323 E0.22027
G1 X189.866 Y155.408 E0.04055
G1 X184.431 Y149.973 E0.26021
G1 X184.935 Y151.053 E0.04037
G1 X190.375 Y156.493 E0.26041
G1 X190.883 Y157.578 E0.04055
G1 X187.031 Y153.727 E0.18438
G1 X187.531 Y154.803 E0.04018
G1 X191.391 Y158.663 E0.18479
G1 X191.899 Y159.748 E0.04055
G1 X188.031 Y155.880 E0.18519
G1 X188.531 Y156.956 E0.04018
G1 X192.408 Y160.833 E0.18559
G1 X192.916 Y161.918 E0.04055
G1 X189.030 Y158.033 E0.18600
G1 X189.530 Y159.109 E0.04018
G1 X193.424 Y163.003 E0.18640
G1 X193.932 Y164.088 E0.04055
G1 X190.030 Y160.186 E0.18680
G1 X190.530 Y161.262 E0.04018
G1 X194.440 Y165.173 E0.18721
G1 X194.949 Y166.258 E0.04055
G1 X191.029 Y162.339 E0.18761
G1 X191.529 Y163.416 E0.04018
G1 X195.457 Y167.343 E0.18801
G1 X195.965 Y168.428 E0.04055
G1 X192.029 Y164.492 E0.18842
M73 Q43 S248
G1 X192.529 Y165.569 E0.04018
G1 X196.473 Y169.513 E0.18882
G1 X196.981 Y170.598 E0.04055
G1 X193.029 Y166.645 E0.18922
G1 X193.528 Y167.722 E0.04018
G1 X197.490 Y171.683 E0.18963
G1 X197.998 Y172.768 E0.04055
G1 X194.028 Y168.798 E0.19003
G1 X194.528 Y169.875 E0.04018
G1 X198.506 Y173.853 E0.19043
G1 X199.014 Y174.938 E0.04055
G1 X195.028 Y170.952 E0.19084
G1 X195.528 Y172.028 E0.04018
G1 X199.523 Y176.023 E0.19124
G1 X200.031 Y177.108 E0.04055
G1 X196.027 Y173.105 E0.19164
G1 X196.527 Y174.181 E0.04018
G1 X201.483 Y179.137 E0.23721
G1 X201.192 Y179.423 E0.01381
G1 X197.027 Y175.258 E0.19939
G1 X197.527 Y176.334 E0.04018
G1 X200.902 Y179.709 E0.16156
G1 X200.611 Y179.996 E0.01381
G1 X198.026 Y177.411 E0.12374
G1 X198.081 Y177.528 E0.00436
G1 X197.881 Y177.842 E0.01261
G1 X200.321 Y180.282 E0.11678
G1 X200.031 Y180.568 E0.01381
G1 X197.495 Y178.032 E0.12139
G1 X197.274 Y178.034 E0.00748
G1 X197.073 Y177.907 E0.00802
G1 X196.795 Y177.909 E0.00944
G1 X199.740 Y180.855 E0.14100
G1 X199.511 Y181.081 E0.01089
G1 X199.475 Y181.166 E0.00315
G1 X196.222 Y177.913 E0.15572
G1 X195.649 Y177.917 E0.01939
G1 X199.424 Y181.692 E0.18069
G1 X199.423 Y181.783 E0.00309
G1 X198.935 Y181.780 E0.01653
G1 X195.076 Y177.921 E0.18470
G1 X194.503 Y177.925 E0.01939
G1 X198.354 Y181.776 E0.18432
G1 X197.773 Y181.772 E0.01966
G1 X193.931 Y177.929 E0.18393
G1 X193.358 Y177.933 E0.01939
G1 X197.192 Y181.768 E0.18355
G1 X197.052 Y181.767 E0.00474
G1 X197.049 Y182.201 E0.01472
G1 X192.785 Y177.937 E0.20412
G1 X192.212 Y177.941 E0.01939
G1 X196.836 Y182.565 E0.22134
G1 X196.255 Y182.561 E0.01966
G1 X191.640 Y177.945 E0.22095
G1 X191.067 Y177.949 E0.01939
G1 X195.675 Y182.557 E0.22057
G1 X195.094 Y182.553 E0.01966
G1 X190.494 Y177.953 E0.22018
G1 X189.921 Y177.957 E0.01939
G1 X194.513 Y182.549 E0.21979
G1 X193.932 Y182.545 E0.01966
G1 X189.349 Y177.961 E0.21941
G1 X188.776 Y177.965 E0.01939
G1 X193.351 Y182.541 E0.21902
G1 X192.770 Y182.537 E0.01966
G1 X188.203 Y177.969 E0.21864
G1 X187.630 Y177.973 E0.01939
G1 X192.190 Y182.533 E0.21825
G1 X191.609 Y182.528 E0.01966
G1 X187.058 Y177.977 E0.21786
G1 X186.485 Y177.981 E0.01939
G1 X191.028 Y182.524 E0.21748
G1 X190.447 Y182.520 E0.01966
G1 X185.912 Y177.985 E0.21709
G1 X185.339 Y177.989 E0.01939
G1 X189.866 Y182.516 E0.21671
G1 X189.285 Y182.512 E0.01966
G1 X184.766 Y177.993 E0.21632
G1 X184.194 Y177.997 E0.01939
G1 X188.705 Y182.508 E0.21593
G1 X188.124 Y182.504 E0.01966
G1 X183.621 Y178.001 E0.21555
G1 X183.048 Y178.005 E0.01939
G1 X187.543 Y182.500 E0.21516
G1 X186.962 Y182.496 E0.01966
G1 X182.475 Y178.009 E0.21477
G1 X181.903 Y178.013 E0.01939
G1 X186.381 Y182.492 E0.21439
G1 X185.800 Y182.488 E0.01966
G1 X181.330 Y178.017 E0.21400
G1 X180.757 Y178.021 E0.01939
G1 X185.220 Y182.484 E0.21362
G1 X184.639 Y182.480 E0.01966
G1 X180.184 Y178.025 E0.21323
G1 X179.612 Y178.029 E0.01939
G1 X184.058 Y182.476 E0.21284
G1 X183.477 Y182.472 E0.01966
G1 X179.039 Y178.033 E0.21246
G1 X178.466 Y178.037 E0.01939
G1 X182.896 Y182.468 E0.21207
G1 X182.315 Y182.464 E0.01966
G1 X177.893 Y178.041 E0.21169
G1 X177.321 Y178.045 E0.01939
G1 X181.735 Y182.459 E0.21130
G1 X181.154 Y182.455 E0.01966
G1 X176.748 Y178.049 E0.21091
G1 X176.175 Y178.053 E0.01939
G1 X180.573 Y182.451 E0.21053
G1 X179.992 Y182.447 E0.01966
G1 X175.602 Y178.057 E0.21014
G1 X175.030 Y178.061 E0.01939
G1 X179.411 Y182.443 E0.20976
G1 X178.830 Y182.439 E0.01966
G1 X174.457 Y178.065 E0.20937
G1 X173.884 Y178.069 E0.01939
G1 X178.250 Y182.435 E0.20898
G1 X177.669 Y182.431 E0.01966
G1 X173.311 Y178.073 E0.20860
G1 X172.738 Y178.077 E0.01939
G1 X177.088 Y182.427 E0.20821
G1 X176.507 Y182.423 E0.01966
G1 X172.166 Y178.081 E0.20782
G1 X171.593 Y178.085 E0.01939
G1 X175.926 Y182.419 E0.20744
G1 X175.346 Y182.415 E0.01966
G1 X171.020 Y178.089 E0.20705
G1 X170.447 Y178.093 E0.01939
G1 X174.765 Y182.411 E0.20667
G1 X174.184 Y182.407 E0.01966
G1 X169.875 Y178.097 E0.20628
G1 X169.302 Y178.101 E0.01939
G1 X173.603 Y182.403 E0.20589
G1 X173.022 Y182.399 E0.01966
G1 X168.729 Y178.105 E0.20551
G1 X168.156 Y178.109 E0.01939
G1 X172.441 Y182.394 E0.20512
G1 X171.861 Y182.390 E0.01966
G1 X167.584 Y178.113 E0.20474
G1 X167.011 Y178.117 E0.01939
G1 X171.280 Y182.386 E0.20435
G1 X170.699 Y182.382 E0.01966
G1 X166.438 Y178.121 E0.20396
G1 X165.865 Y178.125 E0.01939
G1 X170.118 Y182.378 E0.20358
G1 X169.537 Y182.374 E0.01966
G1 X165.293 Y178.129 E0.20319
G1 X164.720 Y178.133 E0.01939
G1 X168.956 Y182.370 E0.20281
G1 X168.376 Y182.366 E0.01966
G1 X164.147 Y178.137 E0.20242
G1 X163.574 Y178.141 E0.01939
G1 X167.795 Y182.362 E0.20203
G1 X167.214 Y182.358 E0.01966
G1 X163.001 Y178.145 E0.20165
G1 X162.429 Y178.149 E0.01939
G1 X166.633 Y182.354 E0.20126
G1 X166.052 Y182.350 E0.01966
G1 X161.856 Y178.153 E0.20087
G1 X161.283 Y178.157 E0.01939
G1 X165.471 Y182.346 E0.20049
G1 X164.891 Y182.342 E0.01966
G1 X160.710 Y178.162 E0.20010
G1 X160.138 Y178.166 E0.01939
G1 X164.310 Y182.338 E0.19972
G1 X163.729 Y182.334 E0.01966
G1 X159.565 Y178.170 E0.19933
G1 X158.992 Y178.174 E0.01939
G1 X163.148 Y182.329 E0.19894
G1 X162.567 Y182.325 E0.01966
G1 X158.419 Y178.178 E0.19856
G1 X157.847 Y178.182 E0.01939
G1 X161.986 Y182.321 E0.19817
G1 X161.406 Y182.317 E0.01966
G1 X157.274 Y178.186 E0.19779
G1 X156.701 Y178.190 E0.01939
G1 X160.825 Y182.313 E0.19740
G1 X160.244 Y182.309 E0.01966
G1 X156.128 Y178.194 E0.19701
G1 X155.556 Y178.198 E0.01939
G1 X159.663 Y182.305 E0.19663
G1 X159.082 Y182.301 E0.01966
G1 X154.983 Y178.202 E0.19624
G1 X154.410 Y178.206 E0.01939
G1 X158.501 Y182.297 E0.19586
G1 X157.921 Y182.293 E0.01966
G1 X153.837 Y178.210 E0.19547
G1 X153.264 Y178.214 E0.01939
G1 X157.340 Y182.289 E0.19508
G1 X156.759 Y182.285 E0.01966
G1 X152.692 Y178.218 E0.19470
G1 X152.119 Y178.222 E0.01939
G1 X156.178 Y182.281 E0.19431
G1 X155.597 Y182.277 E0.01966
G1 X151.546 Y178.226 E0.19392
G1 X150.973 Y178.230 E0.01939
G1 X155.016 Y182.273 E0.19354
G1 X154.436 Y182.269 E0.01966
G1 X150.401 Y178.234 E0.19315
G1 X149.828 Y178.238 E0.01939
G1 X153.855 Y182.265 E0.19277
G1 X153.274 Y182.260 E0.01966
G1 X149.255 Y178.242 E0.19238
G1 X148.682 Y178.246 E0.01939
G1 X152.693 Y182.256 E0.19199
G1 X152.112 Y182.252 E0.01966
G1 X148.110 Y178.250 E0.19161
G1 X147.537 Y178.254 E0.01939
G1 X151.531 Y182.248 E0.19122
G1 X150.951 Y182.244 E0.01966
G1 X146.964 Y178.258 E0.19084
G1 X146.391 Y178.262 E0.01939
G1 X150.370 Y182.240 E0.19045
G1 X149.789 Y182.236 E0.01966
G1 X145.819 Y178.266 E0.19006
G1 X145.246 Y178.270 E0.01939
G1 X149.208 Y182.232 E0.18968
G1 X148.627 Y182.228 E0.01966
G1 X144.673 Y178.274 E0.18929
G1 X144.100 Y178.278 E0.01939
G1 X148.047 Y182.224 E0.18891
G1 X147.466 Y182.220 E0.01966
G1 X143.527 Y178.282 E0.18852
G1 X142.955 Y178.286 E0.01939
G1 X146.885 Y182.216 E0.18813
G1 X146.304 Y182.212 E0.01966
G1 X142.382 Y178.290 E0.18775
G1 X141.809 Y178.294 E0.01939
G1 X145.723 Y182.208 E0.18736
G1 X145.142 Y182.204 E0.01966
G1 X141.236 Y178.298 E0.18697
G1 X140.664 Y178.302 E0.01939
G1 X144.562 Y182.200 E0.18659
G1 X143.981 Y182.195 E0.01966
G1 X140.091 Y178.306 E0.18620
G1 X139.518 Y178.310 E0.01939
G1 X143.400 Y182.191 E0.18582
G1 X142.819 Y182.187 E0.01966
G1 X138.945 Y178.314 E0.18543
G1 X138.373 Y178.318 E0.01939
G1 X142.238 Y182.183 E0.18504
G1 X141.657 Y182.179 E0.01966
G1 X137.800 Y178.322 E0.18466
G1 X137.227 Y178.326 E0.01939
G1 X141.077 Y182.175 E0.18427
G1 X140.496 Y182.171 E0.01966
G1 X136.654 Y178.330 E0.18389
G1 X136.082 Y178.334 E0.01939
G1 X139.915 Y182.167 E0.18350
G1 X139.334 Y182.163 E0.01966
G1 X135.509 Y178.338 E0.18311
G1 X134.936 Y178.342 E0.01939
G1 X138.753 Y182.159 E0.18273
G1 X138.172 Y182.155 E0.01966
G1 X134.363 Y178.346 E0.18234
G1 X133.790 Y178.350 E0.01939
G1 X137.592 Y182.151 E0.18196
G1 X137.011 Y182.147 E0.01966
G1 X133.218 Y178.354 E0.18157
G1 X132.645 Y178.358 E0.01939
G1 X136.430 Y182.143 E0.18118
G1 X135.849 Y182.139 E0.01966
G1 X132.072 Y178.362 E0.18080
G1 X131.499 Y178.366 E0.01939
G1 X135.268 Y182.135 E0.18041
G1 X134.687 Y182.130 E0.01966
G1 X130.927 Y178.370 E0.18002
G1 X130.354 Y178.374 E0.01939
G1 X134.107 Y182.126 E0.17964
G1 X133.526 Y182.122 E0.01966
G1 X129.781 Y178.378 E0.17925
G1 X129.208 Y178.382 E0.01939
G1 X132.945 Y182.118 E0.17887
G1 X132.364 Y182.114 E0.01966
G1 X128.636 Y178.386 E0.17848
G1 X128.063 Y178.390 E0.01939
G1 X131.783 Y182.110 E0.17809
G1 X131.202 Y182.106 E0.01966
G1 X127.490 Y178.394 E0.17771
G1 X126.917 Y178.398 E0.01939
G1 X130.622 Y182.102 E0.17732
G1 X130.041 Y182.098 E0.01966
G1 X126.345 Y178.402 E0.17694
G1 X125.772 Y178.406 E0.01939
G1 X129.460 Y182.094 E0.17655
G1 X128.879 Y182.090 E0.01966
G1 X125.199 Y178.410 E0.17616
G1 X124.626 Y178.414 E0.01939
G1 X128.298 Y182.086 E0.17578
G1 X127.717 Y182.082 E0.01966
G1 X124.054 Y178.418 E0.17539
G1 X123.481 Y178.422 E0.01939
G1 X127.137 Y182.078 E0.17500
G1 X126.556 Y182.074 E0.01966
G1 X122.908 Y178.426 E0.17462
G1 X122.335 Y178.430 E0.01939
G1 X125.975 Y182.070 E0.17423
G1 X125.394 Y182.065 E0.01966
G1 X121.762 Y178.434 E0.17385
G1 X121.190 Y178.438 E0.01939
G1 X124.813 Y182.061 E0.17346
G1 X124.232 Y182.057 E0.01966
G1 X120.617 Y178.442 E0.17307
G1 X120.044 Y178.446 E0.01939
G1 X123.652 Y182.053 E0.17269
G1 X123.071 Y182.049 E0.01966
G1 X119.471 Y178.450 E0.17230
G1 X118.899 Y178.454 E0.01939
G1 X122.490 Y182.045 E0.17192
G1 X121.909 Y182.041 E0.01966
G1 X118.326 Y178.458 E0.17153
G1 X117.753 Y178.462 E0.01939
G1 X121.328 Y182.037 E0.17114
G1 X120.747 Y182.033 E0.01966
G1 X117.180 Y178.466 E0.17076
G1 X116.608 Y178.470 E0.01939
G1 X120.167 Y182.029 E0.17037
G1 X119.586 Y182.025 E0.01966
G1 X116.035 Y178.474 E0.16999
G1 X115.462 Y178.478 E0.01939
G1 X119.005 Y182.021 E0.16960
G1 X118.424 Y182.017 E0.01966
G1 X114.889 Y178.482 E0.16921
G1 X114.317 Y178.486 E0.01939
G1 X117.843 Y182.013 E0.16883
G1 X117.263 Y182.009 E0.01966
G1 X113.744 Y178.490 E0.16844
G1 X113.171 Y178.494 E0.01939
G1 X116.682 Y182.005 E0.16805
G1 X116.101 Y182.001 E0.01966
G1 X112.598 Y178.498 E0.16767
G1 X112.025 Y178.502 E0.01939
G1 X115.520 Y181.996 E0.16728
G1 X114.939 Y181.992 E0.01966
G1 X111.453 Y178.506 E0.16690
G1 X110.880 Y178.510 E0.01939
G1 X114.358 Y181.988 E0.16651
G1 X113.778 Y181.984 E0.01966
G1 X110.307 Y178.514 E0.16612
G1 X109.734 Y178.518 E0.01939
G1 X113.197 Y181.980 E0.16574
G1 X112.616 Y181.976 E0.01966
G1 X109.162 Y178.522 E0.16535
G1 X108.589 Y178.526 E0.01939
G1 X112.035 Y181.972 E0.16497
G1 X111.454 Y181.968 E0.01966
G1 X108.016 Y178.530 E0.16458
G1 X107.443 Y178.534 E0.01939
G1 X110.873 Y181.964 E0.16419
G1 X110.293 Y181.960 E0.01966
G1 X106.871 Y178.538 E0.16381
G1 X106.298 Y178.542 E0.01939
G1 X109.712 Y181.956 E0.16342
G1 X109.131 Y181.952 E0.01966
G1 X105.725 Y178.546 E0.16304
G1 X105.152 Y178.550 E0.01939
G1 X108.550 Y181.948 E0.16265
G1 X107.969 Y181.944 E0.01966
G1 X104.580 Y178.554 E0.16226
G1 X104.007 Y178.558 E0.01939
G1 X107.388 Y181.940 E0.16188
G1 X106.808 Y181.936 E0.01966
G1 X103.434 Y178.562 E0.16149
G1 X102.861 Y178.566 E0.01939
G1 X106.227 Y181.931 E0.16110
G1 X105.646 Y181.927 E0.01966
G1 X102.288 Y178.570 E0.16072
G1 X101.716 Y178.574 E0.01939
G1 X105.065 Y181.923 E0.16033
G1 X104.484 Y181.919 E0.01966
G1 X101.143 Y178.578 E0.15995
G1 X100.570 Y178.582 E0.01939
G1 X103.903 Y181.915 E0.15956
G1 X103.323 Y181.911 E0.01966
G1 X99.997 Y178.586 E0.15917
G1 X99.425 Y178.590 E0.01939
G1 X102.742 Y181.907 E0.15879
G1 X102.161 Y181.903 E0.01966
G1 X98.852 Y178.594 E0.15840
G1 X98.279 Y178.598 E0.01939
G1 X101.580 Y181.899 E0.15802
G1 X100.999 Y181.895 E0.01966
G1 X97.706 Y178.602 E0.15763
G1 X97.134 Y178.606 E0.01939
G1 X100.418 Y181.891 E0.15724
G1 X99.838 Y181.887 E0.01966
G1 X96.561 Y178.610 E0.15686
G1 X95.988 Y178.614 E0.01939
G1 X99.257 Y181.883 E0.15647
G1 X98.676 Y181.879 E0.01966
G1 X95.415 Y178.618 E0.15609
G1 X94.843 Y178.622 E0.01939
G1 X98.095 Y181.875 E0.15570
G1 X97.514 Y181.871 E0.01966
G1 X94.270 Y178.626 E0.15531
G1 X93.697 Y178.630 E0.01939
G1 X96.933 Y181.866 E0.15493
G1 X96.353 Y181.862 E0.01966
G1 X93.124 Y178.634 E0.15454
G1 X92.551 Y178.638 E0.01939
G1 X95.772 Y181.858 E0.15415
G1 X95.191 Y181.854 E0.01966
G1 X91.979 Y178.642 E0.15377
G1 X91.406 Y178.646 E0.01939
G1 X94.610 Y181.850 E0.15338
G1 X94.029 Y181.846 E0.01966
G1 X90.833 Y178.650 E0.15300
G1 X90.260 Y178.654 E0.01939
G1 X93.448 Y181.842 E0.15261
G1 X92.868 Y181.838 E0.01966
G1 X89.688 Y178.658 E0.15222
G1 X89.115 Y178.662 E0.01939
G1 X92.287 Y181.834 E0.15184
G1 X91.706 Y181.830 E0.01966
G1 X88.542 Y178.666 E0.15145
G1 X87.969 Y178.670 E0.01939
G1 X91.125 Y181.826 E0.15107
G1 X90.544 Y181.822 E0.01966
G1 X87.397 Y178.674 E0.15068
G1 X86.824 Y178.678 E0.01939
G1 X89.964 Y181.818 E0.15029
G1 X89.383 Y181.814 E0.01966
G1 X86.251 Y178.682 E0.14991
G1 X85.678 Y178.686 E0.01939
G1 X88.802 Y181.810 E0.14952
G1 X88.221 Y181.806 E0.01966
G1 X85.106 Y178.690 E0.14914
G1 X84.533 Y178.694 E0.01939
G1 X87.640 Y181.802 E0.14875
G1 X87.059 Y181.797 E0.01966
G1 X83.960 Y178.698 E0.14836
G1 X83.387 Y178.702 E0.01939
G1 X86.479 Y181.793 E0.14798
G1 X85.898 Y181.789 E0.01966
G1 X82.815 Y178.706 E0.14759
G1 X82.242 Y178.710 E0.01939
G1 X85.317 Y181.785 E0.14720
G1 X84.736 Y181.781 E0.01966
G1 X81.669 Y178.714 E0.14682
G1 X81.096 Y178.718 E0.01939
G1 X84.155 Y181.777 E0.14643
G1 X83.574 Y181.773 E0.01966
G1 X80.523 Y178.722 E0.14605
G1 X79.951 Y178.726 E0.01939
G1 X82.994 Y181.769 E0.14566
G1 X82.413 Y181.765 E0.01966
G1 X79.378 Y178.730 E0.14527
G1 X78.805 Y178.734 E0.01939
G1 X81.832 Y181.761 E0.14489
G1 X81.251 Y181.757 E0.01966
G1 X78.232 Y178.738 E0.14450
G1 X77.660 Y178.742 E0.01939
G1 X80.670 Y181.753 E0.14412
G1 X80.089 Y181.749 E0.01966
G1 X77.087 Y178.746 E0.14373
G1 X76.514 Y178.750 E0.01939
G1 X79.509 Y181.745 E0.14334
G1 X78.928 Y181.741 E0.01966
G1 X75.941 Y178.754 E0.14296
G1 X75.369 Y178.758 E0.01939
G1 X78.347 Y181.737 E0.14257
G1 X77.766 Y181.732 E0.01966
G1 X74.796 Y178.762 E0.14219
G1 X74.223 Y178.766 E0.01939
G1 X77.185 Y181.728 E0.14180
G1 X76.604 Y181.724 E0.01966
G1 X73.650 Y178.770 E0.14141
G1 X73.078 Y178.774 E0.01939
G1 X76.024 Y181.720 E0.14103
G1 X75.443 Y181.716 E0.01966
G1 X72.505 Y178.778 E0.14064
G1 X71.932 Y178.782 E0.01939
G1 X74.862 Y181.712 E0.14025
G1 X74.281 Y181.708 E0.01966
G1 X71.359 Y178.786 E0.13987
G1 X70.786 Y178.790 E0.01939
G1 X73.700 Y181.704 E0.13948
G1 X73.119 Y181.700 E0.01966
G1 X70.214 Y178.794 E0.13910
G1 X69.641 Y178.798 E0.01939
G1 X72.539 Y181.696 E0.13871
G1 X71.958 Y181.692 E0.01966
G1 X69.068 Y178.802 E0.13832
G1 X68.495 Y178.806 E0.01939
G1 X71.377 Y181.688 E0.13794
G1 X70.796 Y181.684 E0.01966
G1 X67.923 Y178.810 E0.13755
G1 X67.350 Y178.814 E0.01939
G1 X70.215 Y181.680 E0.13717
G1 X69.634 Y181.676 E0.01966
G1 X66.777 Y178.818 E0.13678
G1 X66.204 Y178.822 E0.01939
G1 X69.054 Y181.672 E0.13639
G1 X68.473 Y181.667 E0.01966
G1 X65.632 Y178.826 E0.13601
G1 X65.059 Y178.830 E0.01939
G1 X67.892 Y181.663 E0.13562
G1 X67.311 Y181.659 E0.01966
G1 X64.486 Y178.834 E0.13524
G1 X63.913 Y178.838 E0.01939
G1 X66.730 Y181.655 E0.13485
G1 X66.149 Y181.651 E0.01966
G1 X63.341 Y178.842 E0.13446
G1 X62.768 Y178.846 E0.01939
G1 X65.569 Y181.647 E0.13408
G1 X64.988 Y181.643 E0.01966
G1 X62.195 Y178.850 E0.13369
G1 X61.624 Y178.856 E0.01932
G1 X64.407 Y181.639 E0.13321
G1 X63.826 Y181.635 E0.01966
G1 X61.057 Y178.866 E0.13254
G1 X60.491 Y178.876 E0.01919
G1 X63.245 Y181.631 E0.13187
G1 X62.664 Y181.627 E0.01966
G1 X59.924 Y178.886 E0.13120
G1 X59.356 Y178.895 E0.01921
G1 X62.084 Y181.623 E0.13056
G1 X61.499 Y181.615 E0.01978
G1 X58.784 Y178.900 E0.12998
G1 X58.212 Y178.904 E0.01937
G1 X60.912 Y181.605 E0.12928
G1 X60.325 Y181.595 E0.01987
G1 X57.640 Y178.909 E0.12857
G1 X57.067 Y178.913 E0.01937
G1 X59.738 Y181.584 E0.12786
G1 X59.154 Y181.577 E0.01978
G1 X56.495 Y178.918 E0.12728
G1 X55.923 Y178.922 E0.01937
G1 X58.573 Y181.572 E0.12684
G1 X57.991 Y181.568 E0.01968
G1 X55.350 Y178.927 E0.12641
G1 X54.778 Y178.931 E0.01937
G1 X57.410 Y181.563 E0.12598
G1 X56.828 Y181.559 E0.01968
G1 X54.206 Y178.936 E0.12554
G1 X53.634 Y178.940 E0.01937
G1 X56.247 Y181.554 E0.12511
G1 X55.666 Y181.549 E0.01968
G1 X53.061 Y178.945 E0.12468
G1 X52.489 Y178.949 E0.01937
G1 X55.084 Y181.545 E0.12424
G1 X54.503 Y181.540 E0.01968
G1 X51.917 Y178.954 E0.12381
G1 X51.345 Y178.958 E0.01937
G1 X53.922 Y181.536 E0.12337
G1 X53.340 Y181.531 E0.01968
G1 X50.772 Y178.963 E0.12294
G1 X50.200 Y178.967 E0.01937
G1 X52.759 Y181.527 E0.12251
G1 X52.178 Y181.522 E0.01968
G1 X49.628 Y178.972 E0.12207
G1 X49.055 Y178.976 E0.01937
G1 X51.596 Y181.517 E0.12164
G1 X51.015 Y181.513 E0.01968
G1 X48.483 Y178.981 E0.12120
G1 X47.911 Y178.985 E0.01937
G1 X50.434 Y181.508 E0.12077
G1 X49.852 Y181.504 E0.01968
G1 X47.339 Y178.990 E0.12034
G1 X46.766 Y178.994 E0.01937
G1 X49.271 Y181.499 E0.11990
G1 X48.690 Y181.495 E0.01968
G1 X46.194 Y178.999 E0.11947
G1 X45.622 Y179.003 E0.01937
G1 X48.108 Y181.490 E0.11904
G1 X47.527 Y181.485 E0.01968
G1 X45.050 Y179.008 E0.11860
G1 X44.477 Y179.012 E0.01937
G1 X46.946 Y181.481 E0.11817
G1 X46.364 Y181.476 E0.01968
G1 X43.905 Y179.017 E0.11773
G1 X43.333 Y179.021 E0.01937
G1 X45.783 Y181.472 E0.11730
G1 X45.202 Y181.467 E0.01968
G1 X42.760 Y179.026 E0.11687
G1 X42.188 Y179.030 E0.01937
G1 X44.620 Y181.463 E0.11643
G1 X44.039 Y181.458 E0.01968
G1 X41.616 Y179.035 E0.11600
G1 X41.044 Y179.039 E0.01937
G1 X43.458 Y181.454 E0.11556
G1 X42.876 Y181.449 E0.01968
G1 X40.471 Y179.044 E0.11513
G1 X40.342 Y179.045 E0.00437
G1 X40.016 Y179.165 E0.01177
G1 X42.295 Y181.444 E0.10910
G1 X41.714 Y181.440 E0.01968
G1 X39.507 Y179.233 E0.10565
G1 X39.411 Y179.243 E0.00326
G1 X38.883 Y179.186 E0.01797
G1 X41.132 Y181.435 E0.10767
G1 X40.551 Y181.431 E0.01968
G1 X38.182 Y179.062 E0.11339
G1 X37.610 Y179.066 E0.01937
G1 X39.819 Y181.276 E0.10577
G1 X39.411 Y181.231 E0.01391
G1 X39.218 Y181.251 E0.00656
G1 X37.038 Y179.071 E0.10439
G1 X36.465 Y179.075 E0.01937
G1 X38.725 Y181.335 E0.10815
G1 X38.498 Y181.415 E0.00813
G1 X38.226 Y181.412 E0.00923
G1 X35.893 Y179.080 E0.11166
G1 X35.321 Y179.084 E0.01937
G1 X37.644 Y181.408 E0.11122
G1 X37.063 Y181.403 E0.01968
G1 X34.749 Y179.089 E0.11079
G1 X34.344 Y179.092 E0.01368
G1 X34.226 Y179.143 E0.00437
G1 X36.482 Y181.399 E0.10799
G1 X35.900 Y181.394 E0.01968
G1 X33.760 Y179.254 E0.10244
G1 X33.411 Y179.293 E0.01189
G1 X33.200 Y179.270 E0.00720
G1 X35.319 Y181.390 E0.10145
G1 X34.738 Y181.385 E0.01968
G1 X32.460 Y179.107 E0.10906
G1 X31.887 Y179.111 E0.01937
G1 X34.045 Y181.269 E0.10331
G1 X33.969 Y181.243 E0.00273
G1 X33.383 Y181.184 E0.01994
G1 X31.315 Y179.116 E0.09899
G1 X30.743 Y179.120 E0.01937
G1 X32.863 Y181.241 E0.10150
G1 X32.495 Y181.367 E0.01319
G1 X32.412 Y181.367 E0.00278
G1 X30.170 Y179.125 E0.10732
G1 X29.598 Y179.129 E0.01937
G1 X31.831 Y181.362 E0.10689
G1 X31.250 Y181.358 E0.01968
G1 X29.026 Y179.134 E0.10645
G1 X28.454 Y179.138 E0.01937
G1 X30.668 Y181.353 E0.10602
G1 X30.087 Y181.348 E0.01968
G1 X28.008 Y179.269 E0.09953
G1 X27.497 Y179.336 E0.01742
G1 X29.506 Y181.344 E0.09613
G1 X28.924 Y181.339 E0.01968
G1 X26.871 Y179.286 E0.09828
G1 X26.487 Y179.154 E0.01376
G1 X26.165 Y179.156 E0.01092
G1 X28.324 Y181.316 E0.10339
G1 X27.969 Y181.191 E0.01274
G1 X27.579 Y181.147 E0.01329
G1 X25.592 Y179.161 E0.09510
G1 X25.020 Y179.165 E0.01937
G1 X27.025 Y181.171 E0.09600
G1 X26.853 Y181.190 E0.00588
G1 X26.565 Y181.287 E0.01028
G1 X24.448 Y179.170 E0.10137
G1 X23.875 Y179.174 E0.01937
G1 X26.018 Y181.316 E0.10255
G1 X25.436 Y181.312 E0.01968
G1 X23.303 Y179.179 E0.10211
G1 X22.731 Y179.183 E0.01937
G1 X24.855 Y181.307 E0.10168
G1 X24.274 Y181.303 E0.01968
G1 X22.390 Y179.419 E0.09016
G1 X22.452 Y179.776 E0.01224
G1 X22.223 Y179.829 E0.00795
G1 X23.692 Y181.298 E0.07034
G1 X23.111 Y181.294 E0.01968
G1 X21.754 Y179.936 E0.06497
G1 X21.429 Y179.963 E0.01102
G1 X21.191 Y179.950 E0.00808
G1 X21.784 Y180.543 E0.02837
G1 X21.429 Y180.511 E0.01204
G1 X21.188 Y180.524 E0.00819
G1 X19.870 Y179.206 E0.06310
G1 X19.297 Y179.210 E0.01937
G1 X20.700 Y180.613 E0.06714
G1 X20.323 Y180.696 E0.01306
G1 X20.346 Y180.836 E0.00480
G1 X18.725 Y179.215 E0.07760
G1 X18.153 Y179.219 E0.01937
G1 X20.204 Y181.271 E0.09821
G1 X19.623 Y181.266 E0.01968
G1 X17.580 Y179.224 E0.09778
G1 X17.215 Y179.227 E0.01235
G1 X17.218 Y179.438 E0.00715
G1 X19.042 Y181.262 E0.08731
G1 X18.460 Y181.257 E0.01968
G1 X16.985 Y179.782 E0.07061
G1 X16.417 Y179.790 E0.01925
G1 X17.879 Y181.253 E0.07001
G1 X17.298 Y181.248 E0.01968
G1 X17.214 Y181.165 E0.00399
G1 X17.219 Y180.695 E0.01589
G1 X16.738 Y180.688 E0.01630
G1 X16.164 Y180.114 E0.02749
M204 S1000
G1 X16.532 Y179.565 F10800.000
M204 S1250
G1 F4800.000
G1 X16.164 Y179.196 E0.02078
M204 S1000
G1 F8640.000
G1 X16.532 Y179.565 E-0.12029
G1 E-0.67971 F2100.00000
G1 Z3.200 F10800.000
G1 X21.733 Y179.713
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.417 Y179.397 E0.01814
G1 X20.811 Y179.322 E0.02481
G1 X20.788 Y179.459 E0.00564
G1 X21.035 Y179.706 E0.01417
M204 S1000
G1 F8640.000
G1 X20.788 Y179.459 E-0.08053
G1 X20.811 Y179.322 E-0.03206
G1 X21.417 Y179.397 E-0.14105
G1 X21.733 Y179.713 E-0.10312
G1 E-0.44324 F2100.00000
G1 Z3.200 F10800.000
G1 X21.086 Y180.757
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.612 Y181.283 E0.03024
M204 S1000
G1 X22.218 Y180.977 F10800.000
M204 S1250
G1 F4800.000
G1 X22.714 Y181.474 E0.02377
M204 S1000
G1 F8640.000
G1 X22.218 Y180.977 E-0.16217
G1 E-0.63783 F2100.00000
G1 Z3.200 F10800.000
G1 X180.266 Y141.764
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.902 Y140.095 E0.13543
G1 X184.567 Y141.521 E0.05328
G1 X184.222 Y141.560 E0.01176
G1 X184.248 Y141.726 E0.00571
G1 X183.417 Y141.858 E0.02849
G1 X183.383 Y141.641 E0.00742
G1 X182.312 Y141.782 E0.03655
G1 X180.625 Y142.363 E0.06038
G1 X180.516 Y142.046 E0.01135
G1 X180.405 Y142.062 E0.00380
G1 X180.291 Y141.818 E0.00910
M204 S1000
G1 F8640.000
G1 X183.262 Y140.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X183.043 Y142.097
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.406 Y142.180 E0.02174
G1 X180.373 Y142.880 E0.07276
G1 X180.241 Y142.497 E0.01370
G1 X180.164 Y142.509 E0.00264
G1 X179.724 Y141.565 E0.03525
G1 X184.100 Y139.556 E0.16298
M73 P43 R245
G1 X185.176 Y141.863 E0.08617
G1 X184.691 Y141.917 E0.01652
G1 X184.714 Y142.065 E0.00506
G1 X183.079 Y142.324 E0.05605
G1 X183.052 Y142.156 E0.00575
M204 S1000
G1 X182.811 Y141.770 F10800.000
G1 X182.363 Y141.652
M204 S1250
G1 F4800.000
G1 X182.010 Y141.299 E0.01898
G1 X182.454 Y141.096 E0.01857
G1 X182.745 Y141.387 E0.01567
G1 X182.718 Y141.291 E0.00380
G1 X183.113 Y141.107 E0.01656
G1 X182.897 Y140.892 E0.01159
G1 X183.341 Y140.688 E0.01857
G1 X183.692 Y141.040 E0.01892
M204 S1000
G1 X183.492 Y141.178 F10800.000
M204 S1250
G1 F4800.000
G1 X183.962 Y141.648 E0.02250
M204 S1000
G1 F8640.000
G1 X183.492 Y141.178 E-0.15350
G1 E-0.64650 F2100.00000
G1 Z3.200 F10800.000
G1 X181.438 Y141.663
G1 Z2.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.701 Y141.958 E0.02434
G1 F8640.000
G1 X181.438 Y141.663 E-0.18325
G1 E-0.61675 F2100.00000
G1 Z3.200 F10800.000
G1 X179.678 Y144.131
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.053 Y143.853 E0.04749
G1 X183.045 Y143.583 E0.06805
G1 X184.122 Y143.571 E0.03646
G1 X184.783 Y143.659 E0.02256
G1 X185.375 Y143.855 E0.02111
G1 X186.067 Y144.282 E0.02753
G1 X186.408 Y144.652 E0.01701
G1 X186.541 Y144.826 E0.00743
G1 X186.598 Y144.995 E0.00602
G1 X186.573 Y145.105 E0.00382
G1 X186.501 Y145.230 E0.00487
G1 X184.953 Y146.731 E0.07300
G1 X184.773 Y146.347 E0.01435
G1 X184.717 Y146.373 E0.00210
G1 X184.655 Y146.213 E0.00582
G1 X184.537 Y146.277 E0.00455
G1 X184.526 Y146.239 E0.00135
G1 X181.483 Y147.712 E0.11443
G1 X181.546 Y147.852 E0.00520
G1 X181.505 Y147.872 E0.00157
G1 X181.901 Y148.729 E0.03197
G1 X180.384 Y148.386 E0.05267
G1 X180.256 Y148.264 E0.00597
G1 X61.022 Y168.989 E4.09646
G1 X58.592 Y169.386 E0.08334
G1 X39.702 Y172.653 E0.64888
G1 X39.622 Y172.618 E0.00296
G1 X39.334 Y172.575 E0.00985
G1 X38.843 Y172.609 E0.01667
G1 X38.370 Y172.749 E0.01667
G1 X38.115 Y172.889 E0.00987
G1 X38.066 Y172.935 E0.00226
G1 X33.792 Y173.675 E0.14682
G1 X33.711 Y173.639 E0.00302
G1 X33.423 Y173.595 E0.00985
G1 X32.930 Y173.629 E0.01673
G1 X32.456 Y173.769 E0.01673
G1 X32.200 Y173.911 E0.00990
G1 X32.151 Y173.959 E0.00232
G1 X27.887 Y174.696 E0.14647
G1 X27.799 Y174.657 E0.00325
G1 X27.510 Y174.613 E0.00990
G1 X27.016 Y174.646 E0.01674
G1 X26.542 Y174.787 E0.01673
G1 X26.286 Y174.929 E0.00991
G1 X26.231 Y174.982 E0.00260
G1 X21.982 Y175.717 E0.14598
G1 X21.885 Y175.675 E0.00355
G1 X21.596 Y175.631 E0.00992
G1 X21.103 Y175.664 E0.01671
G1 X20.628 Y175.805 E0.01676
G1 X20.372 Y175.947 E0.00992
G1 X20.311 Y176.006 E0.00287
G1 X15.848 Y176.778 E0.15331
G1 X15.383 Y174.208 E0.08842
G1 X19.833 Y173.366 E0.15329
G1 X19.911 Y173.400 E0.00288
G1 X20.201 Y173.444 E0.00994
G1 X20.694 Y173.410 E0.01674
G1 X21.168 Y173.267 E0.01676
G1 X21.424 Y173.124 E0.00990
G1 X21.500 Y173.051 E0.00358
G1 X25.736 Y172.250 E0.14593
G1 X25.807 Y172.280 E0.00263
G1 X26.097 Y172.324 E0.00991
G1 X26.589 Y172.289 E0.01673
G1 X27.063 Y172.147 E0.01673
G1 X27.318 Y172.005 E0.00990
G1 X27.388 Y171.937 E0.00328
G1 X31.638 Y171.133 E0.14642
G1 X31.702 Y171.161 E0.00234
G1 X31.991 Y171.204 E0.00991
G1 X32.484 Y171.169 E0.01672
G1 X32.958 Y171.027 E0.01673
G1 X33.213 Y170.885 E0.00988
G1 X33.277 Y170.823 E0.00302
G1 X37.538 Y170.017 E0.14680
G1 X37.600 Y170.044 E0.00228
G1 X37.888 Y170.086 E0.00985
G1 X38.379 Y170.051 E0.01667
G1 X38.851 Y169.910 E0.01667
G1 X39.106 Y169.769 E0.00985
G1 X39.170 Y169.709 E0.00297
G1 X58.005 Y166.146 E0.64888
G1 X60.490 Y165.651 E0.08574
G1 X175.471 Y144.004 E3.96037
M73 Q43 S247
G1 X175.590 Y144.633 E0.02166
G1 X177.521 Y144.269 E0.06653
G1 X177.404 Y143.640 E0.02166
G1 X179.218 Y143.299 E0.06248
G1 X179.649 Y144.078 E0.03015
M204 S1000
G1 X179.890 Y143.672 F10800.000
M204 S800
G1 F1500.000
G1 X180.985 Y143.451 E0.03784
G1 X183.016 Y143.176 E0.06936
G1 X184.147 Y143.164 E0.03830
G1 X184.874 Y143.260 E0.02482
G1 X185.553 Y143.487 E0.02425
G1 X186.332 Y143.969 E0.03099
G1 X186.721 Y144.390 E0.01939
G1 X186.892 Y144.616 E0.00961
G1 X186.987 Y144.824 E0.00774
G1 X187.011 Y145.017 E0.00657
G1 X186.956 Y145.254 E0.00826
G1 X186.827 Y145.481 E0.00884
G1 X185.314 Y146.958 E0.07156
G1 X184.811 Y147.387 E0.02240
G1 X184.577 Y146.888 E0.01867
G1 X184.495 Y146.926 E0.00307
G1 X184.443 Y146.792 E0.00487
G1 X184.283 Y146.879 E0.00615
G1 X184.266 Y146.817 E0.00217
G1 X182.018 Y147.906 E0.08455
G1 X182.083 Y148.051 E0.00539
G1 X182.044 Y148.069 E0.00145
G1 X182.543 Y149.145 E0.04015
G1 X181.901 Y149.146 E0.02173
G1 X180.184 Y148.758 E0.05959
G1 X180.123 Y148.700 E0.00283
G1 X61.090 Y169.391 E4.08956
G1 X58.659 Y169.787 E0.08335
G1 X39.653 Y173.074 E0.65291
G1 X39.510 Y173.013 E0.00526
G1 X39.318 Y172.984 E0.00656
G1 X38.915 Y173.012 E0.01367
G1 X38.528 Y173.126 E0.01367
G1 X38.358 Y173.220 E0.00657
G1 X38.258 Y173.315 E0.00467
G1 X33.742 Y174.096 E0.15513
G1 X33.597 Y174.034 E0.00535
G1 X33.406 Y174.005 E0.00657
G1 X33.002 Y174.032 E0.01369
G1 X32.614 Y174.147 E0.01369
G1 X32.444 Y174.241 E0.00658
G1 X32.343 Y174.338 E0.00474
G1 X27.836 Y175.118 E0.15484
G1 X27.685 Y175.052 E0.00559
G1 X27.492 Y175.022 E0.00658
G1 X27.089 Y175.050 E0.01370
G1 X26.701 Y175.164 E0.01369
G1 X26.531 Y175.259 E0.00658
G1 X26.424 Y175.362 E0.00503
G1 X21.930 Y176.139 E0.15436
G1 X21.771 Y176.070 E0.00588
G1 X21.578 Y176.040 E0.00661
G1 X21.175 Y176.067 E0.01368
G1 X20.787 Y176.182 E0.01371
G1 X20.617 Y176.277 E0.00659
G1 X20.504 Y176.386 E0.00530
G1 X15.520 Y177.248 E0.17124
G1 X14.911 Y173.883 E0.11576
G1 X19.881 Y172.943 E0.17121
G1 X20.024 Y173.006 E0.00532
G1 X20.218 Y173.035 E0.00661
G1 X20.621 Y173.007 E0.01368
G1 X21.009 Y172.890 E0.01372
G1 X21.179 Y172.795 E0.00658
G1 X21.304 Y172.673 E0.00591
G1 X25.783 Y171.826 E0.15431
G1 X25.920 Y171.886 E0.00505
G1 X26.112 Y171.914 E0.00659
G1 X26.516 Y171.886 E0.01369
G1 X26.903 Y171.770 E0.01369
G1 X27.073 Y171.675 E0.00658
G1 X27.192 Y171.560 E0.00561
G1 X31.686 Y170.710 E0.15480
G1 X31.815 Y170.766 E0.00476
G1 X32.007 Y170.795 E0.00659
G1 X32.411 Y170.766 E0.01369
G1 X32.798 Y170.650 E0.01369
G1 X32.968 Y170.556 E0.00658
G1 X33.081 Y170.446 E0.00535
G1 X37.584 Y169.594 E0.15512
G1 X37.711 Y169.649 E0.00468
G1 X37.903 Y169.677 E0.00656
G1 X38.306 Y169.648 E0.01367
G1 X38.693 Y169.533 E0.01367
G1 X38.863 Y169.439 E0.00656
G1 X38.975 Y169.331 E0.00527
G1 X57.928 Y165.746 E0.65290
G1 X60.412 Y165.251 E0.08575
G1 X175.796 Y143.528 E3.97422
G1 X175.915 Y144.157 E0.02166
G1 X177.046 Y143.944 E0.03899
G1 X176.929 Y143.315 E0.02166
G1 X179.432 Y142.844 E0.08620
G1 X179.860 Y143.620 E0.03001
M204 S1000
G1 X180.121 Y143.999 F10800.000
G1 F8640.000
G1 X180.985 Y143.451 E-0.26261
G1 X183.016 Y143.176 E-0.47313
G1 X183.121 Y143.175 E-0.02426
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X178.423 Y144.312
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.801 Y143.689 E0.03058
M204 S1000
G1 F8640.000
G1 X178.423 Y144.312 E-0.20314
G1 E-0.59686 F2100.00000
G1 Z3.200 F10800.000
G1 X175.289 Y144.902
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.824 Y144.436 E0.02270
G1 X174.330 Y144.529 E0.01733
G1 X174.639 Y144.838 E0.01505
G1 X174.145 Y144.931 E0.01733
G1 X173.837 Y144.622 E0.01505
G1 X173.343 Y144.715 E0.01733
G1 X173.651 Y145.024 E0.01505
G1 X173.158 Y145.117 E0.01733
G1 X172.849 Y144.808 E0.01505
G1 X172.356 Y144.901 E0.01733
G1 X172.664 Y145.210 E0.01505
G1 X172.170 Y145.303 E0.01733
G1 X171.705 Y144.837 E0.02271
M204 S1000
G1 F8640.000
G1 X172.170 Y145.303 E-0.15201
G1 X172.664 Y145.210 E-0.11599
G1 X172.356 Y144.901 E-0.10078
G1 X172.849 Y144.808 E-0.11599
G1 X173.158 Y145.117 E-0.10078
G1 X173.651 Y145.024 E-0.11599
G1 X173.472 Y144.845 E-0.05846
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X180.490 Y147.576
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.405 Y148.491 E0.04874
M204 S1000
G1 F8640.000
G1 X180.490 Y147.576 E-0.29904
G1 E-0.50096 F2100.00000
G1 Z3.200 F10800.000
G1 X186.423 Y145.121
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.742 Y144.440 E0.03834
G1 X185.245 Y144.133 E0.02324
G1 X184.715 Y143.957 E0.02226
G1 X184.562 Y143.937 E0.00614
G1 X184.798 Y144.173 E0.01330
G1 X184.862 Y144.190 E0.00265
G1 X185.279 Y144.409 E0.01874
G1 X185.449 Y144.555 E0.00890
G1 X185.578 Y144.834 E0.01226
G1 X185.559 Y144.935 E0.00407
G1 X185.957 Y145.332 E0.02238
G1 X185.613 Y145.666 E0.01906
G1 X185.335 Y145.388 E0.01565
G1 X185.048 Y145.778 E0.01928
G1 X185.399 Y146.129 E0.01974
M204 S1000
G1 X184.663 Y146.070 F10800.000
M204 S1250
G1 F4800.000
G1 X184.290 Y145.696 E0.02102
M204 S1000
G1 X185.086 Y145.348 F10800.000
M204 S1250
G1 F4800.000
G1 X183.620 Y143.882 E0.07018
G1 X183.052 Y143.890 E0.01922
G1 X184.447 Y145.284 E0.06674
G1 X184.127 Y145.540 E0.01387
G1 X182.545 Y143.958 E0.07570
G1 X182.038 Y144.027 E0.01732
G1 X184.112 Y146.100 E0.09924
G1 X183.724 Y146.288 E0.01459
G1 X181.531 Y144.096 E0.10494
G1 X181.029 Y144.169 E0.01719
G1 X183.336 Y146.476 E0.11043
G1 X182.948 Y146.664 E0.01459
G1 X180.550 Y144.266 E0.11479
G1 X180.071 Y144.363 E0.01654
G1 X182.560 Y146.852 E0.11915
G1 X182.172 Y147.039 E0.01459
G1 X178.817 Y143.685 E0.16059
G1 X178.898 Y144.125 E0.01517
G1 X178.811 Y144.254 E0.00527
G1 X181.784 Y147.227 E0.14233
G1 X181.519 Y147.356 E0.00996
G1 X181.498 Y147.311 E0.00166
G1 X181.190 Y147.209 E0.01101
G1 X178.505 Y144.524 E0.12851
G1 X178.021 Y144.616 E0.01668
G1 X180.737 Y147.332 E0.13004
G1 X180.634 Y147.388 E0.00396
G1 X180.438 Y147.322 E0.00703
G1 X180.246 Y147.417 E0.00724
G1 X177.427 Y144.598 E0.13494
G1 X176.942 Y144.689 E0.01669
G1 X179.968 Y147.714 E0.14482
G1 X179.877 Y147.983 E0.00960
G1 X179.886 Y148.018 E0.00123
G1 X179.724 Y148.046 E0.00555
G1 X176.458 Y144.780 E0.15635
G1 X175.973 Y144.871 E0.01669
G1 X179.234 Y148.131 E0.15606
G1 X178.743 Y148.217 E0.01685
G1 X175.590 Y145.063 E0.15095
G1 X175.113 Y145.163 E0.01647
G1 X178.253 Y148.302 E0.15027
G1 X177.762 Y148.387 E0.01685
G1 X174.629 Y145.254 E0.14998
G1 X174.144 Y145.345 E0.01669
G1 X177.272 Y148.473 E0.14970
G1 X176.781 Y148.558 E0.01685
G1 X173.660 Y145.437 E0.14941
G1 X173.175 Y145.528 E0.01669
G1 X176.291 Y148.643 E0.14913
G1 X175.800 Y148.728 E0.01685
G1 X172.691 Y145.619 E0.14884
G1 X172.206 Y145.710 E0.01669
G1 X175.310 Y148.814 E0.14856
G1 X174.819 Y148.899 E0.01685
G1 X171.064 Y145.144 E0.17973
G1 X170.580 Y145.235 E0.01669
G1 X174.329 Y148.984 E0.17945
G1 X173.838 Y149.069 E0.01685
G1 X170.095 Y145.327 E0.17916
G1 X169.611 Y145.418 E0.01669
G1 X173.348 Y149.155 E0.17888
G1 X172.857 Y149.240 E0.01685
G1 X169.126 Y145.509 E0.17859
G1 X168.642 Y145.600 E0.01669
G1 X172.367 Y149.325 E0.17830
G1 X171.876 Y149.410 E0.01685
G1 X168.157 Y145.692 E0.17802
G1 X167.673 Y145.783 E0.01669
G1 X171.386 Y149.496 E0.17773
G1 X170.895 Y149.581 E0.01685
G1 X167.188 Y145.874 E0.17745
G1 X166.704 Y145.965 E0.01669
G1 X170.405 Y149.666 E0.17716
G1 X169.914 Y149.751 E0.01685
G1 X166.219 Y146.056 E0.17688
G1 X165.734 Y146.148 E0.01669
G1 X169.424 Y149.837 E0.17659
G1 X168.933 Y149.922 E0.01685
G1 X165.250 Y146.239 E0.17631
G1 X164.765 Y146.330 E0.01669
G1 X168.443 Y150.007 E0.17602
G1 X167.952 Y150.092 E0.01685
G1 X164.281 Y146.421 E0.17574
G1 X163.796 Y146.513 E0.01669
G1 X167.462 Y150.178 E0.17545
G1 X166.971 Y150.263 E0.01685
G1 X163.312 Y146.604 E0.17517
G1 X162.827 Y146.695 E0.01669
G1 X166.481 Y150.348 E0.17488
G1 X165.990 Y150.434 E0.01685
G1 X162.343 Y146.786 E0.17459
G1 X161.858 Y146.877 E0.01669
G1 X165.500 Y150.519 E0.17431
G1 X165.009 Y150.604 E0.01685
G1 X161.374 Y146.969 E0.17402
G1 X160.889 Y147.060 E0.01669
G1 X164.519 Y150.689 E0.17374
G1 X164.028 Y150.775 E0.01685
G1 X160.405 Y147.151 E0.17345
G1 X159.920 Y147.242 E0.01669
G1 X163.538 Y150.860 E0.17317
G1 X163.047 Y150.945 E0.01685
G1 X159.435 Y147.334 E0.17288
G1 X158.951 Y147.425 E0.01669
G1 X162.557 Y151.030 E0.17260
G1 X162.066 Y151.116 E0.01685
G1 X158.466 Y147.516 E0.17231
G1 X157.982 Y147.607 E0.01669
G1 X161.576 Y151.201 E0.17203
G1 X161.085 Y151.286 E0.01685
G1 X157.497 Y147.698 E0.17174
G1 X157.013 Y147.790 E0.01669
G1 X160.594 Y151.371 E0.17146
G1 X160.104 Y151.457 E0.01685
G1 X156.528 Y147.881 E0.17117
G1 X156.044 Y147.972 E0.01669
G1 X159.613 Y151.542 E0.17088
G1 X159.123 Y151.627 E0.01685
G1 X155.559 Y148.063 E0.17060
G1 X155.075 Y148.155 E0.01669
G1 X158.632 Y151.712 E0.17031
G1 X158.142 Y151.798 E0.01685
G1 X154.590 Y148.246 E0.17003
G1 X154.106 Y148.337 E0.01669
G1 X157.651 Y151.883 E0.16974
G1 X157.161 Y151.968 E0.01685
G1 X153.621 Y148.428 E0.16946
G1 X153.136 Y148.519 E0.01669
G1 X156.670 Y152.054 E0.16917
G1 X156.180 Y152.139 E0.01685
G1 X152.652 Y148.611 E0.16889
G1 X152.167 Y148.702 E0.01669
G1 X155.689 Y152.224 E0.16860
G1 X155.199 Y152.309 E0.01685
G1 X151.683 Y148.793 E0.16832
G1 X151.198 Y148.884 E0.01669
G1 X154.708 Y152.395 E0.16803
G1 X154.218 Y152.480 E0.01685
G1 X150.714 Y148.976 E0.16775
G1 X150.229 Y149.067 E0.01669
G1 X153.727 Y152.565 E0.16746
G1 X153.237 Y152.650 E0.01685
G1 X149.745 Y149.158 E0.16718
G1 X149.260 Y149.249 E0.01669
G1 X152.746 Y152.736 E0.16689
G1 X152.256 Y152.821 E0.01685
G1 X148.776 Y149.340 E0.16660
G1 X148.291 Y149.432 E0.01669
G1 X151.765 Y152.906 E0.16632
G1 X151.275 Y152.991 E0.01685
G1 X147.806 Y149.523 E0.16603
G1 X147.322 Y149.614 E0.01669
G1 X150.784 Y153.077 E0.16575
G1 X150.294 Y153.162 E0.01685
G1 X146.837 Y149.705 E0.16546
G1 X146.353 Y149.797 E0.01669
G1 X149.803 Y153.247 E0.16518
G1 X149.313 Y153.332 E0.01685
G1 X145.868 Y149.888 E0.16489
G1 X145.384 Y149.979 E0.01669
G1 X148.822 Y153.418 E0.16461
G1 X148.332 Y153.503 E0.01685
G1 X144.899 Y150.070 E0.16432
G1 X144.415 Y150.161 E0.01669
G1 X147.841 Y153.588 E0.16404
G1 X147.351 Y153.673 E0.01685
G1 X143.930 Y150.253 E0.16375
G1 X143.446 Y150.344 E0.01669
G1 X146.860 Y153.759 E0.16347
G1 X146.370 Y153.844 E0.01685
G1 X142.961 Y150.435 E0.16318
G1 X142.477 Y150.526 E0.01669
G1 X145.879 Y153.929 E0.16289
G1 X145.389 Y154.015 E0.01685
G1 X141.992 Y150.618 E0.16261
G1 X141.507 Y150.709 E0.01669
G1 X144.898 Y154.100 E0.16232
G1 X144.408 Y154.185 E0.01685
G1 X141.023 Y150.800 E0.16204
G1 X140.538 Y150.891 E0.01669
G1 X143.917 Y154.270 E0.16175
G1 X143.427 Y154.356 E0.01685
G1 X140.054 Y150.982 E0.16147
G1 X139.569 Y151.074 E0.01669
G1 X142.936 Y154.441 E0.16118
G1 X142.446 Y154.526 E0.01685
G1 X139.085 Y151.165 E0.16090
G1 X138.600 Y151.256 E0.01669
G1 X141.955 Y154.611 E0.16061
G1 X141.465 Y154.697 E0.01685
G1 X138.116 Y151.347 E0.16033
G1 X137.631 Y151.439 E0.01669
G1 X140.974 Y154.782 E0.16004
G1 X140.484 Y154.867 E0.01685
G1 X137.147 Y151.530 E0.15976
G1 X136.662 Y151.621 E0.01669
G1 X139.993 Y154.952 E0.15947
G1 X139.503 Y155.038 E0.01685
G1 X136.178 Y151.712 E0.15918
G1 X135.693 Y151.803 E0.01669
G1 X139.012 Y155.123 E0.15890
G1 X138.522 Y155.208 E0.01685
G1 X135.208 Y151.895 E0.15861
G1 X134.724 Y151.986 E0.01669
G1 X138.031 Y155.293 E0.15833
G1 X137.541 Y155.379 E0.01685
G1 X134.239 Y152.077 E0.15804
G1 X133.755 Y152.168 E0.01669
G1 X137.050 Y155.464 E0.15776
G1 X136.560 Y155.549 E0.01685
G1 X133.270 Y152.260 E0.15747
G1 X132.786 Y152.351 E0.01669
G1 X136.069 Y155.634 E0.15719
G1 X135.579 Y155.720 E0.01685
G1 X132.301 Y152.442 E0.15690
G1 X131.817 Y152.533 E0.01669
G1 X135.088 Y155.805 E0.15662
G1 X134.598 Y155.890 E0.01685
G1 X131.332 Y152.624 E0.15633
G1 X130.848 Y152.716 E0.01669
G1 X134.107 Y155.976 E0.15605
G1 X133.617 Y156.061 E0.01685
G1 X130.363 Y152.807 E0.15576
G1 X129.879 Y152.898 E0.01669
G1 X133.126 Y156.146 E0.15548
G1 X132.636 Y156.231 E0.01685
G1 X129.394 Y152.989 E0.15519
G1 X128.909 Y153.081 E0.01669
G1 X132.145 Y156.317 E0.15490
G1 X131.655 Y156.402 E0.01685
G1 X128.425 Y153.172 E0.15462
G1 X127.940 Y153.263 E0.01669
G1 X131.164 Y156.487 E0.15433
G1 X130.674 Y156.572 E0.01685
G1 X127.456 Y153.354 E0.15405
G1 X126.971 Y153.445 E0.01669
G1 X130.183 Y156.658 E0.15376
G1 X129.693 Y156.743 E0.01685
G1 X126.487 Y153.537 E0.15348
G1 X126.002 Y153.628 E0.01669
G1 X129.202 Y156.828 E0.15319
G1 X128.712 Y156.913 E0.01685
G1 X125.518 Y153.719 E0.15291
G1 X125.033 Y153.810 E0.01669
G1 X128.221 Y156.999 E0.15262
G1 X127.731 Y157.084 E0.01685
G1 X124.549 Y153.902 E0.15234
G1 X124.064 Y153.993 E0.01669
G1 X127.240 Y157.169 E0.15205
G1 X126.750 Y157.254 E0.01685
G1 X123.579 Y154.084 E0.15177
G1 X123.095 Y154.175 E0.01669
G1 X126.259 Y157.340 E0.15148
G1 X125.769 Y157.425 E0.01685
G1 X122.610 Y154.266 E0.15119
G1 X122.126 Y154.358 E0.01669
G1 X125.278 Y157.510 E0.15091
G1 X124.788 Y157.595 E0.01685
G1 X121.641 Y154.449 E0.15062
G1 X121.157 Y154.540 E0.01669
G1 X124.297 Y157.681 E0.15034
G1 X123.807 Y157.766 E0.01685
G1 X120.672 Y154.631 E0.15005
G1 X120.188 Y154.723 E0.01669
G1 X123.316 Y157.851 E0.14977
G1 X122.826 Y157.937 E0.01685
G1 X119.703 Y154.814 E0.14948
G1 X119.219 Y154.905 E0.01669
G1 X122.335 Y158.022 E0.14920
G1 X121.845 Y158.107 E0.01685
G1 X118.734 Y154.996 E0.14891
G1 X118.250 Y155.087 E0.01669
G1 X121.354 Y158.192 E0.14863
G1 X120.864 Y158.278 E0.01685
G1 X117.765 Y155.179 E0.14834
G1 X117.280 Y155.270 E0.01669
G1 X120.373 Y158.363 E0.14806
G1 X119.883 Y158.448 E0.01685
G1 X116.796 Y155.361 E0.14777
G1 X116.311 Y155.452 E0.01669
G1 X119.392 Y158.533 E0.14748
G1 X118.902 Y158.619 E0.01685
G1 X115.827 Y155.544 E0.14720
G1 X115.342 Y155.635 E0.01669
G1 X118.411 Y158.704 E0.14691
G1 X117.921 Y158.789 E0.01685
G1 X114.858 Y155.726 E0.14663
G1 X114.373 Y155.817 E0.01669
G1 X117.430 Y158.874 E0.14634
G1 X116.940 Y158.960 E0.01685
G1 X113.889 Y155.909 E0.14606
G1 X113.404 Y156.000 E0.01669
G1 X116.449 Y159.045 E0.14577
G1 X115.959 Y159.130 E0.01685
G1 X112.920 Y156.091 E0.14549
G1 X112.435 Y156.182 E0.01669
G1 X115.468 Y159.215 E0.14520
G1 X114.978 Y159.301 E0.01685
G1 X111.951 Y156.273 E0.14492
G1 X111.466 Y156.365 E0.01669
G1 X114.487 Y159.386 E0.14463
G1 X113.997 Y159.471 E0.01685
G1 X110.981 Y156.456 E0.14435
G1 X110.497 Y156.547 E0.01669
G1 X113.506 Y159.557 E0.14406
G1 X113.016 Y159.642 E0.01685
G1 X110.012 Y156.638 E0.14378
G1 X109.528 Y156.730 E0.01669
G1 X112.525 Y159.727 E0.14349
G1 X112.035 Y159.812 E0.01685
G1 X109.043 Y156.821 E0.14320
G1 X108.559 Y156.912 E0.01669
G1 X111.544 Y159.898 E0.14292
G1 X111.054 Y159.983 E0.01685
G1 X108.074 Y157.003 E0.14263
G1 X107.590 Y157.094 E0.01669
G1 X110.563 Y160.068 E0.14235
G1 X110.073 Y160.153 E0.01685
G1 X107.105 Y157.186 E0.14206
G1 X106.621 Y157.277 E0.01669
G1 X109.582 Y160.239 E0.14178
G1 X109.092 Y160.324 E0.01685
G1 X106.136 Y157.368 E0.14149
G1 X105.651 Y157.459 E0.01669
G1 X108.601 Y160.409 E0.14121
G1 X108.111 Y160.494 E0.01685
G1 X105.167 Y157.551 E0.14092
G1 X104.682 Y157.642 E0.01669
G1 X107.620 Y160.580 E0.14064
G1 X107.130 Y160.665 E0.01685
G1 X104.198 Y157.733 E0.14035
G1 X103.713 Y157.824 E0.01669
G1 X106.639 Y160.750 E0.14007
G1 X106.149 Y160.835 E0.01685
G1 X103.229 Y157.915 E0.13978
G1 X102.744 Y158.007 E0.01669
G1 X105.658 Y160.921 E0.13949
G1 X105.168 Y161.006 E0.01685
G1 X102.260 Y158.098 E0.13921
G1 X101.775 Y158.189 E0.01669
G1 X104.677 Y161.091 E0.13892
G1 X104.187 Y161.176 E0.01685
G1 X101.291 Y158.280 E0.13864
G1 X100.806 Y158.372 E0.01669
G1 X103.696 Y161.262 E0.13835
G1 X103.206 Y161.347 E0.01685
G1 X100.322 Y158.463 E0.13807
G1 X99.837 Y158.554 E0.01669
G1 X102.715 Y161.432 E0.13778
G1 X102.225 Y161.518 E0.01685
G1 X99.352 Y158.645 E0.13750
G1 X98.868 Y158.736 E0.01669
G1 X101.734 Y161.603 E0.13721
G1 X101.244 Y161.688 E0.01685
G1 X98.383 Y158.828 E0.13693
G1 X97.899 Y158.919 E0.01669
G1 X100.753 Y161.773 E0.13664
G1 X100.263 Y161.859 E0.01685
G1 X97.414 Y159.010 E0.13636
G1 X96.930 Y159.101 E0.01669
G1 X99.772 Y161.944 E0.13607
G1 X99.282 Y162.029 E0.01685
G1 X96.445 Y159.193 E0.13578
G1 X95.961 Y159.284 E0.01669
G1 X98.791 Y162.114 E0.13550
G1 X98.301 Y162.200 E0.01685
G1 X95.476 Y159.375 E0.13521
G1 X94.992 Y159.466 E0.01669
G1 X97.810 Y162.285 E0.13493
G1 X97.320 Y162.370 E0.01685
G1 X94.507 Y159.557 E0.13464
G1 X94.023 Y159.649 E0.01669
G1 X96.829 Y162.455 E0.13436
G1 X96.339 Y162.541 E0.01685
G1 X93.538 Y159.740 E0.13407
G1 X93.053 Y159.831 E0.01669
G1 X95.848 Y162.626 E0.13379
G1 X95.358 Y162.711 E0.01685
G1 X92.569 Y159.922 E0.13350
G1 X92.084 Y160.014 E0.01669
G1 X94.867 Y162.796 E0.13322
G1 X94.377 Y162.882 E0.01685
G1 X91.600 Y160.105 E0.13293
G1 X91.115 Y160.196 E0.01669
G1 X93.886 Y162.967 E0.13265
G1 X93.396 Y163.052 E0.01685
G1 X90.631 Y160.287 E0.13236
G1 X90.146 Y160.378 E0.01669
G1 X92.905 Y163.137 E0.13208
G1 X92.415 Y163.223 E0.01685
G1 X89.662 Y160.470 E0.13179
G1 X89.177 Y160.561 E0.01669
G1 X91.924 Y163.308 E0.13150
G1 X91.434 Y163.393 E0.01685
G1 X88.693 Y160.652 E0.13122
G1 X88.208 Y160.743 E0.01669
G1 X90.943 Y163.479 E0.13093
G1 X90.453 Y163.564 E0.01685
G1 X87.723 Y160.835 E0.13065
G1 X87.239 Y160.926 E0.01669
G1 X89.962 Y163.649 E0.13036
G1 X89.472 Y163.734 E0.01685
G1 X86.754 Y161.017 E0.13008
G1 X86.270 Y161.108 E0.01669
G1 X88.981 Y163.820 E0.12979
G1 X88.491 Y163.905 E0.01685
G1 X85.785 Y161.199 E0.12951
G1 X85.301 Y161.291 E0.01669
G1 X88.000 Y163.990 E0.12922
G1 X87.510 Y164.075 E0.01685
G1 X84.816 Y161.382 E0.12894
G1 X84.332 Y161.473 E0.01669
G1 X87.019 Y164.161 E0.12865
G1 X86.529 Y164.246 E0.01685
G1 X83.847 Y161.564 E0.12837
G1 X83.363 Y161.656 E0.01669
G1 X86.038 Y164.331 E0.12808
G1 X85.548 Y164.416 E0.01685
G1 X82.878 Y161.747 E0.12779
G1 X82.394 Y161.838 E0.01669
G1 X85.057 Y164.502 E0.12751
G1 X84.567 Y164.587 E0.01685
G1 X81.909 Y161.929 E0.12722
G1 X81.424 Y162.020 E0.01669
G1 X84.076 Y164.672 E0.12694
G1 X83.586 Y164.757 E0.01685
G1 X80.940 Y162.112 E0.12665
G1 X80.455 Y162.203 E0.01669
G1 X83.095 Y164.843 E0.12637
G1 X82.605 Y164.928 E0.01685
G1 X79.971 Y162.294 E0.12608
G1 X79.486 Y162.385 E0.01669
G1 X82.114 Y165.013 E0.12580
G1 X81.624 Y165.098 E0.01685
G1 X79.002 Y162.477 E0.12551
G1 X78.517 Y162.568 E0.01669
G1 X81.133 Y165.184 E0.12523
G1 X80.643 Y165.269 E0.01685
G1 X78.033 Y162.659 E0.12494
G1 X77.548 Y162.750 E0.01669
G1 X80.152 Y165.354 E0.12466
G1 X79.662 Y165.440 E0.01685
G1 X77.064 Y162.841 E0.12437
G1 X76.579 Y162.933 E0.01669
G1 X79.171 Y165.525 E0.12408
G1 X78.681 Y165.610 E0.01685
G1 X76.095 Y163.024 E0.12380
G1 X75.610 Y163.115 E0.01669
G1 X78.190 Y165.695 E0.12351
G1 X77.700 Y165.781 E0.01685
G1 X75.125 Y163.206 E0.12323
G1 X74.641 Y163.298 E0.01669
G1 X77.209 Y165.866 E0.12294
G1 X76.719 Y165.951 E0.01685
G1 X74.156 Y163.389 E0.12266
G1 X73.672 Y163.480 E0.01669
G1 X76.228 Y166.036 E0.12237
G1 X75.738 Y166.122 E0.01685
G1 X73.187 Y163.571 E0.12209
G1 X72.703 Y163.662 E0.01669
G1 X75.247 Y166.207 E0.12180
G1 X74.757 Y166.292 E0.01685
G1 X72.218 Y163.754 E0.12152
G1 X71.734 Y163.845 E0.01669
G1 X74.266 Y166.377 E0.12123
G1 X73.776 Y166.463 E0.01685
G1 X71.249 Y163.936 E0.12095
G1 X70.765 Y164.027 E0.01669
G1 X73.285 Y166.548 E0.12066
G1 X72.795 Y166.633 E0.01685
G1 X70.280 Y164.119 E0.12038
G1 X69.796 Y164.210 E0.01669
G1 X72.304 Y166.718 E0.12009
G1 X71.814 Y166.804 E0.01685
G1 X69.311 Y164.301 E0.11980
G1 X68.826 Y164.392 E0.01669
G1 X71.323 Y166.889 E0.11952
G1 X70.833 Y166.974 E0.01685
G1 X68.342 Y164.483 E0.11923
G1 X67.857 Y164.575 E0.01669
G1 X70.342 Y167.060 E0.11895
G1 X69.852 Y167.145 E0.01685
G1 X67.373 Y164.666 E0.11866
G1 X66.888 Y164.757 E0.01669
G1 X69.361 Y167.230 E0.11838
G1 X68.871 Y167.315 E0.01685
G1 X66.404 Y164.848 E0.11809
G1 X65.919 Y164.940 E0.01669
G1 X68.380 Y167.401 E0.11781
G1 X67.890 Y167.486 E0.01685
G1 X65.435 Y165.031 E0.11752
G1 X64.950 Y165.122 E0.01669
G1 X67.399 Y167.571 E0.11724
G1 X66.909 Y167.656 E0.01685
G1 X64.466 Y165.213 E0.11695
G1 X63.981 Y165.304 E0.01669
G1 X66.418 Y167.742 E0.11667
G1 X65.928 Y167.827 E0.01685
G1 X63.496 Y165.396 E0.11638
G1 X63.012 Y165.487 E0.01669
G1 X65.437 Y167.912 E0.11609
M73 P44 R244
G1 X64.947 Y167.997 E0.01685
G1 X62.527 Y165.578 E0.11581
G1 X62.043 Y165.669 E0.01669
G1 X64.456 Y168.083 E0.11552
G1 X63.966 Y168.168 E0.01685
G1 X61.558 Y165.761 E0.11524
G1 X61.074 Y165.852 E0.01669
G1 X63.475 Y168.253 E0.11495
G1 X62.985 Y168.338 E0.01685
G1 X60.589 Y165.943 E0.11467
G1 X60.109 Y166.038 E0.01658
G1 X62.494 Y168.424 E0.11419
G1 X62.004 Y168.509 E0.01685
G1 X59.629 Y166.134 E0.11369
G1 X59.148 Y166.230 E0.01657
G1 X61.513 Y168.594 E0.11320
G1 X61.023 Y168.679 E0.01685
G1 X58.668 Y166.325 E0.11270
G1 X58.188 Y166.421 E0.01657
G1 X60.528 Y168.761 E0.11201
G1 X60.033 Y168.841 E0.01698
G1 X57.705 Y166.513 E0.11144
G1 X57.221 Y166.605 E0.01668
G1 X59.538 Y168.922 E0.11092
G1 X59.043 Y169.003 E0.01698
G1 X56.737 Y166.697 E0.11040
G1 X56.252 Y166.788 E0.01668
G1 X58.548 Y169.083 E0.10988
G1 X58.057 Y169.168 E0.01686
G1 X55.768 Y166.880 E0.10955
G1 X55.284 Y166.971 E0.01668
G1 X57.566 Y169.253 E0.10923
G1 X57.075 Y169.338 E0.01686
G1 X54.800 Y167.063 E0.10891
G1 X54.316 Y167.154 E0.01668
G1 X56.584 Y169.423 E0.10859
G1 X56.093 Y169.508 E0.01686
G1 X53.832 Y167.246 E0.10827
G1 X53.347 Y167.338 E0.01668
G1 X55.603 Y169.593 E0.10795
G1 X55.112 Y169.678 E0.01686
G1 X52.863 Y167.429 E0.10763
G1 X52.379 Y167.521 E0.01668
G1 X54.621 Y169.763 E0.10731
G1 X54.130 Y169.847 E0.01686
G1 X51.895 Y167.612 E0.10699
G1 X51.411 Y167.704 E0.01668
G1 X53.639 Y169.932 E0.10667
G1 X53.148 Y170.017 E0.01686
G1 X50.926 Y167.796 E0.10635
G1 X50.442 Y167.887 E0.01668
G1 X52.657 Y170.102 E0.10603
G1 X52.166 Y170.187 E0.01686
G1 X49.958 Y167.979 E0.10571
G1 X49.474 Y168.070 E0.01668
G1 X51.676 Y170.272 E0.10539
G1 X51.185 Y170.357 E0.01686
G1 X48.990 Y168.162 E0.10507
G1 X48.506 Y168.253 E0.01668
G1 X50.694 Y170.442 E0.10475
G1 X50.203 Y170.527 E0.01686
G1 X48.021 Y168.345 E0.10443
G1 X47.537 Y168.437 E0.01668
G1 X49.712 Y170.612 E0.10411
G1 X49.221 Y170.696 E0.01686
G1 X47.053 Y168.528 E0.10379
G1 X46.569 Y168.620 E0.01668
G1 X48.730 Y170.781 E0.10347
G1 X48.240 Y170.866 E0.01686
G1 X46.085 Y168.711 E0.10315
G1 X45.600 Y168.803 E0.01668
G1 X47.749 Y170.951 E0.10283
G1 X47.258 Y171.036 E0.01686
G1 X45.116 Y168.894 E0.10251
G1 X44.632 Y168.986 E0.01668
G1 X46.767 Y171.121 E0.10219
G1 X46.276 Y171.206 E0.01686
G1 X44.148 Y169.078 E0.10187
G1 X43.664 Y169.169 E0.01668
G1 X45.785 Y171.291 E0.10155
G1 X45.294 Y171.376 E0.01686
G1 X43.180 Y169.261 E0.10123
G1 X42.695 Y169.352 E0.01668
G1 X44.803 Y171.460 E0.10091
G1 X44.313 Y171.545 E0.01686
G1 X42.211 Y169.444 E0.10059
G1 X41.727 Y169.536 E0.01668
G1 X43.822 Y171.630 E0.10027
G1 X43.331 Y171.715 E0.01686
G1 X41.243 Y169.627 E0.09995
G1 X40.759 Y169.719 E0.01668
G1 X42.840 Y171.800 E0.09963
G1 X42.349 Y171.885 E0.01686
G1 X40.274 Y169.810 E0.09931
G1 X39.790 Y169.902 E0.01668
G1 X41.858 Y171.970 E0.09899
G1 X41.367 Y172.055 E0.01686
G1 X39.310 Y169.997 E0.09850
G1 X38.940 Y170.203 E0.01433
G1 X40.877 Y172.140 E0.09272
G1 X40.386 Y172.225 E0.01686
G1 X38.496 Y170.335 E0.09047
G1 X37.971 Y170.386 E0.01784
G1 X39.895 Y172.309 E0.09208
G1 X39.740 Y172.336 E0.00533
G1 X39.346 Y172.268 E0.01352
G1 X39.282 Y172.273 E0.00216
G1 X37.369 Y170.360 E0.09157
G1 X36.885 Y170.451 E0.01668
G1 X38.751 Y172.318 E0.08934
G1 X38.307 Y172.449 E0.01569
G1 X36.401 Y170.543 E0.09124
G1 X35.917 Y170.635 E0.01668
G1 X37.923 Y172.651 E0.09626
G1 X37.440 Y172.734 E0.01656
G1 X35.433 Y170.726 E0.09611
G1 X34.948 Y170.818 E0.01668
G1 X36.950 Y172.819 E0.09579
G1 X36.459 Y172.904 E0.01686
G1 X34.464 Y170.909 E0.09547
G1 X33.980 Y171.001 E0.01668
G1 X35.968 Y172.989 E0.09515
G1 X35.477 Y173.073 E0.01686
G1 X33.496 Y171.092 E0.09483
G1 X33.423 Y171.106 E0.00250
G1 X33.116 Y171.289 E0.01209
G1 X34.986 Y173.158 E0.08951
G1 X34.495 Y173.243 E0.01686
G1 X32.681 Y171.429 E0.08685
G1 X32.540 Y171.471 E0.00500
G1 X32.173 Y171.497 E0.01243
G1 X34.004 Y173.328 E0.08765
G1 X33.830 Y173.358 E0.00599
G1 X33.392 Y173.292 E0.01500
G1 X31.559 Y171.459 E0.08774
G1 X31.075 Y171.550 E0.01668
G1 X32.857 Y173.332 E0.08528
G1 X32.412 Y173.463 E0.01568
G1 X30.591 Y171.642 E0.08720
G1 X30.107 Y171.733 E0.01668
G1 X32.030 Y173.656 E0.09205
G1 X32.006 Y173.674 E0.00098
G1 X31.550 Y173.753 E0.01567
G1 X29.622 Y171.825 E0.09227
G1 X29.138 Y171.917 E0.01668
G1 X31.059 Y173.838 E0.09195
G1 X30.568 Y173.922 E0.01686
G1 X28.654 Y172.008 E0.09163
G1 X28.170 Y172.100 E0.01668
G1 X30.077 Y174.007 E0.09131
G1 X29.587 Y174.092 E0.01686
G1 X27.686 Y172.191 E0.09099
G1 X27.535 Y172.220 E0.00520
G1 X27.289 Y172.371 E0.00975
G1 X29.096 Y174.177 E0.08647
G1 X28.605 Y174.262 E0.01686
G1 X26.867 Y172.525 E0.08317
G1 X26.645 Y172.591 E0.00787
G1 X26.377 Y172.610 E0.00908
G1 X28.114 Y174.347 E0.08314
G1 X27.925 Y174.380 E0.00648
G1 X27.499 Y174.308 E0.01462
G1 X25.776 Y172.585 E0.08250
G1 X25.700 Y172.567 E0.00263
G1 X25.265 Y172.649 E0.01500
G1 X26.960 Y174.345 E0.08116
G1 X26.516 Y174.476 E0.01568
G1 X24.781 Y172.741 E0.08307
G1 X24.296 Y172.832 E0.01668
G1 X26.130 Y174.666 E0.08779
G1 X26.087 Y174.698 E0.00182
G1 X25.660 Y174.771 E0.01466
G1 X23.812 Y172.924 E0.08843
G1 X23.328 Y173.016 E0.01668
G1 X25.169 Y174.856 E0.08811
G1 X24.678 Y174.941 E0.01686
G1 X22.844 Y173.107 E0.08779
G1 X22.360 Y173.199 E0.01668
G1 X24.187 Y175.026 E0.08747
G1 X23.696 Y175.111 E0.01686
G1 X21.876 Y173.290 E0.08715
G1 X21.654 Y173.332 E0.00762
G1 X21.835 Y173.825 E0.01778
G1 X23.205 Y175.196 E0.06560
G1 X22.714 Y175.281 E0.01686
G1 X21.487 Y174.053 E0.05876
M73 Q44 S246
G1 X21.072 Y174.214 E0.01506
G1 X21.642 Y174.784 E0.02729
G1 X21.308 Y174.768 E0.01132
G1 X21.071 Y174.789 E0.00806
G1 X20.406 Y174.124 E0.03183
M204 S1000
G1 X20.768 Y174.057 F10800.000
M204 S1250
G1 F4800.000
G1 X20.444 Y173.733 E0.01556
G1 X20.750 Y173.712 E0.01041
G1 X20.943 Y173.654 E0.00688
G1 X21.216 Y173.926 E0.01313
M204 S1000
G1 F8640.000
G1 X20.943 Y173.654 E-0.08910
G1 X20.750 Y173.712 E-0.04672
G1 X20.444 Y173.733 E-0.07067
G1 X20.768 Y174.057 E-0.10564
G1 E-0.48788 F2100.00000
G1 Z3.200 F10800.000
G1 X22.382 Y175.524
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.843 Y174.985 E0.02580
M204 S1000
G1 X21.468 Y175.517 F10800.000
M204 S1250
G1 F4800.000
G1 X21.142 Y175.191 E0.01584
G1 X21.012 Y175.204 E0.00447
G1 X20.670 Y175.302 E0.01220
G1 X20.950 Y175.582 E0.01356
M204 S1000
G1 X20.747 Y175.040 F10800.000
M204 S1250
G1 F4800.000
G1 X19.455 Y173.748 E0.06185
G1 X18.970 Y173.840 E0.01668
G1 X20.191 Y175.061 E0.05844
G1 X19.890 Y175.186 E0.01105
G1 X19.972 Y175.417 E0.00830
G1 X18.486 Y173.931 E0.07112
G1 X18.002 Y174.023 E0.01668
G1 X19.769 Y175.790 E0.08459
G1 X19.278 Y175.875 E0.01686
G1 X17.518 Y174.115 E0.08427
G1 X17.034 Y174.206 E0.01668
G1 X18.787 Y175.960 E0.08395
G1 X18.297 Y176.045 E0.01686
G1 X17.014 Y174.762 E0.06140
G1 X16.541 Y174.865 E0.01639
G1 X17.806 Y176.130 E0.06056
G1 X17.315 Y176.215 E0.01686
G1 X16.059 Y174.959 E0.06012
G1 X15.837 Y175.002 E0.00765
G1 X15.906 Y175.381 E0.01304
G1 X16.501 Y175.977 E0.02850
M204 S1000
G1 X16.224 Y176.064 F10800.000
M204 S1250
G1 F4800.000
G1 X16.672 Y176.512 E0.02209
M204 S1000
G1 F8640.000
G1 X16.224 Y176.064 E-0.14621
G1 E-0.65379 F2100.00000
G1 Z3.200 F10800.000
G1 X16.381 Y174.668
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X15.940 Y174.227 E0.02182
M204 S1000
G1 F8640.000
G1 X16.381 Y174.668 E-0.14401
G1 E-0.65599 F2100.00000
G1 Z3.200 F10800.000
G1 X152.998 Y83.457
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.549 Y83.159 E1.20340
G1 X188.549 Y83.209 E0.00168
G1 X153.058 Y83.457 E1.20135
M204 S1000
G1 X152.801 Y83.806 F10800.000
G1 F8640.000
G1 X156.349 Y83.429 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
G1 X152.998 Y89.796
G1 Z2.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.549 Y90.044 E1.20338
G1 X188.549 Y90.094 E0.00168
G1 X153.047 Y89.807 E1.20173
M204 S1000
G1 X152.796 Y90.141 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;2.8


G1 F8640.000
G1 X156.339 Y89.829 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.200 F10800.000
;AFTER_LAYER_CHANGE
;2.8
G1 X196.834 Y18.897
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.741 Y18.821 E0.36920
G1 X207.736 Y18.021 E0.02708
G1 X208.674 Y18.014 E0.03176
G1 X208.679 Y18.814 E0.02708
G1 X210.455 Y18.802 E0.06009
G1 X210.449 Y18.002 E0.02708
G1 X210.768 Y18.000 E0.01081
G1 X210.774 Y18.800 E0.02708
G1 X212.548 Y18.787 E0.06006
G1 X212.543 Y17.987 E0.02708
G1 X213.021 Y17.984 E0.01618
G1 X213.027 Y18.784 E0.02708
G1 X218.901 Y18.743 E0.19884
G1 X218.895 Y17.943 E0.02708
G1 X219.960 Y17.935 E0.03603
G1 X219.965 Y18.735 E0.02708
G1 X222.758 Y18.716 E0.09453
G1 X222.752 Y17.916 E0.02708
G1 X224.102 Y17.906 E0.04569
G1 X224.108 Y18.706 E0.02708
G1 X226.073 Y18.693 E0.06653
G1 X226.067 Y17.893 E0.02708
G1 X226.698 Y17.888 E0.02134
G1 X226.703 Y18.688 E0.02708
G1 X230.737 Y18.660 E0.13655
G1 X230.732 Y17.860 E0.02708
G1 X231.237 Y17.856 E0.01711
G1 X231.243 Y18.656 E0.02708
G1 X232.998 Y18.644 E0.05943
G1 X232.993 Y17.844 E0.02708
G1 X234.364 Y17.835 E0.04640
G1 X234.364 Y23.633 E0.19626
G1 X63.785 Y22.439 E5.77405
G1 X59.000 Y22.355 E0.16199
G1 X39.854 Y22.205 E0.64809
G1 X39.764 Y22.143 E0.00368
G1 X39.486 Y22.046 E0.00997
G1 X38.993 Y21.990 E0.01681
G1 X38.499 Y22.044 E0.01680
G1 X38.220 Y22.140 E0.00998
G1 X38.146 Y22.191 E0.00305
G1 X33.859 Y22.153 E0.14513
G1 X33.741 Y22.072 E0.00483
G1 X33.273 Y21.953 E0.01632
G1 X32.974 Y21.936 E0.01014
G1 X32.499 Y21.989 E0.01619
G1 X32.220 Y22.085 E0.00998
G1 X32.146 Y22.135 E0.00303
G1 X27.850 Y22.091 E0.14544
G1 X27.766 Y22.034 E0.00342
G1 X27.489 Y21.934 E0.00998
G1 X26.993 Y21.876 E0.01691
G1 X26.496 Y21.932 E0.01690
G1 X26.216 Y22.030 E0.01005
G1 X26.154 Y22.073 E0.00256
G1 X21.845 Y22.029 E0.14586
G1 X21.768 Y21.975 E0.00320
G1 X21.488 Y21.875 E0.01004
G1 X20.992 Y21.817 E0.01692
G1 X20.497 Y21.873 E0.01687
G1 X20.216 Y21.971 E0.01006
G1 X20.158 Y22.011 E0.00239
G1 X15.623 Y21.964 E0.15352
G1 X15.623 Y19.503 E0.08332
G1 X20.158 Y19.456 E0.15352
G1 X20.216 Y19.496 E0.00239
G1 X20.497 Y19.595 E0.01006
G1 X20.992 Y19.650 E0.01687
G1 X21.488 Y19.592 E0.01692
G1 X21.768 Y19.492 E0.01004
G1 X21.845 Y19.439 E0.00320
G1 X26.154 Y19.394 E0.14586
G1 X26.216 Y19.437 E0.00256
G1 X26.496 Y19.535 E0.01005
G1 X26.993 Y19.591 E0.01690
G1 X27.489 Y19.533 E0.01691
G1 X27.766 Y19.434 E0.00998
G1 X27.850 Y19.376 E0.00342
G1 X32.146 Y19.332 E0.14544
G1 X32.220 Y19.382 E0.00303
G1 X32.499 Y19.478 E0.00998
G1 X32.981 Y19.532 E0.01641
G1 X33.322 Y19.505 E0.01157
G1 X33.744 Y19.393 E0.01477
G1 X33.859 Y19.315 E0.00472
G1 X38.146 Y19.276 E0.14513
G1 X38.220 Y19.327 E0.00305
G1 X38.499 Y19.423 E0.00998
G1 X38.993 Y19.478 E0.01680
G1 X39.486 Y19.421 E0.01681
G1 X39.764 Y19.324 E0.00997
G1 X39.854 Y19.263 E0.00368
G1 X59.000 Y19.112 E0.64809
G1 X63.785 Y19.028 E0.16199
G1 X196.829 Y18.097 E4.50349
G1 X196.834 Y18.837 E0.02505
M204 S1000
G1 X197.239 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.150 Y18.481 E0.03087
G1 X198.145 Y17.681 E0.02708
G1 X198.403 Y17.679 E0.00873
G1 X198.408 Y18.479 E0.02708
G1 X199.324 Y18.473 E0.03099
G1 X199.318 Y17.673 E0.02708
G1 X199.354 Y17.673 E0.00122
G1 X199.360 Y18.473 E0.02708
G1 X200.249 Y18.466 E0.03009
G1 X200.243 Y17.666 E0.02708
G1 X200.490 Y17.665 E0.00835
G1 X200.495 Y18.465 E0.02708
G1 X201.412 Y18.458 E0.03104
G1 X201.407 Y17.658 E0.02708
G1 X201.670 Y17.656 E0.00892
G1 X201.676 Y18.456 E0.02708
G1 X202.767 Y18.449 E0.03695
G1 X202.762 Y17.649 E0.02708
G1 X203.462 Y17.644 E0.02371
G1 X203.468 Y18.444 E0.02708
G1 X204.413 Y18.437 E0.03199
G1 X204.407 Y17.637 E0.02708
G1 X204.699 Y17.635 E0.00987
G1 X204.705 Y18.435 E0.02708
G1 X205.644 Y18.429 E0.03178
G1 X205.638 Y17.629 E0.02708
G1 X206.367 Y17.624 E0.02468
G1 X206.373 Y18.423 E0.02708
G1 X207.331 Y18.417 E0.03245
G1 X207.326 Y17.617 E0.02708
G1 X209.078 Y17.605 E0.05932
G1 X209.084 Y18.404 E0.02708
G1 X210.045 Y18.398 E0.03253
G1 X210.039 Y17.598 E0.02708
G1 X211.173 Y17.590 E0.03837
G1 X211.178 Y18.390 E0.02708
G1 X212.139 Y18.383 E0.03250
G1 X212.133 Y17.583 E0.02708
G1 X213.425 Y17.574 E0.04374
G1 X213.431 Y18.374 E0.02708
G1 X214.768 Y18.365 E0.04527
G1 X214.762 Y17.565 E0.02708
G1 X214.987 Y17.563 E0.00760
G1 X214.993 Y18.363 E0.02708
G1 X215.933 Y18.357 E0.03182
G1 X215.927 Y17.557 E0.02708
G1 X216.443 Y17.553 E0.01746
G1 X216.448 Y18.353 E0.02708
G1 X217.388 Y18.346 E0.03182
G1 X217.383 Y17.546 E0.02708
G1 X217.528 Y17.545 E0.00490
G1 X217.533 Y18.345 E0.02708
G1 X218.491 Y18.339 E0.03241
G1 X218.485 Y17.539 E0.02708
G1 X220.364 Y17.526 E0.06359
G1 X220.369 Y18.325 E0.02708
G1 X222.348 Y18.312 E0.06697
G1 X222.342 Y17.512 E0.02708
G1 X224.506 Y17.497 E0.07324
G1 X224.512 Y18.296 E0.02708
G1 X225.663 Y18.288 E0.03897
G1 X225.657 Y17.488 E0.02708
G1 X227.102 Y17.478 E0.04892
G1 X227.107 Y18.278 E0.02708
G1 X230.327 Y18.256 E0.10900
G1 X230.322 Y17.456 E0.02708
G1 X231.642 Y17.447 E0.04467
G1 X231.647 Y18.247 E0.02708
G1 X232.589 Y18.240 E0.03188
G1 X232.584 Y17.440 E0.02708
G1 X234.771 Y17.425 E0.07404
G1 X234.771 Y24.043 E0.22401
G1 X63.780 Y22.846 E5.78800
G1 X58.995 Y22.762 E0.16200
G1 X39.727 Y22.611 E0.65222
G1 X39.579 Y22.510 E0.00605
G1 X39.395 Y22.446 E0.00661
G1 X38.992 Y22.399 E0.01372
G1 X38.589 Y22.444 E0.01372
G1 X38.404 Y22.508 E0.00662
G1 X38.269 Y22.599 E0.00552
G1 X33.731 Y22.559 E0.15362
G1 X33.571 Y22.449 E0.00658
G1 X33.211 Y22.357 E0.01256
G1 X32.985 Y22.345 E0.00766
G1 X32.589 Y22.388 E0.01350
G1 X32.404 Y22.452 E0.00661
G1 X32.269 Y22.544 E0.00551
G1 X27.721 Y22.497 E0.15395
G1 X27.580 Y22.399 E0.00582
G1 X27.395 Y22.333 E0.00663
G1 X26.992 Y22.286 E0.01376
G1 X26.588 Y22.331 E0.01375
G1 X26.403 Y22.396 E0.00665
G1 X26.279 Y22.482 E0.00508
G1 X21.716 Y22.434 E0.15446
G1 X21.580 Y22.340 E0.00561
G1 X21.395 Y22.274 E0.00664
G1 X20.991 Y22.227 E0.01378
G1 X20.588 Y22.272 E0.01373
G1 X20.403 Y22.337 E0.00665
G1 X20.283 Y22.420 E0.00491
G1 X15.216 Y22.367 E0.17154
G1 X15.216 Y19.100 E0.11059
G1 X20.283 Y19.048 E0.17154
G1 X20.403 Y19.130 E0.00491
G1 X20.588 Y19.195 E0.00665
G1 X20.991 Y19.241 E0.01373
G1 X21.395 Y19.193 E0.01378
G1 X21.580 Y19.127 E0.00664
G1 X21.716 Y19.033 E0.00561
G1 X26.279 Y18.986 E0.15446
G1 X26.403 Y19.071 E0.00508
G1 X26.588 Y19.136 E0.00665
G1 X26.992 Y19.181 E0.01375
G1 X27.395 Y19.134 E0.01376
G1 X27.580 Y19.068 E0.00663
G1 X27.721 Y18.971 E0.00582
G1 X32.269 Y18.924 E0.15395
G1 X32.404 Y19.015 E0.00551
G1 X32.589 Y19.079 E0.00661
G1 X32.988 Y19.123 E0.01358
G1 X33.253 Y19.102 E0.00902
G1 X33.572 Y19.018 E0.01115
G1 X33.731 Y18.909 E0.00654
G1 X38.269 Y18.868 E0.15362
G1 X38.404 Y18.960 E0.00552
G1 X38.589 Y19.023 E0.00662
G1 X38.992 Y19.068 E0.01372
G1 X39.395 Y19.022 E0.01372
G1 X39.579 Y18.957 E0.00661
G1 X39.727 Y18.856 E0.00605
G1 X58.995 Y18.705 E0.65222
G1 X63.780 Y18.621 E0.16200
G1 X197.233 Y17.687 E4.51734
G1 X197.238 Y18.427 E0.02505
M204 S1000
G1 X197.440 Y18.833 F10800.000
G1 F8640.000
G1 X198.150 Y18.481 E-0.21104
G1 X198.145 Y17.681 E-0.18472
G1 X198.403 Y17.679 E-0.05954
G1 X198.408 Y18.479 E-0.18472
G1 X198.928 Y18.476 E-0.11999
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X199.308 Y19.002
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.625 Y19.686 E0.03330
G1 X198.920 Y19.977 E0.01427
G1 X199.714 Y19.182 E0.03869
G1 X200.304 Y19.178 E0.02033
G1 X199.215 Y20.268 E0.05306
G1 X199.510 Y20.558 E0.01427
G1 X200.894 Y19.174 E0.06744
G1 X201.484 Y19.170 E0.02033
G1 X199.805 Y20.849 E0.08181
G1 X200.100 Y21.140 E0.01427
G1 X202.074 Y19.166 E0.09619
G1 X202.664 Y19.162 E0.02033
G1 X200.395 Y21.431 E0.11056
G1 X200.536 Y21.570 E0.00683
G1 X200.587 Y21.591 E0.00190
G1 X200.822 Y21.589 E0.00811
G1 X203.254 Y19.158 E0.11847
G1 X203.844 Y19.154 E0.02033
G1 X201.412 Y21.585 E0.11847
G1 X202.002 Y21.581 E0.02033
G1 X204.434 Y19.149 E0.11847
G1 X205.024 Y19.145 E0.02033
G1 X202.592 Y21.577 E0.11847
G1 X203.183 Y21.573 E0.02033
G1 X205.614 Y19.141 E0.11847
G1 X206.204 Y19.137 E0.02033
G1 X203.773 Y21.569 E0.11847
G1 X203.865 Y21.547 E0.00328
G1 X205.433 Y19.957 E0.07692
G1 X205.703 Y20.224 E0.01308
G1 X206.794 Y19.133 E0.05316
G1 X207.384 Y19.129 E0.02033
G1 X205.869 Y20.644 E0.07384
M204 S1000
G1 F8640.000
G1 X207.384 Y19.129 E-0.49493
G1 X206.794 Y19.133 E-0.13625
G1 X206.400 Y19.527 E-0.12882
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X206.004 Y17.830
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.009 Y18.630 E0.02141
G1 F8640.000
G1 X206.004 Y17.830 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X207.862 Y18.651
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.190 Y18.323 E0.01597
G1 X208.371 Y18.322 E0.00622
G1 X208.374 Y18.726 E0.01391
G1 X206.293 Y20.806 E0.10135
G1 X206.588 Y21.097 E0.01427
G1 X208.565 Y19.121 E0.09628
G1 X209.155 Y19.116 E0.02033
G1 X206.883 Y21.388 E0.11065
G1 X207.023 Y21.525 E0.00674
G1 X207.074 Y21.546 E0.00190
G1 X207.313 Y21.544 E0.00824
G1 X209.745 Y19.112 E0.11848
G1 X210.335 Y19.108 E0.02033
G1 X207.903 Y21.540 E0.11848
G1 X208.493 Y21.536 E0.02033
G1 X210.925 Y19.104 E0.11848
G1 X211.515 Y19.100 E0.02033
G1 X209.083 Y21.532 E0.11848
G1 X209.673 Y21.527 E0.02033
G1 X212.105 Y19.096 E0.11847
G1 X212.427 Y19.093 E0.01111
G1 X212.429 Y19.297 E0.00701
G1 X212.490 Y19.297 E0.00211
G1 X210.744 Y21.043 E0.08508
G1 X211.039 Y21.334 E0.01427
G1 X213.285 Y19.087 E0.10944
G1 X213.875 Y19.083 E0.02033
G1 X211.443 Y21.515 E0.11848
G1 X212.033 Y21.511 E0.02033
G1 X214.465 Y19.079 E0.11848
G1 X215.055 Y19.075 E0.02033
G1 X212.623 Y21.507 E0.11848
G1 X213.213 Y21.503 E0.02033
G1 X215.645 Y19.071 E0.11848
G1 X216.235 Y19.067 E0.02033
G1 X213.803 Y21.499 E0.11848
G1 X214.093 Y21.497 E0.00997
G1 X214.144 Y21.475 E0.00190
G1 X216.161 Y19.429 E0.09901
G1 X216.311 Y19.577 E0.00725
G1 X216.825 Y19.063 E0.02504
G1 X217.415 Y19.059 E0.02033
G1 X216.606 Y19.868 E0.03941
G1 X216.901 Y20.158 E0.01427
G1 X218.005 Y19.054 E0.05379
G1 X218.595 Y19.050 E0.02033
G1 X217.196 Y20.449 E0.06816
G1 X217.491 Y20.740 E0.01427
G1 X219.659 Y18.573 E0.10559
G1 X219.662 Y19.043 E0.01619
G1 X219.776 Y19.042 E0.00391
G1 X217.786 Y21.031 E0.09691
G1 X218.081 Y21.322 E0.01427
G1 X220.366 Y19.038 E0.11128
G1 X220.956 Y19.034 E0.02033
G1 X218.524 Y21.466 E0.11848
G1 X219.114 Y21.461 E0.02033
G1 X221.546 Y19.030 E0.11848
G1 X222.136 Y19.026 E0.02033
G1 X219.519 Y21.642 E0.12747
M204 S1000
G1 F8640.000
G1 X221.847 Y19.314 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X219.586 Y18.060
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.022 Y18.624 E0.02745
M204 S1000
G1 F8640.000
G1 X219.586 Y18.060 E-0.18400
G1 E-0.61600 F2100.00000
G1 Z3.400 F10800.000
G1 X216.186 Y17.758
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.192 Y18.558 E0.00724
G1 F8640.000
G1 X216.186 Y17.758 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X216.301 Y19.881
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.004 Y23.178 E0.15782
G1 X213.576 Y23.182 E0.01937
G1 X216.462 Y20.297 E0.13811
G1 X216.752 Y20.583 E0.01379
G1 X214.149 Y23.186 E0.12461
G1 X214.721 Y23.190 E0.01937
G1 X217.042 Y20.869 E0.11110
G1 X217.332 Y21.155 E0.01379
G1 X215.293 Y23.194 E0.09760
G1 X215.866 Y23.198 E0.01937
G1 X217.622 Y21.441 E0.08410
M73 P44 R243
G1 X217.912 Y21.727 E0.01379
G1 X216.438 Y23.202 E0.07059
G1 X217.010 Y23.206 E0.01937
G1 X218.342 Y21.874 E0.06376
G1 X218.922 Y21.870 E0.01964
G1 X217.582 Y23.210 E0.06414
G1 X218.155 Y23.214 E0.01937
G1 X219.503 Y21.866 E0.06453
G1 X220.083 Y21.862 E0.01964
G1 X218.727 Y23.218 E0.06492
G1 X219.299 Y23.222 E0.01937
G1 X220.663 Y21.858 E0.06530
G1 X221.244 Y21.854 E0.01964
G1 X219.871 Y23.226 E0.06569
G1 X220.444 Y23.230 E0.01937
G1 X221.824 Y21.850 E0.06607
G1 X222.404 Y21.846 E0.01964
G1 X221.016 Y23.234 E0.06646
G1 X221.588 Y23.238 E0.01937
G1 X222.985 Y21.841 E0.06685
G1 X223.565 Y21.837 E0.01964
G1 X222.161 Y23.242 E0.06723
G1 X222.733 Y23.246 E0.01937
G1 X224.145 Y21.833 E0.06762
G1 X224.726 Y21.829 E0.01964
G1 X223.305 Y23.250 E0.06800
G1 X223.877 Y23.254 E0.01937
G1 X228.148 Y18.983 E0.20443
G1 X228.728 Y18.979 E0.01964
G1 X224.450 Y23.258 E0.20481
G1 X225.022 Y23.262 E0.01937
G1 X229.309 Y18.975 E0.20520
G1 X229.347 Y18.975 E0.00131
G1 X229.360 Y19.500 E0.01776
G1 X225.594 Y23.266 E0.18029
G1 X226.166 Y23.270 E0.01937
G1 X229.599 Y19.837 E0.16431
G1 X229.889 Y20.124 E0.01379
G1 X226.739 Y23.274 E0.15080
G1 X227.311 Y23.278 E0.01937
G1 X230.179 Y20.410 E0.13729
G1 X230.469 Y20.696 E0.01379
G1 X227.883 Y23.282 E0.12378
G1 X228.456 Y23.286 E0.01937
G1 X230.759 Y20.982 E0.11027
G1 X231.049 Y21.269 E0.01379
G1 X229.028 Y23.290 E0.09676
G1 X229.600 Y23.294 E0.01937
G1 X231.339 Y21.555 E0.08325
G1 X231.485 Y21.699 E0.00694
G1 X231.690 Y21.781 E0.00746
G1 X230.172 Y23.298 E0.07264
G1 X230.745 Y23.302 E0.01937
G1 X232.270 Y21.776 E0.07302
G1 X232.850 Y21.772 E0.01964
G1 X231.317 Y23.306 E0.07341
G1 X231.889 Y23.310 E0.01937
G1 X233.431 Y21.768 E0.07380
G1 X234.011 Y21.764 E0.01964
G1 X232.461 Y23.314 E0.07418
G1 X233.034 Y23.318 E0.01937
G1 X234.059 Y22.293 E0.04907
G1 X234.059 Y22.869 E0.01951
G1 X233.424 Y23.504 E0.03038
M204 S1000
G1 F8640.000
G1 X234.059 Y22.869 E-0.20727
G1 X234.059 Y22.293 E-0.13307
G1 X233.034 Y23.318 E-0.33474
G1 X232.666 Y23.315 E-0.08492
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X233.286 Y21.545
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.059 Y20.772 E0.03942
G1 X234.059 Y20.159 E0.02212
G1 X232.853 Y21.365 E0.06152
G1 X232.235 Y21.370 E0.02228
G1 X234.059 Y19.546 E0.09303
G1 X234.059 Y18.932 E0.02212
G1 X231.676 Y21.315 E0.12154
G1 X231.367 Y21.011 E0.01564
G1 X234.059 Y18.319 E0.13728
G1 X234.059 Y18.142 E0.00638
G1 X233.619 Y18.145 E0.01585
G1 X233.303 Y18.462 E0.01615
G1 X233.306 Y18.947 E0.01751
G1 X232.814 Y18.951 E0.01774
G1 X231.058 Y20.706 E0.08952
G1 X230.750 Y20.401 E0.01564
G1 X232.196 Y18.955 E0.07376
G1 X231.578 Y18.959 E0.02228
G1 X230.441 Y20.097 E0.05800
G1 X230.132 Y19.792 E0.01564
G1 X230.756 Y19.169 E0.03179
G1 X230.617 Y19.169 E0.00501
G1 X230.615 Y18.966 E0.00733
G1 X230.343 Y18.968 E0.00983
G1 X229.694 Y19.617 E0.03309
M204 S1000
G1 F8640.000
G1 X230.343 Y18.968 E-0.21184
G1 X230.615 Y18.966 E-0.06294
G1 X230.617 Y19.169 E-0.04694
G1 X230.756 Y19.169 E-0.03210
G1 X230.132 Y19.792 E-0.20355
G1 X230.441 Y20.097 E-0.10015
G1 X230.755 Y19.783 E-0.10248
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X230.991 Y18.862
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.986 Y18.062 E0.00658
G1 F8640.000
G1 X230.991 Y18.862 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X227.752 Y18.803
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.193 Y19.362 E0.02677
M204 S1000
G1 X226.389 Y18.894 F10800.000
G1 F2400.000
G1 X226.384 Y18.094 E0.01484
G1 F8640.000
G1 X226.389 Y18.894 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X223.716 Y18.031
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.294 Y21.453 E0.16672
G1 X220.884 Y21.449 E0.02033
G1 X223.801 Y18.532 E0.14212
G1 X223.805 Y19.014 E0.01660
G1 X223.906 Y19.013 E0.00349
G1 X221.634 Y21.285 E0.11069
G1 X221.773 Y21.422 E0.00671
G1 X221.824 Y21.442 E0.00190
G1 X222.064 Y21.441 E0.00828
G1 X224.496 Y19.009 E0.11848
G1 X225.086 Y19.005 E0.02033
G1 X222.654 Y21.437 E0.11848
G1 X223.244 Y21.433 E0.02033
G1 X225.676 Y19.001 E0.11848
G1 X225.952 Y18.999 E0.00950
G1 X225.953 Y19.202 E0.00701
G1 X226.061 Y19.202 E0.00372
G1 X223.834 Y21.428 E0.10849
G1 X224.424 Y21.424 E0.02033
G1 X226.651 Y19.197 E0.10849
G1 X226.830 Y19.196 E0.00615
G1 X226.829 Y19.068 E0.00442
G1 X226.886 Y19.068 E0.00196
G1 X226.967 Y19.148 E0.00395
G1 X226.969 Y19.413 E0.00912
G1 X226.948 Y19.464 E0.00190
G1 X224.830 Y21.605 E0.10376
M204 S1000
G1 F8640.000
G1 X226.948 Y19.464 E-0.69544
G1 X226.969 Y19.413 E-0.01271
G1 X226.968 Y19.188 E-0.05185
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X203.114 Y17.850
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.119 Y18.650 E0.01952
G1 F8640.000
G1 X203.114 Y17.850 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X212.783 Y18.189
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.789 Y18.989 E0.00473
G1 F8640.000
G1 X212.783 Y18.189 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X212.250 Y23.356
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.699 Y21.906 E0.06938
G1 X213.119 Y21.911 E0.01964
G1 X211.860 Y23.170 E0.06028
M73 Q44 S245
G1 X211.287 Y23.166 E0.01937
G1 X212.539 Y21.915 E0.05989
G1 X211.958 Y21.919 E0.01964
G1 X210.715 Y23.162 E0.05951
G1 X210.143 Y23.158 E0.01937
G1 X211.378 Y21.923 E0.05912
G1 X211.176 Y21.924 E0.00684
G1 X210.975 Y21.843 E0.00735
G1 X210.928 Y21.796 E0.00222
G1 X209.571 Y23.154 E0.06498
G1 X208.998 Y23.150 E0.01937
G1 X210.633 Y21.506 E0.07848
G1 X210.296 Y21.847 E0.01624
G1 X210.096 Y21.932 E0.00735
G1 X209.637 Y21.935 E0.01554
G1 X208.426 Y23.146 E0.05797
G1 X207.854 Y23.142 E0.01937
G1 X209.057 Y21.939 E0.05758
G1 X208.476 Y21.943 E0.01964
G1 X207.282 Y23.138 E0.05719
G1 X206.709 Y23.134 E0.01937
G1 X207.896 Y21.947 E0.05681
G1 X207.316 Y21.951 E0.01964
G1 X206.137 Y23.130 E0.05642
G1 X205.565 Y23.126 E0.01937
G1 X206.812 Y21.879 E0.05969
G1 X206.517 Y21.598 E0.01380
G1 X204.992 Y23.122 E0.07296
G1 X204.420 Y23.118 E0.01937
G1 X206.226 Y21.312 E0.08646
G1 X205.936 Y21.025 E0.01379
G1 X203.848 Y23.114 E0.09997
G1 X203.276 Y23.110 E0.01937
G1 X205.646 Y20.739 E0.11347
G1 X205.437 Y20.533 E0.00994
G1 X204.098 Y21.891 E0.06454
G1 X203.898 Y21.975 E0.00735
G1 X203.834 Y21.975 E0.00219
G1 X202.703 Y23.106 E0.05411
G1 X202.131 Y23.102 E0.01937
G1 X203.253 Y21.980 E0.05372
G1 X202.673 Y21.984 E0.01964
G1 X201.559 Y23.098 E0.05333
G1 X200.987 Y23.094 E0.01937
G1 X202.093 Y21.988 E0.05295
G1 X201.512 Y21.992 E0.01964
G1 X200.414 Y23.090 E0.05256
G1 X199.842 Y23.086 E0.01937
G1 X200.932 Y21.996 E0.05218
G1 X200.509 Y21.999 E0.01433
G1 X200.398 Y21.954 E0.00405
G1 X199.270 Y23.082 E0.05400
G1 X198.697 Y23.078 E0.01937
G1 X200.081 Y21.694 E0.06624
G1 X199.791 Y21.408 E0.01379
G1 X198.125 Y23.074 E0.07975
G1 X197.553 Y23.070 E0.01937
G1 X199.501 Y21.122 E0.09325
G1 X199.211 Y20.836 E0.01379
G1 X196.981 Y23.066 E0.10676
G1 X196.408 Y23.062 E0.01937
G1 X198.921 Y20.549 E0.12026
G1 X198.631 Y20.263 E0.01379
G1 X195.836 Y23.058 E0.13377
G1 X195.264 Y23.054 E0.01937
G1 X198.340 Y19.977 E0.14727
G1 X198.257 Y19.895 E0.00394
G1 X198.173 Y19.695 E0.00735
G1 X198.172 Y19.569 E0.00427
G1 X194.692 Y23.050 E0.16661
G1 X194.119 Y23.046 E0.01937
G1 X197.970 Y19.195 E0.18435
G1 X197.390 Y19.199 E0.01964
G1 X193.547 Y23.042 E0.18396
G1 X192.975 Y23.038 E0.01937
G1 X196.810 Y19.203 E0.18357
G1 X196.531 Y19.205 E0.00943
G1 X196.529 Y18.907 E0.01007
G1 X192.402 Y23.034 E0.19754
G1 X191.830 Y23.030 E0.01937
G1 X196.455 Y18.405 E0.22137
G1 X195.874 Y18.409 E0.01964
G1 X191.258 Y23.026 E0.22098
G1 X190.686 Y23.022 E0.01937
G1 X195.294 Y18.413 E0.22059
G1 X194.714 Y18.417 E0.01964
G1 X190.113 Y23.018 E0.22021
G1 X189.541 Y23.014 E0.01937
G1 X194.133 Y18.422 E0.21982
G1 X193.553 Y18.426 E0.01964
G1 X188.969 Y23.010 E0.21944
G1 X188.397 Y23.006 E0.01937
G1 X192.973 Y18.430 E0.21905
G1 X192.392 Y18.434 E0.01964
G1 X187.824 Y23.002 E0.21866
G1 X187.252 Y22.998 E0.01937
G1 X191.812 Y18.438 E0.21828
G1 X191.232 Y18.442 E0.01964
G1 X186.680 Y22.994 E0.21789
G1 X186.107 Y22.990 E0.01937
G1 X190.651 Y18.446 E0.21751
G1 X190.071 Y18.450 E0.01964
G1 X185.535 Y22.986 E0.21712
G1 X184.963 Y22.982 E0.01937
G1 X189.491 Y18.454 E0.21673
G1 X188.910 Y18.458 E0.01964
G1 X184.391 Y22.978 E0.21635
G1 X183.818 Y22.974 E0.01937
G1 X188.330 Y18.462 E0.21596
G1 X187.750 Y18.466 E0.01964
G1 X183.246 Y22.970 E0.21558
G1 X182.674 Y22.966 E0.01937
G1 X187.169 Y18.470 E0.21519
G1 X186.589 Y18.474 E0.01964
G1 X182.102 Y22.962 E0.21480
G1 X181.529 Y22.958 E0.01937
G1 X186.009 Y18.478 E0.21442
G1 X185.428 Y18.482 E0.01964
G1 X180.957 Y22.954 E0.21403
G1 X180.385 Y22.950 E0.01937
G1 X184.848 Y18.487 E0.21364
G1 X184.268 Y18.491 E0.01964
G1 X179.813 Y22.946 E0.21326
G1 X179.240 Y22.942 E0.01937
G1 X183.687 Y18.495 E0.21287
G1 X183.107 Y18.499 E0.01964
G1 X178.668 Y22.938 E0.21249
G1 X178.096 Y22.934 E0.01937
G1 X182.527 Y18.503 E0.21210
G1 X181.946 Y18.507 E0.01964
G1 X177.523 Y22.930 E0.21171
G1 X176.951 Y22.926 E0.01937
G1 X181.366 Y18.511 E0.21133
G1 X180.786 Y18.515 E0.01964
G1 X176.379 Y22.922 E0.21094
G1 X175.807 Y22.918 E0.01937
G1 X180.205 Y18.519 E0.21056
G1 X179.625 Y18.523 E0.01964
G1 X175.234 Y22.914 E0.21017
G1 X174.662 Y22.910 E0.01937
G1 X179.045 Y18.527 E0.20978
G1 X178.464 Y18.531 E0.01964
G1 X174.090 Y22.906 E0.20940
G1 X173.518 Y22.902 E0.01937
G1 X177.884 Y18.535 E0.20901
G1 X177.304 Y18.539 E0.01964
G1 X172.945 Y22.898 E0.20863
G1 X172.373 Y22.894 E0.01937
G1 X176.723 Y18.543 E0.20824
G1 X176.143 Y18.547 E0.01964
G1 X171.801 Y22.890 E0.20785
G1 X171.228 Y22.886 E0.01937
G1 X175.562 Y18.551 E0.20747
G1 X174.982 Y18.556 E0.01964
G1 X170.656 Y22.882 E0.20708
G1 X170.084 Y22.877 E0.01937
G1 X174.402 Y18.560 E0.20670
G1 X173.821 Y18.564 E0.01964
G1 X169.512 Y22.873 E0.20631
G1 X168.939 Y22.869 E0.01937
G1 X173.241 Y18.568 E0.20592
G1 X172.661 Y18.572 E0.01964
G1 X168.367 Y22.865 E0.20554
G1 X167.795 Y22.861 E0.01937
G1 X172.080 Y18.576 E0.20515
G1 X171.500 Y18.580 E0.01964
G1 X167.223 Y22.857 E0.20477
G1 X166.650 Y22.853 E0.01937
G1 X170.920 Y18.584 E0.20438
G1 X170.339 Y18.588 E0.01964
G1 X166.078 Y22.849 E0.20399
G1 X165.506 Y22.845 E0.01937
G1 X169.759 Y18.592 E0.20361
G1 X169.179 Y18.596 E0.01964
G1 X164.933 Y22.841 E0.20322
G1 X164.361 Y22.837 E0.01937
G1 X168.598 Y18.600 E0.20284
G1 X168.018 Y18.604 E0.01964
G1 X163.789 Y22.833 E0.20245
G1 X163.217 Y22.829 E0.01937
G1 X167.438 Y18.608 E0.20206
G1 X166.857 Y18.612 E0.01964
G1 X162.644 Y22.825 E0.20168
G1 X162.072 Y22.821 E0.01937
G1 X166.277 Y18.616 E0.20129
G1 X165.697 Y18.620 E0.01964
G1 X161.500 Y22.817 E0.20090
G1 X160.928 Y22.813 E0.01937
G1 X165.116 Y18.625 E0.20052
G1 X164.536 Y18.629 E0.01964
G1 X160.355 Y22.809 E0.20013
G1 X159.783 Y22.805 E0.01937
G1 X163.956 Y18.633 E0.19975
G1 X163.375 Y18.637 E0.01964
G1 X159.211 Y22.801 E0.19936
G1 X158.639 Y22.797 E0.01937
G1 X162.795 Y18.641 E0.19897
G1 X162.215 Y18.645 E0.01964
G1 X158.066 Y22.793 E0.19859
G1 X157.494 Y22.789 E0.01937
G1 X161.634 Y18.649 E0.19820
G1 X161.054 Y18.653 E0.01964
G1 X156.922 Y22.785 E0.19782
G1 X156.349 Y22.781 E0.01937
G1 X160.474 Y18.657 E0.19743
G1 X159.893 Y18.661 E0.01964
G1 X155.777 Y22.777 E0.19704
G1 X155.205 Y22.773 E0.01937
G1 X159.313 Y18.665 E0.19666
G1 X158.733 Y18.669 E0.01964
G1 X154.633 Y22.769 E0.19627
G1 X154.060 Y22.765 E0.01937
G1 X158.152 Y18.673 E0.19589
G1 X157.572 Y18.677 E0.01964
G1 X153.488 Y22.761 E0.19550
G1 X152.916 Y22.757 E0.01937
G1 X156.992 Y18.681 E0.19511
G1 X156.411 Y18.685 E0.01964
G1 X152.344 Y22.753 E0.19473
G1 X151.771 Y22.749 E0.01937
G1 X155.831 Y18.690 E0.19434
G1 X155.251 Y18.694 E0.01964
G1 X151.199 Y22.745 E0.19396
G1 X150.627 Y22.741 E0.01937
G1 X154.670 Y18.698 E0.19357
G1 X154.090 Y18.702 E0.01964
G1 X150.054 Y22.737 E0.19318
G1 X149.482 Y22.733 E0.01937
G1 X153.510 Y18.706 E0.19280
G1 X152.929 Y18.710 E0.01964
G1 X148.910 Y22.729 E0.19241
G1 X148.338 Y22.725 E0.01937
G1 X152.349 Y18.714 E0.19203
G1 X151.769 Y18.718 E0.01964
G1 X147.765 Y22.721 E0.19164
G1 X147.193 Y22.717 E0.01937
G1 X151.188 Y18.722 E0.19125
G1 X150.608 Y18.726 E0.01964
G1 X146.621 Y22.713 E0.19087
G1 X146.049 Y22.709 E0.01937
G1 X150.028 Y18.730 E0.19048
G1 X149.447 Y18.734 E0.01964
G1 X145.476 Y22.705 E0.19009
G1 X144.904 Y22.701 E0.01937
G1 X148.867 Y18.738 E0.18971
G1 X148.287 Y18.742 E0.01964
G1 X144.332 Y22.697 E0.18932
G1 X143.759 Y22.693 E0.01937
G1 X147.706 Y18.746 E0.18894
G1 X147.126 Y18.750 E0.01964
G1 X143.187 Y22.689 E0.18855
G1 X142.615 Y22.685 E0.01937
G1 X146.546 Y18.754 E0.18816
G1 X145.965 Y18.759 E0.01964
G1 X142.043 Y22.681 E0.18778
G1 X141.470 Y22.677 E0.01937
G1 X145.385 Y18.763 E0.18739
G1 X144.805 Y18.767 E0.01964
G1 X140.898 Y22.673 E0.18701
G1 X140.326 Y22.669 E0.01937
G1 X144.224 Y18.771 E0.18662
G1 X143.644 Y18.775 E0.01964
G1 X139.754 Y22.665 E0.18623
G1 X139.181 Y22.661 E0.01937
G1 X143.064 Y18.779 E0.18585
G1 X142.483 Y18.783 E0.01964
G1 X138.609 Y22.657 E0.18546
G1 X138.037 Y22.653 E0.01937
G1 X141.903 Y18.787 E0.18508
G1 X141.323 Y18.791 E0.01964
G1 X137.464 Y22.649 E0.18469
G1 X136.892 Y22.645 E0.01937
G1 X140.742 Y18.795 E0.18430
G1 X140.162 Y18.799 E0.01964
G1 X136.320 Y22.641 E0.18392
G1 X135.748 Y22.637 E0.01937
G1 X139.582 Y18.803 E0.18353
G1 X139.001 Y18.807 E0.01964
G1 X135.175 Y22.633 E0.18315
G1 X134.603 Y22.629 E0.01937
G1 X138.421 Y18.811 E0.18276
G1 X137.841 Y18.815 E0.01964
G1 X134.031 Y22.625 E0.18237
G1 X133.459 Y22.621 E0.01937
G1 X137.260 Y18.819 E0.18199
G1 X136.680 Y18.824 E0.01964
G1 X132.886 Y22.617 E0.18160
G1 X132.314 Y22.613 E0.01937
G1 X136.100 Y18.828 E0.18122
G1 X135.519 Y18.832 E0.01964
G1 X131.742 Y22.609 E0.18083
G1 X131.170 Y22.605 E0.01937
G1 X134.939 Y18.836 E0.18044
G1 X134.359 Y18.840 E0.01964
G1 X130.597 Y22.601 E0.18006
G1 X130.025 Y22.597 E0.01937
G1 X133.778 Y18.844 E0.17967
G1 X133.198 Y18.848 E0.01964
G1 X129.453 Y22.593 E0.17928
G1 X128.880 Y22.589 E0.01937
G1 X132.618 Y18.852 E0.17890
G1 X132.037 Y18.856 E0.01964
G1 X128.308 Y22.585 E0.17851
G1 X127.736 Y22.581 E0.01937
G1 X131.457 Y18.860 E0.17813
G1 X130.877 Y18.864 E0.01964
G1 X127.164 Y22.577 E0.17774
G1 X126.591 Y22.573 E0.01937
G1 X130.296 Y18.868 E0.17735
G1 X129.716 Y18.872 E0.01964
G1 X126.019 Y22.569 E0.17697
G1 X125.447 Y22.565 E0.01937
G1 X129.136 Y18.876 E0.17658
G1 X128.555 Y18.880 E0.01964
G1 X124.875 Y22.561 E0.17620
G1 X124.302 Y22.557 E0.01937
G1 X127.975 Y18.884 E0.17581
G1 X127.395 Y18.888 E0.01964
G1 X123.730 Y22.553 E0.17542
G1 X123.158 Y22.549 E0.01937
G1 X126.814 Y18.893 E0.17504
G1 X126.234 Y18.897 E0.01964
G1 X122.585 Y22.545 E0.17465
G1 X122.013 Y22.541 E0.01937
G1 X125.654 Y18.901 E0.17427
G1 X125.073 Y18.905 E0.01964
G1 X121.441 Y22.537 E0.17388
G1 X120.869 Y22.533 E0.01937
G1 X124.493 Y18.909 E0.17349
G1 X123.913 Y18.913 E0.01964
G1 X120.296 Y22.529 E0.17311
G1 X119.724 Y22.525 E0.01937
G1 X123.332 Y18.917 E0.17272
G1 X122.752 Y18.921 E0.01964
G1 X119.152 Y22.521 E0.17234
G1 X118.580 Y22.517 E0.01937
G1 X122.172 Y18.925 E0.17195
G1 X121.591 Y18.929 E0.01964
G1 X118.007 Y22.513 E0.17156
G1 X117.435 Y22.509 E0.01937
G1 X121.011 Y18.933 E0.17118
G1 X120.431 Y18.937 E0.01964
G1 X116.863 Y22.505 E0.17079
G1 X116.290 Y22.501 E0.01937
G1 X119.850 Y18.941 E0.17041
G1 X119.270 Y18.945 E0.01964
G1 X115.718 Y22.497 E0.17002
G1 X115.146 Y22.493 E0.01937
G1 X118.690 Y18.949 E0.16963
G1 X118.109 Y18.953 E0.01964
G1 X114.574 Y22.489 E0.16925
G1 X114.001 Y22.485 E0.01937
G1 X117.529 Y18.958 E0.16886
G1 X116.949 Y18.962 E0.01964
G1 X113.429 Y22.481 E0.16847
G1 X112.857 Y22.477 E0.01937
G1 X116.368 Y18.966 E0.16809
G1 X115.788 Y18.970 E0.01964
G1 X112.285 Y22.473 E0.16770
G1 X111.712 Y22.469 E0.01937
G1 X115.208 Y18.974 E0.16732
G1 X114.627 Y18.978 E0.01964
G1 X111.140 Y22.465 E0.16693
G1 X110.568 Y22.461 E0.01937
G1 X114.047 Y18.982 E0.16654
G1 X113.467 Y18.986 E0.01964
G1 X109.995 Y22.457 E0.16616
G1 X109.423 Y22.453 E0.01937
G1 X112.886 Y18.990 E0.16577
G1 X112.306 Y18.994 E0.01964
G1 X108.851 Y22.449 E0.16539
G1 X108.279 Y22.445 E0.01937
G1 X111.726 Y18.998 E0.16500
G1 X111.145 Y19.002 E0.01964
G1 X107.706 Y22.441 E0.16461
G1 X107.134 Y22.437 E0.01937
G1 X110.565 Y19.006 E0.16423
G1 X109.985 Y19.010 E0.01964
G1 X106.562 Y22.433 E0.16384
G1 X105.990 Y22.429 E0.01937
G1 X109.404 Y19.014 E0.16346
G1 X108.824 Y19.018 E0.01964
G1 X105.417 Y22.425 E0.16307
G1 X104.845 Y22.421 E0.01937
G1 X108.244 Y19.022 E0.16268
G1 X107.663 Y19.027 E0.01964
G1 X104.273 Y22.417 E0.16230
G1 X103.701 Y22.413 E0.01937
G1 X107.083 Y19.031 E0.16191
G1 X106.503 Y19.035 E0.01964
G1 X103.128 Y22.409 E0.16153
G1 X102.556 Y22.405 E0.01937
G1 X105.922 Y19.039 E0.16114
G1 X105.342 Y19.043 E0.01964
G1 X101.984 Y22.401 E0.16075
G1 X101.411 Y22.397 E0.01937
G1 X104.762 Y19.047 E0.16037
G1 X104.181 Y19.051 E0.01964
G1 X100.839 Y22.393 E0.15998
G1 X100.267 Y22.389 E0.01937
G1 X103.601 Y19.055 E0.15960
G1 X103.021 Y19.059 E0.01964
G1 X99.695 Y22.385 E0.15921
G1 X99.122 Y22.381 E0.01937
G1 X102.440 Y19.063 E0.15882
G1 X101.860 Y19.067 E0.01964
G1 X98.550 Y22.377 E0.15844
G1 X97.978 Y22.373 E0.01937
G1 X101.280 Y19.071 E0.15805
G1 X100.699 Y19.075 E0.01964
G1 X97.406 Y22.369 E0.15767
G1 X96.833 Y22.365 E0.01937
G1 X100.119 Y19.079 E0.15728
G1 X99.539 Y19.083 E0.01964
G1 X96.261 Y22.361 E0.15689
G1 X95.689 Y22.357 E0.01937
G1 X98.958 Y19.087 E0.15651
G1 X98.378 Y19.092 E0.01964
G1 X95.116 Y22.353 E0.15612
G1 X94.544 Y22.349 E0.01937
G1 X97.798 Y19.096 E0.15573
G1 X97.217 Y19.100 E0.01964
G1 X93.972 Y22.345 E0.15535
G1 X93.400 Y22.341 E0.01937
G1 X96.637 Y19.104 E0.15496
G1 X96.057 Y19.108 E0.01964
G1 X92.827 Y22.337 E0.15458
G1 X92.255 Y22.333 E0.01937
G1 X95.476 Y19.112 E0.15419
G1 X94.896 Y19.116 E0.01964
G1 X91.683 Y22.329 E0.15380
G1 X91.111 Y22.325 E0.01937
G1 X94.315 Y19.120 E0.15342
G1 X93.735 Y19.124 E0.01964
G1 X90.538 Y22.321 E0.15303
G1 X89.966 Y22.317 E0.01937
G1 X93.155 Y19.128 E0.15265
G1 X92.574 Y19.132 E0.01964
G1 X89.394 Y22.313 E0.15226
G1 X88.821 Y22.309 E0.01937
G1 X91.994 Y19.136 E0.15187
G1 X91.414 Y19.140 E0.01964
G1 X88.249 Y22.305 E0.15149
G1 X87.677 Y22.301 E0.01937
G1 X90.833 Y19.144 E0.15110
G1 X90.253 Y19.148 E0.01964
G1 X87.105 Y22.297 E0.15072
G1 X86.532 Y22.293 E0.01937
G1 X89.673 Y19.152 E0.15033
G1 X89.092 Y19.156 E0.01964
G1 X85.960 Y22.289 E0.14994
G1 X85.388 Y22.285 E0.01937
G1 X88.512 Y19.161 E0.14956
G1 X87.932 Y19.165 E0.01964
G1 X84.816 Y22.281 E0.14917
G1 X84.243 Y22.277 E0.01937
G1 X87.351 Y19.169 E0.14879
G1 X86.771 Y19.173 E0.01964
G1 X83.671 Y22.273 E0.14840
G1 X83.099 Y22.269 E0.01937
G1 X86.191 Y19.177 E0.14801
G1 X85.610 Y19.181 E0.01964
G1 X82.527 Y22.265 E0.14763
G1 X81.954 Y22.261 E0.01937
G1 X85.030 Y19.185 E0.14724
G1 X84.450 Y19.189 E0.01964
G1 X81.382 Y22.257 E0.14686
G1 X80.810 Y22.253 E0.01937
G1 X83.869 Y19.193 E0.14647
G1 X83.289 Y19.197 E0.01964
G1 X80.237 Y22.249 E0.14608
G1 X79.665 Y22.245 E0.01937
G1 X82.709 Y19.201 E0.14570
G1 X82.128 Y19.205 E0.01964
G1 X79.093 Y22.241 E0.14531
G1 X78.521 Y22.237 E0.01937
G1 X81.548 Y19.209 E0.14492
G1 X80.968 Y19.213 E0.01964
G1 X77.948 Y22.233 E0.14454
G1 X77.376 Y22.229 E0.01937
G1 X80.387 Y19.217 E0.14415
G1 X79.807 Y19.221 E0.01964
G1 X76.804 Y22.225 E0.14377
G1 X76.232 Y22.221 E0.01937
G1 X79.227 Y19.226 E0.14338
G1 X78.646 Y19.230 E0.01964
G1 X75.659 Y22.217 E0.14299
G1 X75.087 Y22.213 E0.01937
G1 X78.066 Y19.234 E0.14261
G1 X77.486 Y19.238 E0.01964
G1 X74.515 Y22.209 E0.14222
G1 X73.942 Y22.205 E0.01937
G1 X76.905 Y19.242 E0.14184
G1 X76.325 Y19.246 E0.01964
G1 X73.370 Y22.201 E0.14145
G1 X72.798 Y22.197 E0.01937
G1 X75.745 Y19.250 E0.14106
G1 X75.164 Y19.254 E0.01964
G1 X72.226 Y22.193 E0.14068
G1 X71.653 Y22.189 E0.01937
G1 X74.584 Y19.258 E0.14029
G1 X74.004 Y19.262 E0.01964
G1 X71.081 Y22.185 E0.13991
G1 X70.509 Y22.181 E0.01937
G1 X73.423 Y19.266 E0.13952
G1 X72.843 Y19.270 E0.01964
G1 X69.937 Y22.177 E0.13913
G1 X69.364 Y22.173 E0.01937
G1 X72.263 Y19.274 E0.13875
G1 X71.682 Y19.278 E0.01964
G1 X68.792 Y22.169 E0.13836
G1 X68.220 Y22.165 E0.01937
G1 X71.102 Y19.282 E0.13798
G1 X70.522 Y19.286 E0.01964
G1 X67.647 Y22.161 E0.13759
G1 X67.075 Y22.157 E0.01937
G1 X69.941 Y19.290 E0.13720
G1 X69.361 Y19.295 E0.01964
G1 X66.503 Y22.153 E0.13682
G1 X65.931 Y22.149 E0.01937
G1 X68.781 Y19.299 E0.13643
G1 X68.200 Y19.303 E0.01964
G1 X65.358 Y22.145 E0.13605
G1 X64.786 Y22.141 E0.01937
G1 X67.620 Y19.307 E0.13566
G1 X67.040 Y19.311 E0.01964
G1 X64.214 Y22.137 E0.13527
G1 X63.643 Y22.131 E0.01932
G1 X66.459 Y19.315 E0.13481
G1 X65.879 Y19.319 E0.01964
G1 X63.077 Y22.121 E0.13414
G1 X62.510 Y22.111 E0.01917
G1 X65.299 Y19.323 E0.13348
G1 X64.718 Y19.327 E0.01964
G1 X61.944 Y22.101 E0.13281
G1 X61.378 Y22.091 E0.01917
G1 X64.138 Y19.331 E0.13214
G1 X63.555 Y19.338 E0.01973
G1 X60.811 Y22.082 E0.13135
G1 X60.245 Y22.072 E0.01917
G1 X62.969 Y19.348 E0.13038
G1 X62.382 Y19.358 E0.01986
G1 X59.679 Y22.062 E0.12941
G1 X59.112 Y22.052 E0.01917
G1 X61.796 Y19.368 E0.12845
G1 X61.209 Y19.379 E0.01986
G1 X58.542 Y22.046 E0.12769
G1 X57.970 Y22.042 E0.01935
G1 X60.622 Y19.389 E0.12698
G1 X60.036 Y19.399 E0.01986
G1 X57.398 Y22.037 E0.12628
G1 X56.826 Y22.033 E0.01935
G1 X59.449 Y19.410 E0.12557
G1 X58.864 Y19.418 E0.01981
G1 X56.254 Y22.028 E0.12493
G1 X55.683 Y22.024 E0.01935
G1 X58.283 Y19.423 E0.12449
G1 X57.702 Y19.428 E0.01966
G1 X55.111 Y22.019 E0.12406
G1 X54.539 Y22.015 E0.01935
G1 X57.122 Y19.432 E0.12363
G1 X56.541 Y19.437 E0.01966
G1 X53.967 Y22.010 E0.12319
G1 X53.396 Y22.006 E0.01935
G1 X55.960 Y19.441 E0.12276
G1 X55.379 Y19.446 E0.01966
G1 X52.824 Y22.001 E0.12233
G1 X52.252 Y21.997 E0.01935
G1 X54.798 Y19.450 E0.12189
G1 X54.217 Y19.455 E0.01966
G1 X51.680 Y21.992 E0.12146
G1 X51.108 Y21.988 E0.01935
G1 X53.637 Y19.460 E0.12103
G1 X53.056 Y19.464 E0.01966
G1 X50.537 Y21.983 E0.12059
G1 X49.965 Y21.979 E0.01935
G1 X52.475 Y19.469 E0.12016
G1 X51.894 Y19.473 E0.01966
G1 X49.393 Y21.974 E0.11972
G1 X48.821 Y21.970 E0.01935
G1 X51.313 Y19.478 E0.11929
G1 X50.732 Y19.482 E0.01966
G1 X48.249 Y21.965 E0.11886
G1 X47.678 Y21.961 E0.01935
G1 X50.152 Y19.487 E0.11842
G1 X49.571 Y19.492 E0.01966
G1 X47.106 Y21.956 E0.11799
G1 X46.534 Y21.952 E0.01935
G1 X48.990 Y19.496 E0.11756
G1 X48.409 Y19.501 E0.01966
G1 X45.962 Y21.947 E0.11712
G1 X45.391 Y21.943 E0.01935
G1 X47.828 Y19.505 E0.11669
G1 X47.247 Y19.510 E0.01966
G1 X44.819 Y21.938 E0.11626
G1 X44.247 Y21.934 E0.01935
G1 X46.667 Y19.514 E0.11582
G1 X46.086 Y19.519 E0.01966
G1 X43.675 Y21.929 E0.11539
G1 X43.103 Y21.925 E0.01935
G1 X45.505 Y19.523 E0.11496
G1 X44.924 Y19.528 E0.01966
G1 X42.532 Y21.920 E0.11452
G1 X41.960 Y21.916 E0.01935
G1 X44.343 Y19.533 E0.11409
G1 X43.762 Y19.537 E0.01966
G1 X41.388 Y21.911 E0.11366
G1 X40.816 Y21.907 E0.01935
G1 X43.182 Y19.542 E0.11322
G1 X42.601 Y19.546 E0.01966
G1 X40.245 Y21.902 E0.11279
G1 X39.975 Y21.900 E0.00914
G1 X40.038 Y21.532 E0.01264
G1 X42.020 Y19.551 E0.09486
G1 X41.439 Y19.555 E0.01966
G1 X39.758 Y21.236 E0.08046
G1 X39.285 Y21.134 E0.01641
G1 X40.858 Y19.560 E0.07533
G1 X40.277 Y19.565 E0.01966
G1 X40.019 Y19.823 E0.01237
G1 X40.077 Y20.157 E0.01148
G1 X39.566 Y20.276 E0.01774
G1 X38.485 Y21.357 E0.05177
M204 S1000
G1 X38.179 Y21.868 F10800.000
M204 S1250
G1 F4800.000
G1 X38.455 Y21.593 E0.01580
G1 X38.713 Y21.537 E0.01075
G1 X38.985 Y21.520 E0.01106
G1 X39.203 Y21.536 E0.00888
G1 X38.857 Y21.882 E0.01989
M204 S1000
G1 F8640.000
G1 X39.203 Y21.536 E-0.11306
G1 X38.985 Y21.520 E-0.05046
G1 X38.713 Y21.537 E-0.06288
G1 X38.455 Y21.593 E-0.06111
G1 X38.179 Y21.868 E-0.08984
G1 E-0.42264 F2100.00000
G1 Z3.400 F10800.000
G1 X37.205 Y22.060
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.915 Y20.351 E0.08183
G1 X38.672 Y20.335 E0.00824
G1 X38.409 Y20.281 E0.00909
G1 X36.816 Y21.874 E0.07626
G1 X36.448 Y21.870 E0.01244
G1 X36.450 Y21.663 E0.00704
G1 X37.936 Y20.177 E0.07112
G1 X37.860 Y20.160 E0.00265
G1 X37.955 Y19.583 E0.01978
G1 X36.222 Y21.314 E0.08290
G1 X35.654 Y21.306 E0.01924
G1 X37.372 Y19.588 E0.08223
G1 X36.790 Y19.594 E0.01968
G1 X35.086 Y21.298 E0.08160
G1 X34.518 Y21.290 E0.01924
G1 X35.647 Y20.161 E0.05407
G1 X35.062 Y20.169 E0.01979
G1 X33.973 Y21.259 E0.05215
G1 X33.723 Y21.140 E0.00936
G1 X33.561 Y21.094 E0.00570
G1 X34.478 Y20.177 E0.04389
G1 X34.025 Y20.184 E0.01532
G1 X33.778 Y20.301 E0.00929
G1 X33.062 Y21.017 E0.03427
G1 X32.664 Y21.034 E0.01346
G1 X32.414 Y21.089 E0.00867
G1 X33.052 Y20.451 E0.03054
G1 X32.664 Y20.433 E0.01314
G1 X32.523 Y20.404 E0.00490
G1 X31.676 Y21.251 E0.04053
G1 X31.108 Y21.243 E0.01924
G1 X32.096 Y20.254 E0.04731
G1 X32.014 Y20.212 E0.00313
G1 X31.556 Y20.218 E0.01551
G1 X30.539 Y21.235 E0.04864
G1 X29.971 Y21.227 E0.01924
G1 X30.971 Y20.227 E0.04787
G1 X30.387 Y20.235 E0.01979
G1 X29.403 Y21.219 E0.04709
G1 X28.835 Y21.211 E0.01924
G1 X29.802 Y20.243 E0.04632
G1 X29.218 Y20.251 E0.01979
G1 X28.266 Y21.203 E0.04555
G1 X28.053 Y21.200 E0.00721
G1 X27.813 Y21.080 E0.00909
G1 X28.633 Y20.259 E0.03928
G1 X28.053 Y20.268 E0.01964
G1 X27.375 Y20.942 E0.03238
G1 X27.016 Y20.907 E0.01221
G1 X26.823 Y20.917 E0.00652
G1 X27.195 Y20.545 E0.01781
G1 X26.972 Y20.561 E0.00757
G1 X26.630 Y20.534 E0.01163
G1 X26.025 Y21.139 E0.02893
G1 X25.960 Y21.170 E0.00245
G1 X25.426 Y21.162 E0.01810
G1 X26.183 Y20.405 E0.03625
G1 X25.960 Y20.297 E0.00839
G1 X25.711 Y20.301 E0.00843
G1 X24.858 Y21.154 E0.04083
G1 X24.290 Y21.145 E0.01922
G1 X25.126 Y20.309 E0.04002
G1 X24.541 Y20.318 E0.01979
G1 X23.722 Y21.137 E0.03921
G1 X23.154 Y21.128 E0.01922
G1 X23.956 Y20.326 E0.03840
G1 X23.372 Y20.334 E0.01979
G1 X22.586 Y21.120 E0.03759
G1 X22.084 Y21.112 E0.01702
G1 X22.042 Y21.088 E0.00163
G1 X22.787 Y20.343 E0.03565
G1 X22.202 Y20.351 E0.01979
G1 X21.650 Y20.903 E0.02643
G1 X21.326 Y20.813 E0.01141
G1 X21.183 Y20.794 E0.00486
G1 X21.322 Y20.655 E0.00667
G1 X21.026 Y20.693 E0.01011
G1 X20.731 Y20.671 E0.01005
G1 X20.574 Y20.827 E0.00747
G1 X20.223 Y20.929 E0.01241
G1 X19.944 Y21.071 E0.01059
G1 X19.757 Y21.067 E0.00631
G1 X20.269 Y20.556 E0.02448
G1 X19.944 Y20.396 E0.01227
G1 X19.851 Y20.398 E0.00314
G1 X19.193 Y21.056 E0.03150
G1 X18.628 Y21.044 E0.01912
G1 X19.262 Y20.410 E0.03037
G1 X18.674 Y20.422 E0.01992
G1 X18.063 Y21.033 E0.02925
G1 X17.498 Y21.021 E0.01912
G1 X18.086 Y20.434 E0.02812
G1 X17.498 Y20.446 E0.01992
G1 X16.934 Y21.010 E0.02700
G1 X16.369 Y20.998 E0.01912
G1 X16.909 Y20.458 E0.02587
G1 X16.321 Y20.470 E0.01992
G1 X15.745 Y21.046 E0.02757
M204 S1000
G1 X15.944 Y20.254 F10800.000
M204 S1250
G1 F4800.000
G1 X16.397 Y19.800 E0.02185
G1 X16.983 Y19.794 E0.01997
G1 X16.723 Y20.054 E0.01255
G1 X17.315 Y20.042 E0.02017
G1 X17.569 Y19.788 E0.01226
G1 X18.155 Y19.782 E0.01997
G1 X17.906 Y20.030 E0.01197
G1 X18.498 Y20.018 E0.02017
G1 X18.740 Y19.776 E0.01168
G1 X19.326 Y19.770 E0.01997
G1 X19.090 Y20.006 E0.01139
G1 X19.682 Y19.994 E0.02017
G1 X19.912 Y19.764 E0.01110
G1 X20.064 Y19.762 E0.00520
G1 X20.379 Y19.877 E0.01140
G1 X20.191 Y20.065 E0.00907
G1 X20.388 Y20.166 E0.00757
G1 X20.609 Y20.226 E0.00779
G1 X20.889 Y19.946 E0.01351
G1 X20.993 Y19.958 E0.00355
G1 X21.519 Y19.896 E0.01806
G1 X21.148 Y20.267 E0.01789
G1 X21.577 Y20.161 E0.01505
G1 X21.854 Y20.018 E0.01065
G1 X21.929 Y19.948 E0.00349
G1 X22.048 Y19.947 E0.00405
G1 X22.255 Y19.740 E0.00997
G1 X22.841 Y19.734 E0.01997
G1 X22.636 Y19.938 E0.00985
G1 X23.224 Y19.930 E0.02005
G1 X23.426 Y19.728 E0.00974
G1 X24.012 Y19.721 E0.01997
G1 X23.813 Y19.921 E0.00962
G1 X24.401 Y19.912 E0.02005
G1 X24.598 Y19.715 E0.00950
G1 X25.184 Y19.709 E0.01997
G1 X24.989 Y19.904 E0.00938
G1 X25.577 Y19.895 E0.02005
G1 X25.769 Y19.703 E0.00926
G1 X26.061 Y19.700 E0.00993
G1 X26.272 Y19.780 E0.00771
G1 X26.128 Y19.925 E0.00697
G1 X26.401 Y20.058 E0.01038
G1 X26.538 Y20.094 E0.00482
G1 X26.760 Y19.872 E0.01068
G1 X26.993 Y19.898 E0.00801
G1 X27.356 Y19.856 E0.01245
G1 X27.064 Y20.148 E0.01407
G1 X27.290 Y20.127 E0.00775
G1 X27.576 Y20.050 E0.01008
G1 X27.929 Y19.862 E0.01364
G1 X28.112 Y19.679 E0.00883
G1 X28.698 Y19.673 E0.01997
G1 X28.517 Y19.854 E0.00872
G1 X29.105 Y19.846 E0.02004
G1 X29.284 Y19.667 E0.00861
G1 X29.870 Y19.661 E0.01997
G1 X29.693 Y19.837 E0.00851
G1 X30.281 Y19.829 E0.02004
G1 X30.455 Y19.655 E0.00840
G1 X31.041 Y19.649 E0.01997
G1 X30.869 Y19.821 E0.00830
G1 X31.457 Y19.813 E0.02004
G1 X31.627 Y19.643 E0.00819
G1 X32.054 Y19.638 E0.01455
G1 X32.164 Y19.686 E0.00408
G1 X32.045 Y19.804 E0.00572
G1 X32.109 Y19.803 E0.00220
G1 X32.458 Y19.971 E0.01319
G1 X32.629 Y19.800 E0.00824
G1 X32.976 Y19.838 E0.01190
G1 X33.187 Y19.822 E0.00721
G1 X32.963 Y20.045 E0.01077
G1 X32.995 Y20.047 E0.00109
G1 X33.283 Y20.022 E0.00984
G1 X33.567 Y19.951 E0.00999
G1 X33.701 Y19.887 E0.00506
G1 X33.969 Y19.619 E0.01292
G1 X34.554 Y19.614 E0.01994
G1 X34.397 Y19.771 E0.00760
G1 X34.985 Y19.763 E0.02004
G1 X35.139 Y19.609 E0.00745
G1 X35.724 Y19.603 E0.01994
G1 X35.387 Y19.941 E0.01626
M204 S1000
G1 F8640.000
G1 X35.724 Y19.603 E-0.11018
G1 X35.139 Y19.609 E-0.13507
G1 X34.985 Y19.763 E-0.05049
G1 X34.397 Y19.771 E-0.13577
G1 X34.554 Y19.614 E-0.05147
G1 X33.969 Y19.619 E-0.13507
G1 X33.701 Y19.887 E-0.08752
G1 X33.567 Y19.951 E-0.03431
G1 X33.483 Y19.972 E-0.02012
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X35.405 Y22.044
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X35.735 Y21.715 E0.01580
G1 X35.167 Y21.707 E0.01926
G1 X35.016 Y21.858 E0.00723
G1 X34.445 Y21.852 E0.01936
G1 X34.598 Y21.699 E0.00737
G1 X34.030 Y21.691 E0.01926
G1 X33.906 Y21.815 E0.00596
G1 X33.868 Y21.789 E0.00154
G1 X33.459 Y21.685 E0.01431
G1 X33.608 Y21.536 E0.00716
G1 X33.283 Y21.445 E0.01146
G1 X33.136 Y21.432 E0.00499
G1 X32.935 Y21.633 E0.00966
G1 X32.432 Y21.689 E0.01716
G1 X32.235 Y21.757 E0.00705
G1 X32.507 Y21.485 E0.01303
G1 X32.409 Y21.510 E0.00341
G1 X32.109 Y21.664 E0.01142
G1 X31.757 Y21.659 E0.01195
G1 X31.591 Y21.824 E0.00792
G1 X31.021 Y21.818 E0.01933
G1 X31.188 Y21.651 E0.00802
G1 X30.620 Y21.643 E0.01926
G1 X30.451 Y21.812 E0.00812
G1 X29.880 Y21.806 E0.01933
G1 X30.052 Y21.635 E0.00822
G1 X29.483 Y21.627 E0.01926
G1 X29.310 Y21.801 E0.00832
G1 X28.739 Y21.795 E0.01933
G1 X28.915 Y21.619 E0.00842
G1 X28.347 Y21.611 E0.01926
G1 X28.169 Y21.789 E0.00852
G1 X27.946 Y21.786 E0.00755
G1 X27.697 Y21.685 E0.00912
G1 X27.836 Y21.545 E0.00668
G1 X27.576 Y21.417 E0.00982
G1 X27.428 Y21.377 E0.00520
G1 X27.211 Y21.594 E0.01042
G1 X26.993 Y21.569 E0.00741
G1 X26.618 Y21.611 E0.01282
G1 X26.910 Y21.319 E0.01400
G1 X26.690 Y21.336 E0.00746
G1 X26.401 Y21.409 E0.01010
G1 X26.074 Y21.579 E0.01251
G1 X25.887 Y21.765 E0.00893
G1 X25.317 Y21.759 E0.01933
G1 X25.506 Y21.570 E0.00905
G1 X24.938 Y21.562 E0.01925
G1 X24.746 Y21.753 E0.00918
G1 X24.176 Y21.747 E0.01933
G1 X24.370 Y21.553 E0.00930
G1 X23.802 Y21.545 E0.01925
G1 X23.605 Y21.742 E0.00942
G1 X23.035 Y21.736 E0.01933
G1 X23.234 Y21.537 E0.00954
G1 X22.666 Y21.528 E0.01925
G1 X22.465 Y21.730 E0.00966
G1 X21.942 Y21.724 E0.01770
G1 X21.914 Y21.704 E0.00119
G1 X22.098 Y21.520 E0.00885
G1 X21.927 Y21.517 E0.00579
G1 X21.854 Y21.449 E0.00339
G1 X21.682 Y21.359 E0.00657
G1 X21.476 Y21.566 E0.00991
G1 X20.951 Y21.514 E0.01785
G1 X21.251 Y21.214 E0.01438
G1 X20.997 Y21.181 E0.00869
G1 X20.663 Y21.226 E0.01144
G1 X20.255 Y21.634 E0.01953
G1 X20.064 Y21.705 E0.00690
G1 X19.612 Y21.700 E0.01531
G1 X19.837 Y21.476 E0.01074
G1 X19.272 Y21.465 E0.01914
G1 X19.042 Y21.694 E0.01101
G1 X18.472 Y21.688 E0.01933
G1 X18.707 Y21.453 E0.01128
G1 X18.142 Y21.442 E0.01914
G1 X17.901 Y21.683 E0.01155
G1 X17.331 Y21.677 E0.01933
G1 X17.577 Y21.430 E0.01182
G1 X17.013 Y21.419 E0.01914
G1 X16.760 Y21.671 E0.01208
G1 X16.190 Y21.665 E0.01933
G1 X16.627 Y21.228 E0.02096
M204 S1000
G1 F8640.000
G1 X16.190 Y21.665 E-0.14281
G1 X16.760 Y21.671 E-0.13172
G1 X17.013 Y21.419 E-0.08234
G1 X17.577 Y21.430 E-0.13044
G1 X17.331 Y21.677 E-0.08051
G1 X17.901 Y21.683 E-0.13172
G1 X18.086 Y21.497 E-0.06045
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X38.129 Y19.990
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.405 Y19.713 E0.01588
G1 X39.029 Y19.781 E0.02547
G1 X38.697 Y20.113 E0.01907
M204 S1000
G1 F8640.000
G1 X39.029 Y19.781 E-0.10840
G1 X38.405 Y19.713 E-0.14482
G1 X38.129 Y19.990 E-0.09028
G1 E-0.45651 F2100.00000
M73 P44 R242
G1 Z3.400 F10800.000
G1 X197.057 Y35.340
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.964 Y35.264 E0.36920
G1 X207.958 Y34.464 E0.02708
G1 X208.897 Y34.457 E0.03176
G1 X208.902 Y35.257 E0.02708
G1 X210.677 Y35.245 E0.06009
G1 X210.672 Y34.445 E0.02708
G1 X210.991 Y34.443 E0.01081
G1 X210.997 Y35.243 E0.02708
G1 X212.771 Y35.230 E0.06006
G1 X212.766 Y34.430 E0.02708
G1 X213.244 Y34.427 E0.01618
G1 X213.249 Y35.227 E0.02708
G1 X219.123 Y35.186 E0.19884
G1 X219.118 Y34.386 E0.02708
G1 X220.182 Y34.378 E0.03603
G1 X220.188 Y35.178 E0.02708
G1 X222.981 Y35.159 E0.09453
G1 X222.975 Y34.359 E0.02708
G1 X224.325 Y34.349 E0.04569
G1 X224.330 Y35.149 E0.02708
G1 X226.296 Y35.136 E0.06653
G1 X226.290 Y34.336 E0.02708
G1 X226.920 Y34.331 E0.02134
G1 X226.925 Y35.131 E0.02708
G1 X230.959 Y35.103 E0.13655
G1 X230.954 Y34.303 E0.02708
G1 X231.460 Y34.299 E0.01711
G1 X231.465 Y35.099 E0.02708
G1 X233.221 Y35.087 E0.05943
G1 X233.216 Y34.287 E0.02708
G1 X234.587 Y34.277 E0.04640
G1 X234.587 Y40.075 E0.19626
G1 X64.007 Y38.882 E5.77405
G1 X59.223 Y38.798 E0.16199
G1 X40.077 Y38.648 E0.64809
G1 X39.987 Y38.586 E0.00368
G1 X39.709 Y38.489 E0.00997
G1 X39.215 Y38.433 E0.01681
G1 X38.722 Y38.487 E0.01680
G1 X38.443 Y38.583 E0.00998
G1 X38.369 Y38.634 E0.00305
G1 X34.081 Y38.595 E0.14513
G1 X33.963 Y38.515 E0.00483
G1 X33.496 Y38.396 E0.01632
G1 X33.197 Y38.379 E0.01014
G1 X32.722 Y38.432 E0.01619
G1 X32.443 Y38.528 E0.00998
G1 X32.369 Y38.578 E0.00303
G1 X28.072 Y38.534 E0.14544
M73 Q44 S244
G1 X27.989 Y38.476 E0.00342
G1 X27.711 Y38.377 E0.00998
G1 X27.215 Y38.319 E0.01691
G1 X26.719 Y38.375 E0.01690
G1 X26.439 Y38.473 E0.01005
G1 X26.377 Y38.516 E0.00256
G1 X22.068 Y38.472 E0.14586
G1 X21.990 Y38.418 E0.00320
G1 X21.711 Y38.318 E0.01004
G1 X21.215 Y38.260 E0.01692
G1 X20.719 Y38.316 E0.01687
G1 X20.439 Y38.414 E0.01006
G1 X20.381 Y38.454 E0.00239
G1 X15.846 Y38.407 E0.15352
G1 X15.846 Y35.946 E0.08332
G1 X20.381 Y35.899 E0.15352
G1 X20.439 Y35.939 E0.00239
G1 X20.719 Y36.037 E0.01006
G1 X21.215 Y36.093 E0.01687
G1 X21.711 Y36.035 E0.01692
G1 X21.990 Y35.935 E0.01004
G1 X22.068 Y35.881 E0.00320
G1 X26.377 Y35.837 E0.14586
G1 X26.439 Y35.880 E0.00256
G1 X26.719 Y35.978 E0.01005
G1 X27.215 Y36.034 E0.01690
G1 X27.711 Y35.976 E0.01691
G1 X27.989 Y35.877 E0.00998
G1 X28.072 Y35.819 E0.00342
G1 X32.369 Y35.775 E0.14544
G1 X32.443 Y35.825 E0.00303
G1 X32.722 Y35.921 E0.00998
G1 X33.204 Y35.975 E0.01641
G1 X33.544 Y35.948 E0.01157
G1 X33.966 Y35.836 E0.01477
G1 X34.081 Y35.758 E0.00472
G1 X38.369 Y35.719 E0.14513
G1 X38.443 Y35.770 E0.00305
G1 X38.722 Y35.866 E0.00998
G1 X39.215 Y35.920 E0.01680
G1 X39.709 Y35.864 E0.01681
G1 X39.987 Y35.767 E0.00997
G1 X40.077 Y35.705 E0.00368
G1 X59.223 Y35.555 E0.64809
G1 X64.007 Y35.471 E0.16199
G1 X197.051 Y34.540 E4.50349
G1 X197.057 Y35.280 E0.02505
M204 S1000
G1 X197.461 Y34.930 F10800.000
M204 S800
G1 F1500.000
G1 X198.373 Y34.924 E0.03087
G1 X198.368 Y34.124 E0.02708
G1 X198.625 Y34.122 E0.00873
G1 X198.631 Y34.922 E0.02708
G1 X199.546 Y34.916 E0.03099
G1 X199.541 Y34.116 E0.02708
G1 X199.577 Y34.115 E0.00122
G1 X199.582 Y34.915 E0.02708
G1 X200.471 Y34.909 E0.03009
G1 X200.466 Y34.109 E0.02708
G1 X200.713 Y34.108 E0.00835
G1 X200.718 Y34.907 E0.02708
G1 X201.635 Y34.901 E0.03104
G1 X201.630 Y34.101 E0.02708
G1 X201.893 Y34.099 E0.00892
G1 X201.899 Y34.899 E0.02708
G1 X202.990 Y34.892 E0.03695
G1 X202.985 Y34.092 E0.02708
G1 X203.685 Y34.087 E0.02371
G1 X203.691 Y34.887 E0.02708
G1 X204.636 Y34.880 E0.03199
G1 X204.630 Y34.080 E0.02708
G1 X204.922 Y34.078 E0.00987
G1 X204.927 Y34.878 E0.02708
G1 X205.866 Y34.871 E0.03178
G1 X205.861 Y34.071 E0.02708
G1 X206.590 Y34.066 E0.02468
G1 X206.595 Y34.866 E0.02708
G1 X207.554 Y34.860 E0.03245
G1 X207.548 Y34.060 E0.02708
G1 X209.301 Y34.047 E0.05932
G1 X209.306 Y34.847 E0.02708
G1 X210.267 Y34.841 E0.03253
G1 X210.262 Y34.041 E0.02708
G1 X211.395 Y34.033 E0.03837
G1 X211.401 Y34.833 E0.02708
G1 X212.361 Y34.826 E0.03250
G1 X212.356 Y34.026 E0.02708
G1 X213.648 Y34.017 E0.04374
G1 X213.654 Y34.817 E0.02708
G1 X214.991 Y34.808 E0.04527
G1 X214.985 Y34.008 E0.02708
G1 X215.210 Y34.006 E0.00760
G1 X215.215 Y34.806 E0.02708
G1 X216.155 Y34.799 E0.03182
G1 X216.150 Y33.999 E0.02708
G1 X216.666 Y33.996 E0.01746
G1 X216.671 Y34.796 E0.02708
G1 X217.611 Y34.789 E0.03182
G1 X217.606 Y33.989 E0.02708
G1 X217.750 Y33.988 E0.00490
G1 X217.756 Y34.788 E0.02708
G1 X218.714 Y34.781 E0.03241
G1 X218.708 Y33.982 E0.02708
G1 X220.586 Y33.968 E0.06359
G1 X220.592 Y34.768 E0.02708
G1 X222.571 Y34.754 E0.06697
G1 X222.565 Y33.955 E0.02708
G1 X224.729 Y33.939 E0.07324
G1 X224.735 Y34.739 E0.02708
G1 X225.886 Y34.731 E0.03897
G1 X225.880 Y33.931 E0.02708
G1 X227.325 Y33.921 E0.04892
G1 X227.330 Y34.721 E0.02708
G1 X230.550 Y34.699 E0.10900
G1 X230.545 Y33.899 E0.02708
G1 X231.864 Y33.889 E0.04467
G1 X231.870 Y34.689 E0.02708
G1 X232.811 Y34.683 E0.03188
G1 X232.806 Y33.883 E0.02708
G1 X234.994 Y33.868 E0.07404
G1 X234.994 Y40.485 E0.22401
G1 X64.002 Y39.289 E5.78800
G1 X59.217 Y39.205 E0.16200
G1 X39.949 Y39.054 E0.65222
G1 X39.802 Y38.953 E0.00605
G1 X39.617 Y38.888 E0.00661
G1 X39.214 Y38.842 E0.01372
G1 X38.812 Y38.887 E0.01372
G1 X38.627 Y38.951 E0.00662
G1 X38.492 Y39.042 E0.00552
G1 X33.954 Y39.001 E0.15362
G1 X33.793 Y38.892 E0.00658
G1 X33.434 Y38.800 E0.01256
G1 X33.208 Y38.787 E0.00766
G1 X32.812 Y38.831 E0.01350
G1 X32.627 Y38.895 E0.00661
G1 X32.492 Y38.986 E0.00551
G1 X27.944 Y38.939 E0.15395
G1 X27.802 Y38.842 E0.00582
G1 X27.618 Y38.776 E0.00663
G1 X27.214 Y38.729 E0.01376
G1 X26.811 Y38.774 E0.01375
G1 X26.625 Y38.839 E0.00665
G1 X26.502 Y38.925 E0.00508
G1 X21.939 Y38.877 E0.15446
G1 X21.803 Y38.783 E0.00561
G1 X21.618 Y38.717 E0.00664
G1 X21.214 Y38.669 E0.01378
G1 X20.811 Y38.715 E0.01373
G1 X20.625 Y38.780 E0.00665
G1 X20.506 Y38.862 E0.00491
G1 X15.438 Y38.810 E0.17154
G1 X15.438 Y35.543 E0.11059
G1 X20.506 Y35.490 E0.17154
G1 X20.625 Y35.573 E0.00491
G1 X20.811 Y35.638 E0.00665
G1 X21.214 Y35.684 E0.01373
G1 X21.618 Y35.636 E0.01378
G1 X21.803 Y35.570 E0.00664
G1 X21.939 Y35.476 E0.00561
G1 X26.502 Y35.428 E0.15446
G1 X26.625 Y35.514 E0.00508
G1 X26.811 Y35.579 E0.00665
G1 X27.214 Y35.624 E0.01375
G1 X27.618 Y35.577 E0.01376
G1 X27.802 Y35.511 E0.00663
G1 X27.944 Y35.414 E0.00582
G1 X32.492 Y35.367 E0.15395
G1 X32.627 Y35.458 E0.00551
G1 X32.812 Y35.522 E0.00661
G1 X33.210 Y35.566 E0.01358
G1 X33.476 Y35.545 E0.00902
G1 X33.794 Y35.461 E0.01115
G1 X33.954 Y35.352 E0.00654
G1 X38.492 Y35.311 E0.15362
G1 X38.627 Y35.402 E0.00552
G1 X38.812 Y35.466 E0.00662
G1 X39.214 Y35.511 E0.01372
G1 X39.617 Y35.465 E0.01372
G1 X39.802 Y35.400 E0.00661
G1 X39.949 Y35.299 E0.00605
G1 X59.217 Y35.148 E0.65222
G1 X64.002 Y35.064 E0.16200
G1 X197.456 Y34.130 E4.51734
G1 X197.461 Y34.870 E0.02505
M204 S1000
G1 X197.663 Y35.276 F10800.000
G1 F8640.000
G1 X198.373 Y34.924 E-0.21104
G1 X198.368 Y34.124 E-0.18472
G1 X198.625 Y34.122 E-0.05954
G1 X198.631 Y34.922 E-0.18472
G1 X199.151 Y34.918 E-0.11999
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X199.531 Y35.445
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.847 Y36.129 E0.03330
G1 X199.142 Y36.419 E0.01427
G1 X199.936 Y35.625 E0.03869
G1 X200.527 Y35.621 E0.02033
G1 X199.437 Y36.710 E0.05306
G1 X199.732 Y37.001 E0.01427
G1 X201.117 Y35.617 E0.06744
G1 X201.707 Y35.613 E0.02033
G1 X200.027 Y37.292 E0.08181
G1 X200.322 Y37.583 E0.01427
G1 X202.297 Y35.609 E0.09619
G1 X202.887 Y35.605 E0.02033
G1 X200.617 Y37.874 E0.11056
G1 X200.759 Y38.013 E0.00683
G1 X200.810 Y38.034 E0.00190
G1 X201.045 Y38.032 E0.00811
G1 X203.477 Y35.601 E0.11847
G1 X204.067 Y35.596 E0.02033
G1 X201.635 Y38.028 E0.11847
G1 X202.225 Y38.024 E0.02033
G1 X204.657 Y35.592 E0.11847
G1 X205.247 Y35.588 E0.02033
G1 X202.815 Y38.020 E0.11847
G1 X203.405 Y38.016 E0.02033
G1 X205.837 Y35.584 E0.11847
G1 X206.427 Y35.580 E0.02033
G1 X203.995 Y38.012 E0.11847
G1 X204.088 Y37.990 E0.00328
G1 X205.656 Y36.400 E0.07692
G1 X205.926 Y36.667 E0.01308
G1 X207.017 Y35.576 E0.05316
G1 X207.607 Y35.572 E0.02033
G1 X206.091 Y37.087 E0.07384
M204 S1000
G1 F8640.000
G1 X207.607 Y35.572 E-0.49493
G1 X207.017 Y35.576 E-0.13625
G1 X206.623 Y35.970 E-0.12882
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X206.227 Y34.272
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.232 Y35.072 E0.02141
G1 F8640.000
G1 X206.227 Y34.272 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X208.085 Y35.094
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.413 Y34.766 E0.01597
G1 X208.593 Y34.765 E0.00622
G1 X208.596 Y35.168 E0.01391
G1 X206.516 Y37.249 E0.10135
G1 X206.811 Y37.540 E0.01427
G1 X208.787 Y35.563 E0.09628
G1 X209.377 Y35.559 E0.02033
G1 X207.106 Y37.830 E0.11065
G1 X207.245 Y37.968 E0.00674
G1 X207.296 Y37.989 E0.00190
G1 X207.536 Y37.987 E0.00824
G1 X209.967 Y35.555 E0.11848
G1 X210.557 Y35.551 E0.02033
G1 X208.126 Y37.983 E0.11848
G1 X208.716 Y37.979 E0.02033
G1 X211.147 Y35.547 E0.11848
G1 X211.738 Y35.543 E0.02033
G1 X209.306 Y37.975 E0.11848
G1 X209.896 Y37.970 E0.02033
G1 X212.328 Y35.539 E0.11847
G1 X212.650 Y35.536 E0.01111
G1 X212.652 Y35.740 E0.00701
G1 X212.713 Y35.739 E0.00211
G1 X210.966 Y37.486 E0.08508
G1 X211.261 Y37.777 E0.01427
G1 X213.508 Y35.530 E0.10944
G1 X214.098 Y35.526 E0.02033
G1 X211.666 Y37.958 E0.11848
G1 X212.256 Y37.954 E0.02033
G1 X214.688 Y35.522 E0.11848
G1 X215.278 Y35.518 E0.02033
G1 X212.846 Y37.950 E0.11848
G1 X213.436 Y37.946 E0.02033
G1 X215.868 Y35.514 E0.11848
G1 X216.458 Y35.510 E0.02033
G1 X214.026 Y37.942 E0.11848
G1 X214.316 Y37.939 E0.00997
G1 X214.366 Y37.918 E0.00190
G1 X216.384 Y35.872 E0.09901
G1 X216.534 Y36.020 E0.00725
G1 X217.048 Y35.506 E0.02504
G1 X217.638 Y35.501 E0.02033
G1 X216.829 Y36.310 E0.03941
G1 X217.124 Y36.601 E0.01427
G1 X218.228 Y35.497 E0.05379
G1 X218.818 Y35.493 E0.02033
G1 X217.419 Y36.892 E0.06816
G1 X217.714 Y37.183 E0.01427
G1 X219.881 Y35.016 E0.10559
G1 X219.885 Y35.486 E0.01619
G1 X219.998 Y35.485 E0.00391
G1 X218.009 Y37.474 E0.09691
G1 X218.304 Y37.765 E0.01427
G1 X220.588 Y35.481 E0.11128
G1 X221.178 Y35.477 E0.02033
G1 X218.746 Y37.908 E0.11848
G1 X219.337 Y37.904 E0.02033
G1 X221.768 Y35.473 E0.11848
G1 X222.358 Y35.468 E0.02033
G1 X219.742 Y38.085 E0.12747
M204 S1000
G1 F8640.000
G1 X222.070 Y35.757 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X219.808 Y34.503
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.245 Y35.067 E0.02745
M204 S1000
G1 F8640.000
G1 X219.808 Y34.503 E-0.18400
G1 E-0.61600 F2100.00000
G1 Z3.400 F10800.000
G1 X216.409 Y34.201
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.415 Y35.001 E0.00724
G1 F8640.000
G1 X216.409 Y34.201 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X216.524 Y36.324
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.227 Y39.621 E0.15782
G1 X213.799 Y39.625 E0.01937
G1 X216.684 Y36.740 E0.13811
G1 X216.975 Y37.026 E0.01379
G1 X214.371 Y39.629 E0.12461
G1 X214.944 Y39.633 E0.01937
G1 X217.265 Y37.312 E0.11110
G1 X217.555 Y37.598 E0.01379
G1 X215.516 Y39.637 E0.09760
G1 X216.088 Y39.641 E0.01937
G1 X217.845 Y37.884 E0.08410
G1 X218.135 Y38.170 E0.01379
G1 X216.661 Y39.645 E0.07059
G1 X217.233 Y39.649 E0.01937
G1 X218.565 Y38.317 E0.06376
G1 X219.145 Y38.313 E0.01964
G1 X217.805 Y39.653 E0.06414
G1 X218.377 Y39.657 E0.01937
G1 X219.725 Y38.309 E0.06453
G1 X220.306 Y38.305 E0.01964
G1 X218.950 Y39.661 E0.06492
G1 X219.522 Y39.665 E0.01937
G1 X220.886 Y38.301 E0.06530
G1 X221.466 Y38.297 E0.01964
G1 X220.094 Y39.669 E0.06569
G1 X220.666 Y39.673 E0.01937
G1 X222.047 Y38.292 E0.06607
G1 X222.627 Y38.288 E0.01964
G1 X221.239 Y39.677 E0.06646
G1 X221.811 Y39.681 E0.01937
G1 X223.207 Y38.284 E0.06685
G1 X223.788 Y38.280 E0.01964
G1 X222.383 Y39.685 E0.06723
G1 X222.956 Y39.689 E0.01937
G1 X224.368 Y38.276 E0.06762
G1 X224.948 Y38.272 E0.01964
G1 X223.528 Y39.693 E0.06800
G1 X224.100 Y39.697 E0.01937
G1 X228.371 Y35.426 E0.20443
G1 X228.951 Y35.422 E0.01964
G1 X224.672 Y39.701 E0.20481
G1 X225.245 Y39.705 E0.01937
G1 X229.531 Y35.418 E0.20520
G1 X229.570 Y35.418 E0.00131
G1 X229.583 Y35.942 E0.01776
G1 X225.817 Y39.709 E0.18029
G1 X226.389 Y39.713 E0.01937
G1 X229.822 Y36.280 E0.16431
G1 X230.112 Y36.567 E0.01379
G1 X226.961 Y39.717 E0.15080
G1 X227.534 Y39.721 E0.01937
G1 X230.402 Y36.853 E0.13729
G1 X230.692 Y37.139 E0.01379
G1 X228.106 Y39.725 E0.12378
G1 X228.678 Y39.729 E0.01937
G1 X230.982 Y37.425 E0.11027
G1 X231.272 Y37.711 E0.01379
G1 X229.251 Y39.733 E0.09676
G1 X229.823 Y39.737 E0.01937
G1 X231.562 Y37.998 E0.08325
G1 X231.708 Y38.142 E0.00694
G1 X231.912 Y38.223 E0.00746
G1 X230.395 Y39.741 E0.07264
G1 X230.967 Y39.745 E0.01937
G1 X232.493 Y38.219 E0.07302
G1 X233.073 Y38.215 E0.01964
G1 X231.540 Y39.749 E0.07341
G1 X232.112 Y39.753 E0.01937
G1 X233.653 Y38.211 E0.07380
G1 X234.234 Y38.207 E0.01964
G1 X232.684 Y39.757 E0.07418
G1 X233.256 Y39.761 E0.01937
G1 X234.282 Y38.736 E0.04907
G1 X234.281 Y39.312 E0.01951
G1 X233.647 Y39.947 E0.03038
M204 S1000
G1 F8640.000
G1 X234.281 Y39.312 E-0.20727
G1 X234.282 Y38.736 E-0.13307
G1 X233.256 Y39.761 E-0.33474
G1 X232.889 Y39.758 E-0.08492
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X233.509 Y37.988
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.282 Y37.215 E0.03942
G1 X234.282 Y36.602 E0.02212
G1 X233.075 Y37.808 E0.06152
G1 X232.458 Y37.813 E0.02228
G1 X234.282 Y35.989 E0.09303
G1 X234.282 Y35.375 E0.02212
G1 X231.899 Y37.758 E0.12154
G1 X231.590 Y37.453 E0.01564
G1 X234.282 Y34.762 E0.13728
G1 X234.282 Y34.585 E0.00638
G1 X233.842 Y34.588 E0.01585
G1 X233.525 Y34.905 E0.01615
G1 X233.528 Y35.390 E0.01751
G1 X233.036 Y35.394 E0.01774
G1 X231.281 Y37.149 E0.08952
G1 X230.972 Y36.844 E0.01564
G1 X232.419 Y35.398 E0.07376
G1 X231.801 Y35.402 E0.02228
G1 X230.664 Y36.539 E0.05800
G1 X230.355 Y36.235 E0.01564
G1 X230.978 Y35.611 E0.03179
G1 X230.839 Y35.612 E0.00501
G1 X230.838 Y35.409 E0.00733
G1 X230.566 Y35.411 E0.00983
G1 X229.917 Y36.060 E0.03309
M204 S1000
G1 F8640.000
G1 X230.566 Y35.411 E-0.21184
G1 X230.838 Y35.409 E-0.06294
G1 X230.839 Y35.612 E-0.04694
G1 X230.978 Y35.611 E-0.03210
G1 X230.355 Y36.235 E-0.20355
G1 X230.664 Y36.539 E-0.10015
G1 X230.978 Y36.226 E-0.10248
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X231.214 Y35.305
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.209 Y34.505 E0.00658
G1 F8640.000
G1 X231.214 Y35.305 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X227.975 Y35.246
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.415 Y35.805 E0.02677
M204 S1000
G1 X226.612 Y35.337 F10800.000
G1 F2400.000
G1 X226.606 Y34.537 E0.01484
G1 F8640.000
G1 X226.612 Y35.337 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X223.939 Y34.474
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.517 Y37.896 E0.16672
G1 X221.107 Y37.892 E0.02033
G1 X224.024 Y34.975 E0.14212
G1 X224.027 Y35.457 E0.01660
G1 X224.129 Y35.456 E0.00349
G1 X221.857 Y37.728 E0.11069
G1 X221.995 Y37.865 E0.00671
G1 X222.046 Y37.885 E0.00190
G1 X222.287 Y37.884 E0.00828
G1 X224.719 Y35.452 E0.11848
G1 X225.309 Y35.448 E0.02033
G1 X222.877 Y37.880 E0.11848
G1 X223.467 Y37.875 E0.02033
G1 X225.899 Y35.444 E0.11848
G1 X226.174 Y35.442 E0.00950
G1 X226.176 Y35.645 E0.00701
G1 X226.284 Y35.644 E0.00372
G1 X224.057 Y37.871 E0.10849
G1 X224.647 Y37.867 E0.02033
G1 X226.874 Y35.640 E0.10849
G1 X227.052 Y35.639 E0.00615
G1 X227.051 Y35.511 E0.00442
G1 X227.108 Y35.511 E0.00196
G1 X227.190 Y35.591 E0.00395
G1 X227.192 Y35.856 E0.00912
G1 X227.171 Y35.907 E0.00190
G1 X225.053 Y38.048 E0.10376
M204 S1000
G1 F8640.000
G1 X227.171 Y35.907 E-0.69544
G1 X227.192 Y35.856 E-0.01271
G1 X227.190 Y35.631 E-0.05185
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X203.336 Y34.293
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.342 Y35.093 E0.01952
G1 F8640.000
G1 X203.336 Y34.293 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X213.006 Y34.632
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.012 Y35.432 E0.00473
G1 F8640.000
G1 X213.006 Y34.632 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X212.473 Y39.799
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.922 Y38.349 E0.06938
G1 X213.342 Y38.353 E0.01964
G1 X212.082 Y39.613 E0.06028
G1 X211.510 Y39.609 E0.01937
G1 X212.761 Y38.357 E0.05989
G1 X212.181 Y38.362 E0.01964
G1 X210.938 Y39.605 E0.05951
G1 X210.366 Y39.601 E0.01937
G1 X211.601 Y38.366 E0.05912
G1 X211.398 Y38.367 E0.00684
G1 X211.197 Y38.285 E0.00735
G1 X211.151 Y38.239 E0.00222
G1 X209.793 Y39.597 E0.06498
G1 X209.221 Y39.593 E0.01937
G1 X210.856 Y37.948 E0.07848
G1 X210.519 Y38.290 E0.01624
G1 X210.319 Y38.374 E0.00735
G1 X209.860 Y38.378 E0.01554
G1 X208.649 Y39.589 E0.05797
G1 X208.076 Y39.585 E0.01937
G1 X209.279 Y38.382 E0.05758
G1 X208.699 Y38.386 E0.01964
G1 X207.504 Y39.581 E0.05719
G1 X206.932 Y39.577 E0.01937
G1 X208.119 Y38.390 E0.05681
G1 X207.538 Y38.394 E0.01964
G1 X206.360 Y39.573 E0.05642
G1 X205.787 Y39.569 E0.01937
G1 X207.034 Y38.322 E0.05969
G1 X206.739 Y38.041 E0.01380
G1 X205.215 Y39.565 E0.07296
G1 X204.643 Y39.561 E0.01937
G1 X206.449 Y37.754 E0.08646
G1 X206.159 Y37.468 E0.01379
G1 X204.071 Y39.557 E0.09997
G1 X203.498 Y39.553 E0.01937
G1 X205.869 Y37.182 E0.11347
G1 X205.660 Y36.976 E0.00994
G1 X204.321 Y38.333 E0.06454
G1 X204.121 Y38.418 E0.00735
G1 X204.056 Y38.418 E0.00219
G1 X202.926 Y39.549 E0.05411
G1 X202.354 Y39.545 E0.01937
G1 X203.476 Y38.422 E0.05372
G1 X202.896 Y38.426 E0.01964
G1 X201.782 Y39.541 E0.05333
G1 X201.209 Y39.537 E0.01937
G1 X202.315 Y38.431 E0.05295
G1 X201.735 Y38.435 E0.01964
G1 X200.637 Y39.533 E0.05256
G1 X200.065 Y39.529 E0.01937
G1 X201.155 Y38.439 E0.05218
G1 X200.731 Y38.442 E0.01433
G1 X200.620 Y38.397 E0.00405
G1 X199.492 Y39.525 E0.05400
G1 X198.920 Y39.521 E0.01937
G1 X200.304 Y38.137 E0.06624
G1 X200.014 Y37.851 E0.01379
G1 X198.348 Y39.517 E0.07975
G1 X197.776 Y39.513 E0.01937
G1 X199.724 Y37.565 E0.09325
G1 X199.434 Y37.278 E0.01379
G1 X197.203 Y39.509 E0.10676
G1 X196.631 Y39.505 E0.01937
G1 X199.143 Y36.992 E0.12026
G1 X198.853 Y36.706 E0.01379
G1 X196.059 Y39.501 E0.13377
G1 X195.487 Y39.497 E0.01937
G1 X198.563 Y36.420 E0.14727
G1 X198.480 Y36.338 E0.00394
G1 X198.396 Y36.138 E0.00735
G1 X198.395 Y36.012 E0.00427
G1 X194.914 Y39.493 E0.16661
G1 X194.342 Y39.489 E0.01937
G1 X198.193 Y35.638 E0.18435
G1 X197.613 Y35.642 E0.01964
G1 X193.770 Y39.485 E0.18396
G1 X193.197 Y39.481 E0.01937
G1 X197.032 Y35.646 E0.18357
G1 X196.754 Y35.648 E0.00943
G1 X196.752 Y35.350 E0.01007
G1 X192.625 Y39.477 E0.19754
G1 X192.053 Y39.473 E0.01937
G1 X196.677 Y34.848 E0.22137
G1 X196.097 Y34.852 E0.01964
G1 X191.481 Y39.469 E0.22098
G1 X190.908 Y39.465 E0.01937
G1 X195.517 Y34.856 E0.22059
G1 X194.936 Y34.860 E0.01964
G1 X190.336 Y39.461 E0.22021
G1 X189.764 Y39.457 E0.01937
G1 X194.356 Y34.864 E0.21982
G1 X193.776 Y34.868 E0.01964
G1 X189.192 Y39.453 E0.21944
G1 X188.619 Y39.449 E0.01937
G1 X193.195 Y34.873 E0.21905
G1 X192.615 Y34.877 E0.01964
G1 X188.047 Y39.445 E0.21866
G1 X187.475 Y39.441 E0.01937
G1 X192.035 Y34.881 E0.21828
G1 X191.454 Y34.885 E0.01964
G1 X186.902 Y39.436 E0.21789
G1 X186.330 Y39.432 E0.01937
G1 X190.874 Y34.889 E0.21751
G1 X190.294 Y34.893 E0.01964
G1 X185.758 Y39.428 E0.21712
G1 X185.186 Y39.424 E0.01937
G1 X189.713 Y34.897 E0.21673
G1 X189.133 Y34.901 E0.01964
G1 X184.613 Y39.420 E0.21635
G1 X184.041 Y39.416 E0.01937
G1 X188.553 Y34.905 E0.21596
G1 X187.972 Y34.909 E0.01964
G1 X183.469 Y39.412 E0.21558
G1 X182.897 Y39.408 E0.01937
G1 X187.392 Y34.913 E0.21519
G1 X186.812 Y34.917 E0.01964
G1 X182.324 Y39.404 E0.21480
G1 X181.752 Y39.400 E0.01937
G1 X186.231 Y34.921 E0.21442
G1 X185.651 Y34.925 E0.01964
G1 X181.180 Y39.396 E0.21403
G1 X180.608 Y39.392 E0.01937
G1 X185.071 Y34.929 E0.21364
G1 X184.490 Y34.933 E0.01964
G1 X180.035 Y39.388 E0.21326
G1 X179.463 Y39.384 E0.01937
G1 X183.910 Y34.937 E0.21287
G1 X183.330 Y34.942 E0.01964
G1 X178.891 Y39.380 E0.21249
G1 X178.318 Y39.376 E0.01937
G1 X182.749 Y34.946 E0.21210
G1 X182.169 Y34.950 E0.01964
G1 X177.746 Y39.372 E0.21171
G1 X177.174 Y39.368 E0.01937
G1 X181.589 Y34.954 E0.21133
G1 X181.008 Y34.958 E0.01964
G1 X176.602 Y39.364 E0.21094
G1 X176.029 Y39.360 E0.01937
G1 X180.428 Y34.962 E0.21056
G1 X179.848 Y34.966 E0.01964
G1 X175.457 Y39.356 E0.21017
G1 X174.885 Y39.352 E0.01937
G1 X179.267 Y34.970 E0.20978
G1 X178.687 Y34.974 E0.01964
G1 X174.313 Y39.348 E0.20940
G1 X173.740 Y39.344 E0.01937
G1 X178.107 Y34.978 E0.20901
G1 X177.526 Y34.982 E0.01964
G1 X173.168 Y39.340 E0.20863
G1 X172.596 Y39.336 E0.01937
G1 X176.946 Y34.986 E0.20824
G1 X176.366 Y34.990 E0.01964
G1 X172.023 Y39.332 E0.20785
G1 X171.451 Y39.328 E0.01937
G1 X175.785 Y34.994 E0.20747
G1 X175.205 Y34.998 E0.01964
G1 X170.879 Y39.324 E0.20708
G1 X170.307 Y39.320 E0.01937
G1 X174.625 Y35.002 E0.20670
G1 X174.044 Y35.007 E0.01964
G1 X169.734 Y39.316 E0.20631
M73 P44 R241
G1 X169.162 Y39.312 E0.01937
G1 X173.464 Y35.011 E0.20592
G1 X172.884 Y35.015 E0.01964
G1 X168.590 Y39.308 E0.20554
G1 X168.018 Y39.304 E0.01937
G1 X172.303 Y35.019 E0.20515
G1 X171.723 Y35.023 E0.01964
G1 X167.445 Y39.300 E0.20477
G1 X166.873 Y39.296 E0.01937
G1 X171.143 Y35.027 E0.20438
G1 X170.562 Y35.031 E0.01964
G1 X166.301 Y39.292 E0.20399
G1 X165.728 Y39.288 E0.01937
G1 X169.982 Y35.035 E0.20361
G1 X169.402 Y35.039 E0.01964
G1 X165.156 Y39.284 E0.20322
G1 X164.584 Y39.280 E0.01937
G1 X168.821 Y35.043 E0.20284
G1 X168.241 Y35.047 E0.01964
G1 X164.012 Y39.276 E0.20245
G1 X163.439 Y39.272 E0.01937
G1 X167.661 Y35.051 E0.20206
G1 X167.080 Y35.055 E0.01964
G1 X162.867 Y39.268 E0.20168
G1 X162.295 Y39.264 E0.01937
G1 X166.500 Y35.059 E0.20129
G1 X165.920 Y35.063 E0.01964
G1 X161.723 Y39.260 E0.20090
G1 X161.150 Y39.256 E0.01937
G1 X165.339 Y35.067 E0.20052
G1 X164.759 Y35.071 E0.01964
G1 X160.578 Y39.252 E0.20013
G1 X160.006 Y39.248 E0.01937
G1 X164.178 Y35.076 E0.19975
G1 X163.598 Y35.080 E0.01964
G1 X159.433 Y39.244 E0.19936
G1 X158.861 Y39.240 E0.01937
G1 X163.018 Y35.084 E0.19897
G1 X162.437 Y35.088 E0.01964
G1 X158.289 Y39.236 E0.19859
G1 X157.717 Y39.232 E0.01937
G1 X161.857 Y35.092 E0.19820
G1 X161.277 Y35.096 E0.01964
G1 X157.144 Y39.228 E0.19782
G1 X156.572 Y39.224 E0.01937
G1 X160.696 Y35.100 E0.19743
G1 X160.116 Y35.104 E0.01964
G1 X156.000 Y39.220 E0.19704
G1 X155.428 Y39.216 E0.01937
G1 X159.536 Y35.108 E0.19666
G1 X158.955 Y35.112 E0.01964
G1 X154.855 Y39.212 E0.19627
G1 X154.283 Y39.208 E0.01937
G1 X158.375 Y35.116 E0.19589
G1 X157.795 Y35.120 E0.01964
G1 X153.711 Y39.204 E0.19550
G1 X153.139 Y39.200 E0.01937
G1 X157.214 Y35.124 E0.19511
G1 X156.634 Y35.128 E0.01964
G1 X152.566 Y39.196 E0.19473
G1 X151.994 Y39.192 E0.01937
G1 X156.054 Y35.132 E0.19434
G1 X155.473 Y35.136 E0.01964
G1 X151.422 Y39.188 E0.19396
G1 X150.849 Y39.184 E0.01937
G1 X154.893 Y35.141 E0.19357
G1 X154.313 Y35.145 E0.01964
G1 X150.277 Y39.180 E0.19318
G1 X149.705 Y39.176 E0.01937
G1 X153.732 Y35.149 E0.19280
G1 X153.152 Y35.153 E0.01964
G1 X149.133 Y39.172 E0.19241
G1 X148.560 Y39.168 E0.01937
G1 X152.572 Y35.157 E0.19203
G1 X151.991 Y35.161 E0.01964
G1 X147.988 Y39.164 E0.19164
G1 X147.416 Y39.160 E0.01937
G1 X151.411 Y35.165 E0.19125
G1 X150.831 Y35.169 E0.01964
G1 X146.844 Y39.156 E0.19087
G1 X146.271 Y39.152 E0.01937
G1 X150.250 Y35.173 E0.19048
G1 X149.670 Y35.177 E0.01964
G1 X145.699 Y39.148 E0.19009
G1 X145.127 Y39.144 E0.01937
G1 X149.090 Y35.181 E0.18971
G1 X148.509 Y35.185 E0.01964
G1 X144.554 Y39.140 E0.18932
G1 X143.982 Y39.136 E0.01937
G1 X147.929 Y35.189 E0.18894
G1 X147.349 Y35.193 E0.01964
G1 X143.410 Y39.132 E0.18855
G1 X142.838 Y39.128 E0.01937
G1 X146.768 Y35.197 E0.18816
G1 X146.188 Y35.201 E0.01964
G1 X142.265 Y39.124 E0.18778
G1 X141.693 Y39.120 E0.01937
G1 X145.608 Y35.205 E0.18739
G1 X145.027 Y35.210 E0.01964
G1 X141.121 Y39.116 E0.18701
G1 X140.549 Y39.112 E0.01937
G1 X144.447 Y35.214 E0.18662
G1 X143.867 Y35.218 E0.01964
G1 X139.976 Y39.108 E0.18623
M73 Q44 S243
G1 X139.404 Y39.104 E0.01937
G1 X143.286 Y35.222 E0.18585
G1 X142.706 Y35.226 E0.01964
G1 X138.832 Y39.100 E0.18546
G1 X138.259 Y39.096 E0.01937
G1 X142.126 Y35.230 E0.18508
G1 X141.545 Y35.234 E0.01964
G1 X137.687 Y39.092 E0.18469
G1 X137.115 Y39.088 E0.01937
G1 X140.965 Y35.238 E0.18430
G1 X140.385 Y35.242 E0.01964
G1 X136.543 Y39.084 E0.18392
G1 X135.970 Y39.080 E0.01937
G1 X139.804 Y35.246 E0.18353
G1 X139.224 Y35.250 E0.01964
G1 X135.398 Y39.076 E0.18315
G1 X134.826 Y39.072 E0.01937
G1 X138.644 Y35.254 E0.18276
G1 X138.063 Y35.258 E0.01964
G1 X134.254 Y39.068 E0.18237
G1 X133.681 Y39.064 E0.01937
G1 X137.483 Y35.262 E0.18199
G1 X136.903 Y35.266 E0.01964
G1 X133.109 Y39.060 E0.18160
G1 X132.537 Y39.056 E0.01937
G1 X136.322 Y35.270 E0.18122
G1 X135.742 Y35.275 E0.01964
G1 X131.964 Y39.052 E0.18083
G1 X131.392 Y39.048 E0.01937
G1 X135.162 Y35.279 E0.18044
G1 X134.581 Y35.283 E0.01964
G1 X130.820 Y39.044 E0.18006
G1 X130.248 Y39.040 E0.01937
G1 X134.001 Y35.287 E0.17967
G1 X133.421 Y35.291 E0.01964
G1 X129.675 Y39.036 E0.17928
G1 X129.103 Y39.032 E0.01937
G1 X132.840 Y35.295 E0.17890
G1 X132.260 Y35.299 E0.01964
G1 X128.531 Y39.028 E0.17851
G1 X127.959 Y39.024 E0.01937
G1 X131.680 Y35.303 E0.17813
G1 X131.099 Y35.307 E0.01964
G1 X127.386 Y39.020 E0.17774
G1 X126.814 Y39.016 E0.01937
G1 X130.519 Y35.311 E0.17735
G1 X129.939 Y35.315 E0.01964
G1 X126.242 Y39.012 E0.17697
G1 X125.670 Y39.008 E0.01937
G1 X129.358 Y35.319 E0.17658
G1 X128.778 Y35.323 E0.01964
G1 X125.097 Y39.004 E0.17620
G1 X124.525 Y39.000 E0.01937
G1 X128.198 Y35.327 E0.17581
G1 X127.617 Y35.331 E0.01964
G1 X123.953 Y38.996 E0.17542
G1 X123.380 Y38.992 E0.01937
G1 X127.037 Y35.335 E0.17504
G1 X126.457 Y35.339 E0.01964
G1 X122.808 Y38.988 E0.17465
G1 X122.236 Y38.984 E0.01937
G1 X125.876 Y35.344 E0.17427
G1 X125.296 Y35.348 E0.01964
G1 X121.664 Y38.980 E0.17388
G1 X121.091 Y38.976 E0.01937
G1 X124.716 Y35.352 E0.17349
G1 X124.135 Y35.356 E0.01964
G1 X120.519 Y38.972 E0.17311
G1 X119.947 Y38.968 E0.01937
G1 X123.555 Y35.360 E0.17272
G1 X122.975 Y35.364 E0.01964
G1 X119.375 Y38.964 E0.17234
G1 X118.802 Y38.960 E0.01937
G1 X122.394 Y35.368 E0.17195
G1 X121.814 Y35.372 E0.01964
G1 X118.230 Y38.956 E0.17156
G1 X117.658 Y38.952 E0.01937
G1 X121.234 Y35.376 E0.17118
G1 X120.653 Y35.380 E0.01964
G1 X117.085 Y38.948 E0.17079
G1 X116.513 Y38.944 E0.01937
G1 X120.073 Y35.384 E0.17041
G1 X119.493 Y35.388 E0.01964
G1 X115.941 Y38.940 E0.17002
G1 X115.369 Y38.936 E0.01937
G1 X118.912 Y35.392 E0.16963
G1 X118.332 Y35.396 E0.01964
G1 X114.796 Y38.932 E0.16925
G1 X114.224 Y38.928 E0.01937
G1 X117.752 Y35.400 E0.16886
G1 X117.171 Y35.404 E0.01964
G1 X113.652 Y38.924 E0.16847
G1 X113.080 Y38.920 E0.01937
G1 X116.591 Y35.409 E0.16809
G1 X116.011 Y35.413 E0.01964
G1 X112.507 Y38.916 E0.16770
G1 X111.935 Y38.912 E0.01937
G1 X115.430 Y35.417 E0.16732
G1 X114.850 Y35.421 E0.01964
G1 X111.363 Y38.908 E0.16693
G1 X110.790 Y38.904 E0.01937
G1 X114.270 Y35.425 E0.16654
G1 X113.689 Y35.429 E0.01964
G1 X110.218 Y38.900 E0.16616
G1 X109.646 Y38.896 E0.01937
G1 X113.109 Y35.433 E0.16577
G1 X112.529 Y35.437 E0.01964
G1 X109.074 Y38.892 E0.16539
G1 X108.501 Y38.888 E0.01937
G1 X111.948 Y35.441 E0.16500
G1 X111.368 Y35.445 E0.01964
G1 X107.929 Y38.884 E0.16461
G1 X107.357 Y38.880 E0.01937
G1 X110.788 Y35.449 E0.16423
G1 X110.207 Y35.453 E0.01964
G1 X106.785 Y38.876 E0.16384
G1 X106.212 Y38.872 E0.01937
G1 X109.627 Y35.457 E0.16346
G1 X109.047 Y35.461 E0.01964
G1 X105.640 Y38.868 E0.16307
G1 X105.068 Y38.864 E0.01937
G1 X108.466 Y35.465 E0.16268
G1 X107.886 Y35.469 E0.01964
G1 X104.496 Y38.860 E0.16230
G1 X103.923 Y38.856 E0.01937
G1 X107.306 Y35.473 E0.16191
G1 X106.725 Y35.478 E0.01964
G1 X103.351 Y38.852 E0.16153
G1 X102.779 Y38.848 E0.01937
G1 X106.145 Y35.482 E0.16114
G1 X105.565 Y35.486 E0.01964
G1 X102.206 Y38.844 E0.16075
G1 X101.634 Y38.840 E0.01937
G1 X104.984 Y35.490 E0.16037
G1 X104.404 Y35.494 E0.01964
G1 X101.062 Y38.836 E0.15998
G1 X100.490 Y38.832 E0.01937
G1 X103.824 Y35.498 E0.15960
G1 X103.243 Y35.502 E0.01964
G1 X99.917 Y38.828 E0.15921
G1 X99.345 Y38.824 E0.01937
G1 X102.663 Y35.506 E0.15882
G1 X102.083 Y35.510 E0.01964
G1 X98.773 Y38.820 E0.15844
G1 X98.201 Y38.816 E0.01937
G1 X101.502 Y35.514 E0.15805
G1 X100.922 Y35.518 E0.01964
G1 X97.628 Y38.812 E0.15767
G1 X97.056 Y38.808 E0.01937
G1 X100.342 Y35.522 E0.15728
G1 X99.761 Y35.526 E0.01964
G1 X96.484 Y38.804 E0.15689
G1 X95.911 Y38.800 E0.01937
G1 X99.181 Y35.530 E0.15651
G1 X98.601 Y35.534 E0.01964
G1 X95.339 Y38.796 E0.15612
G1 X94.767 Y38.792 E0.01937
G1 X98.020 Y35.538 E0.15573
G1 X97.440 Y35.543 E0.01964
G1 X94.195 Y38.788 E0.15535
G1 X93.622 Y38.784 E0.01937
G1 X96.860 Y35.547 E0.15496
G1 X96.279 Y35.551 E0.01964
G1 X93.050 Y38.780 E0.15458
G1 X92.478 Y38.776 E0.01937
G1 X95.699 Y35.555 E0.15419
G1 X95.119 Y35.559 E0.01964
G1 X91.906 Y38.772 E0.15380
G1 X91.333 Y38.768 E0.01937
G1 X94.538 Y35.563 E0.15342
G1 X93.958 Y35.567 E0.01964
G1 X90.761 Y38.764 E0.15303
G1 X90.189 Y38.760 E0.01937
G1 X93.378 Y35.571 E0.15265
G1 X92.797 Y35.575 E0.01964
G1 X89.616 Y38.756 E0.15226
G1 X89.044 Y38.752 E0.01937
G1 X92.217 Y35.579 E0.15187
G1 X91.637 Y35.583 E0.01964
G1 X88.472 Y38.748 E0.15149
G1 X87.900 Y38.744 E0.01937
G1 X91.056 Y35.587 E0.15110
G1 X90.476 Y35.591 E0.01964
G1 X87.327 Y38.740 E0.15072
G1 X86.755 Y38.736 E0.01937
G1 X89.896 Y35.595 E0.15033
G1 X89.315 Y35.599 E0.01964
G1 X86.183 Y38.732 E0.14994
G1 X85.611 Y38.728 E0.01937
G1 X88.735 Y35.603 E0.14956
G1 X88.155 Y35.607 E0.01964
G1 X85.038 Y38.724 E0.14917
G1 X84.466 Y38.720 E0.01937
G1 X87.574 Y35.612 E0.14879
G1 X86.994 Y35.616 E0.01964
G1 X83.894 Y38.716 E0.14840
G1 X83.321 Y38.712 E0.01937
G1 X86.414 Y35.620 E0.14801
G1 X85.833 Y35.624 E0.01964
G1 X82.749 Y38.708 E0.14763
G1 X82.177 Y38.704 E0.01937
G1 X85.253 Y35.628 E0.14724
G1 X84.673 Y35.632 E0.01964
G1 X81.605 Y38.700 E0.14686
G1 X81.032 Y38.696 E0.01937
G1 X84.092 Y35.636 E0.14647
G1 X83.512 Y35.640 E0.01964
G1 X80.460 Y38.692 E0.14608
G1 X79.888 Y38.688 E0.01937
G1 X82.932 Y35.644 E0.14570
G1 X82.351 Y35.648 E0.01964
G1 X79.316 Y38.684 E0.14531
G1 X78.743 Y38.680 E0.01937
G1 X81.771 Y35.652 E0.14492
G1 X81.190 Y35.656 E0.01964
G1 X78.171 Y38.676 E0.14454
G1 X77.599 Y38.672 E0.01937
G1 X80.610 Y35.660 E0.14415
G1 X80.030 Y35.664 E0.01964
G1 X77.027 Y38.668 E0.14377
G1 X76.454 Y38.664 E0.01937
G1 X79.449 Y35.668 E0.14338
G1 X78.869 Y35.672 E0.01964
G1 X75.882 Y38.660 E0.14299
G1 X75.310 Y38.656 E0.01937
G1 X78.289 Y35.677 E0.14261
G1 X77.708 Y35.681 E0.01964
G1 X74.737 Y38.652 E0.14222
G1 X74.165 Y38.648 E0.01937
G1 X77.128 Y35.685 E0.14184
G1 X76.548 Y35.689 E0.01964
G1 X73.593 Y38.644 E0.14145
G1 X73.021 Y38.640 E0.01937
G1 X75.967 Y35.693 E0.14106
G1 X75.387 Y35.697 E0.01964
G1 X72.448 Y38.636 E0.14068
G1 X71.876 Y38.632 E0.01937
G1 X74.807 Y35.701 E0.14029
G1 X74.226 Y35.705 E0.01964
G1 X71.304 Y38.628 E0.13991
G1 X70.732 Y38.624 E0.01937
G1 X73.646 Y35.709 E0.13952
G1 X73.066 Y35.713 E0.01964
G1 X70.159 Y38.620 E0.13913
G1 X69.587 Y38.616 E0.01937
G1 X72.485 Y35.717 E0.13875
G1 X71.905 Y35.721 E0.01964
G1 X69.015 Y38.612 E0.13836
G1 X68.442 Y38.608 E0.01937
G1 X71.325 Y35.725 E0.13798
G1 X70.744 Y35.729 E0.01964
G1 X67.870 Y38.604 E0.13759
G1 X67.298 Y38.600 E0.01937
G1 X70.164 Y35.733 E0.13720
G1 X69.584 Y35.737 E0.01964
G1 X66.726 Y38.596 E0.13682
G1 X66.153 Y38.592 E0.01937
G1 X69.003 Y35.741 E0.13643
G1 X68.423 Y35.746 E0.01964
G1 X65.581 Y38.588 E0.13605
G1 X65.009 Y38.584 E0.01937
G1 X67.843 Y35.750 E0.13566
G1 X67.262 Y35.754 E0.01964
G1 X64.437 Y38.580 E0.13527
G1 X63.866 Y38.574 E0.01932
G1 X66.682 Y35.758 E0.13481
G1 X66.102 Y35.762 E0.01964
G1 X63.299 Y38.564 E0.13414
G1 X62.733 Y38.554 E0.01917
G1 X65.521 Y35.766 E0.13348
G1 X64.941 Y35.770 E0.01964
G1 X62.167 Y38.544 E0.13281
G1 X61.600 Y38.534 E0.01917
G1 X64.361 Y35.774 E0.13214
G1 X63.778 Y35.780 E0.01973
G1 X61.034 Y38.524 E0.13135
G1 X60.468 Y38.514 E0.01917
G1 X63.191 Y35.791 E0.13038
G1 X62.605 Y35.801 E0.01986
G1 X59.901 Y38.505 E0.12941
G1 X59.335 Y38.495 E0.01917
G1 X62.018 Y35.811 E0.12845
G1 X61.432 Y35.822 E0.01986
G1 X58.764 Y38.489 E0.12769
G1 X58.192 Y38.485 E0.01935
G1 X60.845 Y35.832 E0.12698
G1 X60.259 Y35.842 E0.01986
G1 X57.621 Y38.480 E0.12628
G1 X57.049 Y38.476 E0.01935
G1 X59.672 Y35.852 E0.12557
G1 X59.087 Y35.861 E0.01981
G1 X56.477 Y38.471 E0.12493
G1 X55.905 Y38.467 E0.01935
G1 X58.506 Y35.866 E0.12449
G1 X57.925 Y35.870 E0.01966
G1 X55.334 Y38.462 E0.12406
G1 X54.762 Y38.458 E0.01935
G1 X57.344 Y35.875 E0.12363
G1 X56.764 Y35.880 E0.01966
G1 X54.190 Y38.453 E0.12319
G1 X53.618 Y38.449 E0.01935
G1 X56.183 Y35.884 E0.12276
G1 X55.602 Y35.889 E0.01966
G1 X53.046 Y38.444 E0.12233
G1 X52.475 Y38.440 E0.01935
G1 X55.021 Y35.893 E0.12189
G1 X54.440 Y35.898 E0.01966
G1 X51.903 Y38.435 E0.12146
G1 X51.331 Y38.431 E0.01935
G1 X53.859 Y35.902 E0.12103
G1 X53.278 Y35.907 E0.01966
G1 X50.759 Y38.426 E0.12059
G1 X50.188 Y38.422 E0.01935
G1 X52.698 Y35.912 E0.12016
G1 X52.117 Y35.916 E0.01966
G1 X49.616 Y38.417 E0.11972
G1 X49.044 Y38.413 E0.01935
G1 X51.536 Y35.921 E0.11929
G1 X50.955 Y35.925 E0.01966
G1 X48.472 Y38.408 E0.11886
G1 X47.900 Y38.404 E0.01935
G1 X50.374 Y35.930 E0.11842
G1 X49.793 Y35.934 E0.01966
G1 X47.329 Y38.399 E0.11799
G1 X46.757 Y38.395 E0.01935
G1 X49.213 Y35.939 E0.11756
G1 X48.632 Y35.944 E0.01966
G1 X46.185 Y38.390 E0.11712
G1 X45.613 Y38.386 E0.01935
G1 X48.051 Y35.948 E0.11669
G1 X47.470 Y35.953 E0.01966
G1 X45.041 Y38.381 E0.11626
G1 X44.470 Y38.377 E0.01935
G1 X46.889 Y35.957 E0.11582
G1 X46.308 Y35.962 E0.01966
G1 X43.898 Y38.372 E0.11539
G1 X43.326 Y38.368 E0.01935
G1 X45.728 Y35.966 E0.11496
G1 X45.147 Y35.971 E0.01966
G1 X42.754 Y38.363 E0.11452
G1 X42.183 Y38.359 E0.01935
G1 X44.566 Y35.975 E0.11409
G1 X43.985 Y35.980 E0.01966
G1 X41.611 Y38.354 E0.11366
G1 X41.039 Y38.350 E0.01935
G1 X43.404 Y35.985 E0.11322
G1 X42.823 Y35.989 E0.01966
G1 X40.467 Y38.345 E0.11279
G1 X40.197 Y38.343 E0.00914
G1 X40.261 Y37.975 E0.01264
G1 X42.243 Y35.994 E0.09486
G1 X41.662 Y35.998 E0.01966
G1 X39.981 Y37.679 E0.08046
G1 X39.507 Y37.576 E0.01641
G1 X41.081 Y36.003 E0.07533
G1 X40.500 Y36.007 E0.01966
G1 X40.242 Y36.266 E0.01237
G1 X40.299 Y36.600 E0.01148
G1 X39.789 Y36.719 E0.01774
G1 X38.707 Y37.800 E0.05177
M204 S1000
G1 X38.402 Y38.311 F10800.000
M204 S1250
G1 F4800.000
G1 X38.677 Y38.036 E0.01580
G1 X38.936 Y37.980 E0.01075
G1 X39.208 Y37.963 E0.01106
G1 X39.426 Y37.979 E0.00888
G1 X39.079 Y38.325 E0.01989
M204 S1000
G1 F8640.000
G1 X39.426 Y37.979 E-0.11306
G1 X39.208 Y37.963 E-0.05046
G1 X38.936 Y37.980 E-0.06288
G1 X38.677 Y38.036 E-0.06111
G1 X38.402 Y38.311 E-0.08984
G1 E-0.42264 F2100.00000
G1 Z3.400 F10800.000
G1 X37.428 Y38.503
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.137 Y36.794 E0.08183
G1 X38.894 Y36.778 E0.00824
G1 X38.631 Y36.724 E0.00909
G1 X37.038 Y38.317 E0.07626
G1 X36.671 Y38.313 E0.01244
G1 X36.673 Y38.105 E0.00704
G1 X38.159 Y36.620 E0.07112
G1 X38.083 Y36.603 E0.00265
G1 X38.178 Y36.026 E0.01978
G1 X36.445 Y37.757 E0.08290
G1 X35.877 Y37.749 E0.01924
G1 X37.595 Y36.031 E0.08223
G1 X37.013 Y36.037 E0.01968
G1 X35.309 Y37.741 E0.08160
G1 X34.740 Y37.733 E0.01924
G1 X35.870 Y36.604 E0.05407
G1 X35.285 Y36.612 E0.01979
G1 X34.196 Y37.701 E0.05215
G1 X33.946 Y37.583 E0.00936
G1 X33.784 Y37.537 E0.00570
G1 X34.701 Y36.620 E0.04389
G1 X34.248 Y36.627 E0.01532
G1 X34.000 Y36.744 E0.00929
G1 X33.284 Y37.460 E0.03427
G1 X32.887 Y37.477 E0.01346
G1 X32.637 Y37.532 E0.00867
G1 X33.275 Y36.893 E0.03054
G1 X32.887 Y36.876 E0.01314
G1 X32.745 Y36.847 E0.00490
G1 X31.899 Y37.693 E0.04053
G1 X31.330 Y37.685 E0.01924
G1 X32.319 Y36.697 E0.04731
G1 X32.236 Y36.655 E0.00313
G1 X31.778 Y36.661 E0.01551
G1 X30.762 Y37.677 E0.04864
G1 X30.194 Y37.669 E0.01924
G1 X31.194 Y36.669 E0.04787
G1 X30.609 Y36.678 E0.01979
G1 X29.626 Y37.661 E0.04709
G1 X29.057 Y37.654 E0.01924
G1 X30.025 Y36.686 E0.04632
G1 X29.440 Y36.694 E0.01979
G1 X28.489 Y37.646 E0.04555
G1 X28.276 Y37.643 E0.00721
G1 X28.035 Y37.523 E0.00909
G1 X28.856 Y36.702 E0.03928
G1 X28.276 Y36.710 E0.01964
G1 X27.597 Y37.385 E0.03238
G1 X27.238 Y37.349 E0.01221
G1 X27.046 Y37.360 E0.00652
G1 X27.418 Y36.988 E0.01781
G1 X27.195 Y37.004 E0.00757
G1 X26.852 Y36.977 E0.01163
G1 X26.248 Y37.581 E0.02893
G1 X26.183 Y37.613 E0.00245
G1 X25.648 Y37.605 E0.01810
G1 X26.406 Y36.848 E0.03625
G1 X26.182 Y36.740 E0.00839
G1 X25.933 Y36.743 E0.00843
G1 X25.080 Y37.596 E0.04083
G1 X24.513 Y37.588 E0.01922
G1 X25.349 Y36.752 E0.04002
G1 X24.764 Y36.760 E0.01979
G1 X23.945 Y37.580 E0.03921
G1 X23.377 Y37.571 E0.01922
G1 X24.179 Y36.769 E0.03840
G1 X23.594 Y36.777 E0.01979
G1 X22.809 Y37.563 E0.03759
G1 X22.306 Y37.555 E0.01702
G1 X22.265 Y37.531 E0.00163
G1 X23.010 Y36.786 E0.03565
G1 X22.425 Y36.794 E0.01979
G1 X21.873 Y37.346 E0.02643
G1 X21.548 Y37.256 E0.01141
G1 X21.406 Y37.237 E0.00486
G1 X21.545 Y37.098 E0.00667
G1 X21.249 Y37.136 E0.01011
G1 X20.953 Y37.113 E0.01005
G1 X20.797 Y37.269 E0.00747
G1 X20.445 Y37.372 E0.01241
G1 X20.166 Y37.514 E0.01059
G1 X19.980 Y37.510 E0.00631
G1 X20.491 Y36.999 E0.02448
G1 X20.166 Y36.839 E0.01227
G1 X20.073 Y36.841 E0.00314
G1 X19.415 Y37.499 E0.03150
G1 X18.851 Y37.487 E0.01912
G1 X19.485 Y36.853 E0.03037
G1 X18.897 Y36.865 E0.01992
G1 X18.286 Y37.476 E0.02925
G1 X17.721 Y37.464 E0.01912
G1 X18.309 Y36.877 E0.02812
G1 X17.720 Y36.889 E0.01992
G1 X17.156 Y37.453 E0.02700
G1 X16.592 Y37.441 E0.01912
G1 X17.132 Y36.901 E0.02587
G1 X16.544 Y36.913 E0.01992
G1 X15.968 Y37.489 E0.02757
M204 S1000
G1 X16.167 Y36.696 F10800.000
M204 S1250
G1 F4800.000
G1 X16.620 Y36.243 E0.02185
G1 X17.206 Y36.237 E0.01997
G1 X16.946 Y36.497 E0.01255
G1 X17.537 Y36.485 E0.02017
G1 X17.792 Y36.231 E0.01226
G1 X18.377 Y36.225 E0.01997
G1 X18.129 Y36.473 E0.01197
G1 X18.721 Y36.461 E0.02017
G1 X18.963 Y36.219 E0.01168
G1 X19.549 Y36.213 E0.01997
G1 X19.313 Y36.449 E0.01139
G1 X19.904 Y36.437 E0.02017
G1 X20.135 Y36.207 E0.01110
G1 X20.287 Y36.205 E0.00520
G1 X20.601 Y36.320 E0.01140
G1 X20.413 Y36.508 E0.00907
G1 X20.611 Y36.609 E0.00757
G1 X20.831 Y36.669 E0.00779
G1 X21.112 Y36.389 E0.01351
G1 X21.215 Y36.401 E0.00355
G1 X21.742 Y36.339 E0.01806
G1 X21.371 Y36.710 E0.01789
G1 X21.799 Y36.604 E0.01505
G1 X22.077 Y36.461 E0.01065
G1 X22.152 Y36.391 E0.00349
G1 X22.271 Y36.389 E0.00405
G1 X22.478 Y36.183 E0.00997
G1 X23.063 Y36.176 E0.01997
G1 X22.859 Y36.381 E0.00985
G1 X23.447 Y36.372 E0.02005
G1 X23.649 Y36.170 E0.00974
G1 X24.235 Y36.164 E0.01997
G1 X24.035 Y36.364 E0.00962
G1 X24.624 Y36.355 E0.02005
G1 X24.821 Y36.158 E0.00950
G1 X25.406 Y36.152 E0.01997
G1 X25.212 Y36.347 E0.00938
G1 X25.800 Y36.338 E0.02005
G1 X25.992 Y36.146 E0.00926
G1 X26.283 Y36.143 E0.00993
G1 X26.495 Y36.223 E0.00771
G1 X26.350 Y36.367 E0.00697
G1 X26.624 Y36.501 E0.01038
G1 X26.761 Y36.537 E0.00482
G1 X26.983 Y36.315 E0.01068
G1 X27.216 Y36.341 E0.00801
G1 X27.579 Y36.299 E0.01245
G1 X27.287 Y36.591 E0.01407
G1 X27.513 Y36.570 E0.00775
G1 X27.799 Y36.493 E0.01008
G1 X28.152 Y36.305 E0.01364
G1 X28.335 Y36.122 E0.00883
G1 X28.921 Y36.116 E0.01997
G1 X28.740 Y36.297 E0.00872
G1 X29.328 Y36.289 E0.02004
G1 X29.507 Y36.110 E0.00861
G1 X30.092 Y36.104 E0.01997
G1 X29.916 Y36.280 E0.00851
G1 X30.504 Y36.272 E0.02004
G1 X30.678 Y36.098 E0.00840
G1 X31.264 Y36.092 E0.01997
G1 X31.092 Y36.264 E0.00830
G1 X31.680 Y36.256 E0.02004
G1 X31.850 Y36.086 E0.00819
G1 X32.277 Y36.081 E0.01455
G1 X32.386 Y36.129 E0.00408
G1 X32.268 Y36.247 E0.00572
G1 X32.332 Y36.246 E0.00220
G1 X32.681 Y36.414 E0.01319
G1 X32.852 Y36.243 E0.00824
G1 X33.199 Y36.281 E0.01190
G1 X33.409 Y36.265 E0.00721
G1 X33.186 Y36.488 E0.01077
G1 X33.218 Y36.490 E0.00109
G1 X33.506 Y36.465 E0.00984
G1 X33.790 Y36.394 E0.00999
G1 X33.924 Y36.330 E0.00506
G1 X34.192 Y36.062 E0.01292
G1 X34.777 Y36.057 E0.01994
G1 X34.619 Y36.214 E0.00760
G1 X35.207 Y36.206 E0.02004
G1 X35.362 Y36.051 E0.00745
G1 X35.947 Y36.046 E0.01994
G1 X35.609 Y36.384 E0.01626
M204 S1000
G1 F8640.000
G1 X35.947 Y36.046 E-0.11018
G1 X35.362 Y36.051 E-0.13507
G1 X35.207 Y36.206 E-0.05049
G1 X34.619 Y36.214 E-0.13577
G1 X34.777 Y36.057 E-0.05147
G1 X34.192 Y36.062 E-0.13507
G1 X33.924 Y36.330 E-0.08752
G1 X33.790 Y36.394 E-0.03431
G1 X33.705 Y36.415 E-0.02012
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X35.628 Y38.487
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X35.958 Y38.158 E0.01580
G1 X35.390 Y38.150 E0.01926
G1 X35.239 Y38.300 E0.00723
G1 X34.667 Y38.295 E0.01936
G1 X34.821 Y38.142 E0.00737
G1 X34.253 Y38.134 E0.01926
G1 X34.129 Y38.258 E0.00596
G1 X34.091 Y38.232 E0.00154
G1 X33.682 Y38.128 E0.01431
G1 X33.831 Y37.979 E0.00716
G1 X33.506 Y37.888 E0.01146
G1 X33.359 Y37.875 E0.00499
G1 X33.157 Y38.076 E0.00966
G1 X32.654 Y38.132 E0.01716
G1 X32.458 Y38.200 E0.00705
G1 X32.730 Y37.928 E0.01303
G1 X32.632 Y37.953 E0.00341
G1 X32.332 Y38.107 E0.01142
G1 X31.979 Y38.102 E0.01195
G1 X31.814 Y38.267 E0.00792
G1 X31.244 Y38.261 E0.01933
G1 X31.411 Y38.094 E0.00802
G1 X30.843 Y38.086 E0.01926
G1 X30.673 Y38.255 E0.00812
G1 X30.103 Y38.249 E0.01933
G1 X30.274 Y38.078 E0.00822
G1 X29.706 Y38.070 E0.01926
G1 X29.532 Y38.243 E0.00832
G1 X28.962 Y38.238 E0.01933
G1 X29.138 Y38.062 E0.00842
G1 X28.569 Y38.054 E0.01926
G1 X28.392 Y38.232 E0.00852
G1 X28.169 Y38.229 E0.00755
G1 X27.919 Y38.127 E0.00912
G1 X28.059 Y37.988 E0.00668
G1 X27.799 Y37.860 E0.00982
G1 X27.651 Y37.820 E0.00520
G1 X27.433 Y38.037 E0.01042
G1 X27.216 Y38.012 E0.00741
G1 X26.840 Y38.054 E0.01282
G1 X27.132 Y37.762 E0.01400
G1 X26.913 Y37.779 E0.00746
G1 X26.624 Y37.852 E0.01010
G1 X26.296 Y38.022 E0.01251
G1 X26.110 Y38.208 E0.00893
G1 X25.539 Y38.202 E0.01933
G1 X25.728 Y38.013 E0.00905
G1 X25.161 Y38.005 E0.01925
G1 X24.969 Y38.196 E0.00918
G1 X24.399 Y38.190 E0.01933
G1 X24.593 Y37.996 E0.00930
G1 X24.025 Y37.988 E0.01925
G1 X23.828 Y38.184 E0.00942
G1 X23.258 Y38.179 E0.01933
G1 X23.457 Y37.979 E0.00954
G1 X22.889 Y37.971 E0.01925
G1 X22.687 Y38.173 E0.00966
G1 X22.165 Y38.167 E0.01770
G1 X22.136 Y38.147 E0.00119
G1 X22.321 Y37.963 E0.00885
G1 X22.150 Y37.960 E0.00579
G1 X22.077 Y37.892 E0.00339
G1 X21.905 Y37.802 E0.00657
G1 X21.698 Y38.009 E0.00991
G1 X21.174 Y37.957 E0.01785
G1 X21.474 Y37.657 E0.01438
G1 X21.220 Y37.623 E0.00869
G1 X20.885 Y37.669 E0.01144
G1 X20.478 Y38.077 E0.01953
G1 X20.287 Y38.148 E0.00690
G1 X19.835 Y38.143 E0.01531
G1 X20.059 Y37.919 E0.01074
G1 X19.495 Y37.908 E0.01914
G1 X19.265 Y38.137 E0.01101
G1 X18.694 Y38.131 E0.01933
G1 X18.930 Y37.896 E0.01128
G1 X18.365 Y37.884 E0.01914
G1 X18.124 Y38.125 E0.01155
G1 X17.554 Y38.120 E0.01933
G1 X17.800 Y37.873 E0.01182
G1 X17.235 Y37.861 E0.01914
G1 X16.983 Y38.114 E0.01208
G1 X16.413 Y38.108 E0.01933
G1 X16.850 Y37.670 E0.02096
M204 S1000
G1 F8640.000
G1 X16.413 Y38.108 E-0.14281
G1 X16.983 Y38.114 E-0.13172
G1 X17.235 Y37.861 E-0.08234
G1 X17.800 Y37.873 E-0.13044
G1 X17.554 Y38.120 E-0.08051
G1 X18.124 Y38.125 E-0.13172
G1 X18.309 Y37.940 E-0.06045
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X38.351 Y36.433
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.628 Y36.156 E0.01588
G1 X39.251 Y36.224 E0.02547
G1 X38.919 Y36.556 E0.01907
M204 S1000
G1 F8640.000
G1 X39.251 Y36.224 E-0.10840
G1 X38.628 Y36.156 E-0.14482
G1 X38.351 Y36.433 E-0.09028
G1 E-0.45651 F2100.00000
G1 Z3.400 F10800.000
G1 X177.610 Y50.367
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.571 Y50.353 E0.06639
G1 X179.577 Y51.153 E0.02708
G1 X181.251 Y51.142 E0.05667
G1 X181.245 Y50.342 E0.02708
G1 X181.442 Y50.340 E0.00664
G1 X181.447 Y51.140 E0.02708
G1 X183.123 Y51.128 E0.05674
G1 X183.118 Y50.329 E0.02708
G1 X183.497 Y50.326 E0.01282
G1 X183.502 Y51.126 E0.02708
G1 X186.241 Y51.107 E0.09270
G1 X186.235 Y50.307 E0.02708
G1 X186.645 Y50.304 E0.01386
G1 X186.650 Y51.104 E0.02708
G1 X189.346 Y51.085 E0.09124
G1 X193.006 Y51.059 E0.12390
G1 X193.000 Y50.259 E0.02708
G1 X193.236 Y50.258 E0.00797
G1 X193.242 Y51.058 E0.02708
G1 X194.933 Y51.046 E0.05726
G1 X194.928 Y50.246 E0.02708
G1 X195.361 Y50.243 E0.01467
G1 X195.367 Y51.043 E0.02708
G1 X200.858 Y51.004 E0.18587
G1 X200.852 Y50.204 E0.02708
G1 X201.275 Y50.201 E0.01431
G1 X201.280 Y51.001 E0.02708
G1 X202.291 Y50.994 E0.03421
G1 X203.933 Y50.983 E0.05557
G1 X203.927 Y50.183 E0.02708
G1 X235.006 Y49.965 E1.05201
G1 X235.006 Y55.763 E0.19626
G1 X233.635 Y55.754 E0.04639
G1 X233.641 Y54.954 E0.02708
G1 X231.885 Y54.941 E0.05943
G1 X231.880 Y55.741 E0.02708
G1 X231.304 Y55.737 E0.01950
G1 X231.309 Y54.937 E0.02708
G1 X229.529 Y54.925 E0.06026
G1 X229.524 Y55.725 E0.02708
G1 X229.100 Y55.722 E0.01434
G1 X229.106 Y54.922 E0.02708
G1 X227.322 Y54.910 E0.06038
G1 X227.317 Y55.709 E0.02708
G1 X225.481 Y55.697 E0.06215
G1 X225.487 Y54.897 E0.02708
G1 X223.704 Y54.884 E0.06036
G1 X223.698 Y55.684 E0.02708
G1 X222.633 Y55.677 E0.03605
G1 X222.639 Y54.877 E0.02708
G1 X196.112 Y54.691 E0.89790
G1 X196.107 Y55.491 E0.02708
G1 X196.014 Y55.490 E0.00314
G1 X196.020 Y54.690 E0.02708
G1 X193.557 Y54.673 E0.08335
G1 X193.552 Y55.473 E0.02708
G1 X161.194 Y55.247 E1.09530
G1 X160.950 Y55.640 E0.01567
G1 X160.651 Y55.962 E0.01487
G1 X160.280 Y56.286 E0.01667
G1 X159.900 Y56.568 E0.01604
G1 X159.483 Y56.831 E0.01668
G1 X159.050 Y57.063 E0.01664
G1 X158.606 Y57.262 E0.01647
G1 X158.153 Y57.425 E0.01627
G1 X157.695 Y57.551 E0.01610
G1 X157.233 Y57.642 E0.01595
G1 X156.784 Y57.693 E0.01528
G1 X156.421 Y57.704 E0.01230
G1 X156.222 Y57.691 E0.00676
G1 X155.998 Y57.645 E0.00775
G1 X155.763 Y57.566 E0.00836
G1 X155.520 Y57.452 E0.00912
G1 X155.265 Y57.301 E0.01002
G1 X155.003 Y57.112 E0.01094
G1 X154.462 Y56.624 E0.02466
G1 X154.188 Y56.328 E0.01364
G1 X153.653 Y55.660 E0.02898
G1 X153.352 Y55.192 E0.01885
G1 X152.513 Y55.186 E0.02837
G1 X152.519 Y54.386 E0.02708
G1 X137.117 Y54.278 E0.52136
G1 X137.111 Y55.078 E0.02708
G1 X134.144 Y55.057 E0.10044
G1 X134.149 Y54.257 E0.02708
G1 X125.125 Y54.194 E0.30547
G1 X125.120 Y54.994 E0.02708
G1 X64.481 Y54.570 E2.05259
G1 X59.642 Y54.485 E0.16383
G1 X40.497 Y54.335 E0.64805
G1 X40.383 Y54.257 E0.00468
G1 X39.915 Y54.138 E0.01632
G1 X39.616 Y54.121 E0.01014
G1 X39.141 Y54.174 E0.01618
G1 X38.862 Y54.270 E0.00998
G1 X38.786 Y54.321 E0.00311
G1 X36.887 Y54.306 E0.06429
G1 X34.500 Y54.282 E0.08079
G1 X34.383 Y54.201 E0.00482
G1 X33.915 Y54.083 E0.01632
G1 X33.616 Y54.066 E0.01014
G1 X33.141 Y54.118 E0.01619
G1 X32.862 Y54.214 E0.00998
G1 X32.789 Y54.264 E0.00300
G1 X28.491 Y54.220 E0.14548
G1 X28.409 Y54.163 E0.00338
G1 X28.131 Y54.064 E0.01001
G1 X27.635 Y54.005 E0.01691
G1 X27.138 Y54.061 E0.01690
G1 X26.858 Y54.160 E0.01008
G1 X26.796 Y54.202 E0.00252
G1 X22.487 Y54.158 E0.14588
G1 X22.410 Y54.104 E0.00319
G1 X22.130 Y54.004 E0.01004
G1 X21.634 Y53.946 E0.01692
G1 X21.139 Y54.002 E0.01687
G1 X20.858 Y54.100 E0.01006
G1 X20.800 Y54.140 E0.00237
G1 X16.265 Y54.093 E0.15354
G1 X16.265 Y51.635 E0.08319
G1 X20.800 Y51.589 E0.15354
G1 X20.858 Y51.628 E0.00237
G1 X21.139 Y51.727 E0.01006
G1 X21.634 Y51.783 E0.01687
G1 X22.130 Y51.724 E0.01692
G1 X22.410 Y51.625 E0.01004
G1 X22.487 Y51.571 E0.00319
G1 X26.796 Y51.527 E0.14588
G1 X26.858 Y51.569 E0.00252
G1 X27.138 Y51.668 E0.01008
G1 X27.635 Y51.723 E0.01690
G1 X28.131 Y51.665 E0.01691
G1 X28.409 Y51.566 E0.01001
G1 X28.491 Y51.509 E0.00338
G1 X32.789 Y51.465 E0.14548
G1 X32.862 Y51.514 E0.00300
G1 X33.141 Y51.610 E0.00998
G1 X33.622 Y51.664 E0.01638
G1 X33.955 Y51.639 E0.01132
G1 X34.385 Y51.526 E0.01504
G1 X34.500 Y51.447 E0.00471
G1 X38.787 Y51.408 E0.14512
G1 X38.862 Y51.459 E0.00308
G1 X39.141 Y51.555 E0.00998
G1 X39.616 Y51.608 E0.01618
G1 X39.915 Y51.590 E0.01014
G1 X40.383 Y51.472 E0.01632
G1 X40.497 Y51.394 E0.00468
G1 X59.642 Y51.243 E0.64805
G1 X64.481 Y51.159 E0.16383
G1 X171.395 Y50.411 E3.61901
G1 X171.555 Y49.886 E0.01855
G1 X171.718 Y49.590 E0.01143
G1 X171.913 Y49.304 E0.01173
G1 X172.157 Y49.007 E0.01301
G1 X172.421 Y48.731 E0.01294
G1 X172.664 Y48.517 E0.01096
G1 X172.924 Y48.328 E0.01088
G1 X173.184 Y48.174 E0.01023
G1 X173.442 Y48.056 E0.00962
G1 X173.678 Y47.978 E0.00841
G1 X173.952 Y47.926 E0.00945
G1 X174.197 Y47.909 E0.00830
G1 X174.474 Y47.923 E0.00941
G1 X174.719 Y47.968 E0.00842
G1 X174.991 Y48.050 E0.00962
G1 X175.252 Y48.160 E0.00957
G1 X175.576 Y48.335 E0.01248
G1 X175.854 Y48.519 E0.01131
G1 X176.455 Y49.012 E0.02629
G1 X176.776 Y49.327 E0.01523
G1 X177.380 Y50.012 E0.03091
G1 X177.577 Y50.317 E0.01229
M204 S1000
G1 X177.830 Y49.958 F10800.000
M204 S800
G1 F1500.000
G1 X179.975 Y49.943 E0.07261
G1 X179.981 Y50.743 E0.02708
G1 X180.841 Y50.737 E0.02911
G1 X180.835 Y49.937 E0.02708
G1 X181.846 Y49.930 E0.03420
G1 X181.851 Y50.730 E0.02708
G1 X182.713 Y50.724 E0.02918
G1 X182.708 Y49.924 E0.02708
G1 X183.901 Y49.916 E0.04038
G1 X183.906 Y50.716 E0.02708
G1 X184.768 Y50.710 E0.02918
G1 X184.763 Y49.910 E0.02708
G1 X184.960 Y49.909 E0.00669
G1 X184.966 Y50.708 E0.02708
G1 X185.469 Y50.705 E0.01703
G1 X185.831 Y50.702 E0.01225
G1 X185.825 Y49.902 E0.02708
G1 X187.049 Y49.894 E0.04142
G1 X187.054 Y50.694 E0.02708
G1 X187.916 Y50.688 E0.02917
G1 X187.911 Y49.888 E0.02708
G1 X188.113 Y49.886 E0.00686
G1 X188.119 Y50.686 E0.02708
G1 X188.936 Y50.681 E0.02766
G1 X188.930 Y49.881 E0.02708
G1 X189.056 Y49.880 E0.00426
G1 X189.062 Y50.680 E0.02708
G1 X190.585 Y50.669 E0.05157
G1 X190.580 Y49.869 E0.02708
G1 X190.696 Y49.868 E0.00395
G1 X190.702 Y50.668 E0.02708
G1 X191.523 Y50.663 E0.02779
G1 X191.517 Y49.863 E0.02708
G1 X191.729 Y49.861 E0.00715
G1 X191.734 Y50.661 E0.02708
G1 X192.596 Y50.655 E0.02918
G1 X192.591 Y49.855 E0.02708
G1 X193.640 Y49.848 E0.03553
G1 X193.646 Y50.648 E0.02708
G1 X194.523 Y50.642 E0.02970
G1 X194.518 Y49.842 E0.02708
G1 X195.765 Y49.833 E0.04223
G1 X195.771 Y50.633 E0.02708
G1 X196.615 Y50.627 E0.02859
G1 X196.610 Y49.827 E0.02708
G1 X197.323 Y49.822 E0.02416
G1 X197.329 Y50.622 E0.02708
G1 X199.035 Y50.610 E0.05773
G1 X199.029 Y49.810 E0.02708
G1 X199.600 Y49.806 E0.01933
G1 X199.606 Y50.606 E0.02708
G1 X200.448 Y50.600 E0.02850
G1 X200.442 Y49.800 E0.02708
G1 X201.679 Y49.792 E0.04186
G1 X201.685 Y50.591 E0.02708
G1 X202.673 Y50.585 E0.03346
G1 X203.523 Y50.579 E0.02876
G1 X203.517 Y49.779 E0.02708
G1 X235.413 Y49.555 E1.07967
G1 X235.413 Y56.173 E0.22401
G1 X233.226 Y56.158 E0.07405
G1 X233.231 Y55.358 E0.02708
G1 X232.289 Y55.351 E0.03188
G1 X232.284 Y56.151 E0.02708
G1 X230.894 Y56.142 E0.04706
G1 X230.899 Y55.342 E0.02708
G1 X229.934 Y55.335 E0.03269
G1 X229.929 Y56.135 E0.02708
G1 X228.690 Y56.126 E0.04191
G1 X228.696 Y55.326 E0.02708
G1 X227.727 Y55.319 E0.03281
G1 X227.722 Y56.119 E0.02708
G1 X225.071 Y56.101 E0.08972
M73 P45 R240
G1 X225.077 Y55.301 E0.02708
G1 X224.108 Y55.294 E0.03280
G1 X224.102 Y56.094 E0.02708
G1 X222.223 Y56.081 E0.06361
G1 X222.229 Y55.281 E0.02708
G1 X219.856 Y55.264 E0.08031
G1 X219.850 Y56.064 E0.02708
G1 X219.623 Y56.063 E0.00769
G1 X219.629 Y55.263 E0.02708
G1 X218.613 Y55.256 E0.03440
G1 X218.607 Y56.056 E0.02708
G1 X218.027 Y56.052 E0.01964
G1 X218.032 Y55.252 E0.02708
G1 X217.092 Y55.245 E0.03182
G1 X217.087 Y56.045 E0.02708
G1 X216.841 Y56.043 E0.00831
G1 X216.847 Y55.243 E0.02708
G1 X214.580 Y55.227 E0.07672
G1 X214.575 Y56.027 E0.02708
G1 X214.106 Y56.024 E0.01587
G1 X214.111 Y55.224 E0.02708
G1 X210.292 Y55.197 E0.12929
G1 X210.289 Y55.622 E0.01439
G1 F1800.000
G1 X210.286 Y55.997 E0.01861
G1 X210.061 Y55.996 E0.01120
G1 X210.064 Y55.621 E0.01861
G1 F1500.000
G1 X210.067 Y55.196 E0.01439
G1 X208.956 Y55.188 E0.03758
G1 X208.951 Y55.988 E0.02708
G1 X208.585 Y55.985 E0.01240
G1 X208.590 Y55.186 E0.02708
G1 X207.483 Y55.178 E0.03748
G1 X207.480 Y55.603 E0.01439
G1 F1800.000
G1 X207.477 Y55.978 E0.01861
G1 X207.192 Y55.976 E0.01417
G1 X207.195 Y55.601 E0.01861
G1 F1500.000
G1 X207.198 Y55.176 E0.01439
G1 X206.544 Y55.171 E0.02212
G1 X206.096 Y55.168 E0.01519
G1 X206.090 Y55.968 E0.02708
G1 X205.742 Y55.966 E0.01177
G1 X205.748 Y55.166 E0.02708
G1 X204.662 Y55.158 E0.03675
G1 X204.659 Y55.583 E0.01439
G1 F1800.000
G1 X204.656 Y55.958 E0.01861
G1 X204.432 Y55.956 E0.01114
G1 X204.435 Y55.581 E0.01861
G1 F1500.000
G1 X204.438 Y55.156 E0.01439
G1 X203.368 Y55.149 E0.03621
G1 X203.362 Y55.949 E0.02708
G1 X202.842 Y55.945 E0.01762
G1 X202.848 Y55.145 E0.02708
G1 X201.425 Y55.135 E0.04817
G1 X201.419 Y55.935 E0.02708
G1 X201.011 Y55.932 E0.01379
G1 X201.017 Y55.132 E0.02708
G1 X200.668 Y55.130 E0.01182
G1 X199.979 Y55.125 E0.02332
G1 X199.976 Y55.550 E0.01439
G1 F1800.000
G1 X199.973 Y55.925 E0.01861
G1 X199.518 Y55.922 E0.02262
G1 X199.520 Y55.547 E0.01861
G1 F1500.000
G1 X199.523 Y55.122 E0.01439
G1 X198.494 Y55.115 E0.03485
G1 X198.488 Y55.915 E0.02708
G1 X198.130 Y55.912 E0.01212
G1 X198.135 Y55.112 E0.02708
G1 X196.517 Y55.101 E0.05480
G1 X196.511 Y55.901 E0.02708
G1 X195.604 Y55.895 E0.03070
G1 X195.610 Y55.095 E0.02708
G1 X193.961 Y55.083 E0.05579
G1 X193.956 Y55.883 E0.02708
G1 X161.420 Y55.655 E1.10134
G1 X161.267 Y55.902 E0.00982
G1 X160.932 Y56.258 E0.01654
G1 X160.744 Y56.406 E0.00810
G1 X160.543 Y56.598 E0.00941
G1 X160.130 Y56.904 E0.01742
G1 X159.688 Y57.183 E0.01768
G1 X159.229 Y57.429 E0.01762
G1 X158.758 Y57.639 E0.01748
G1 X158.277 Y57.813 E0.01730
G1 X157.789 Y57.948 E0.01715
G1 X157.295 Y58.045 E0.01703
G1 X156.803 Y58.101 E0.01676
G1 X156.433 Y58.113 E0.01253
G1 X156.167 Y58.095 E0.00903
G1 X155.891 Y58.039 E0.00953
G1 X155.612 Y57.945 E0.00999
G1 X155.329 Y57.812 E0.01059
G1 X155.042 Y57.641 E0.01130
G1 X154.753 Y57.433 E0.01206
G1 X154.462 Y57.188 E0.01286
G1 X154.172 Y56.909 E0.01362
G1 X153.883 Y56.598 E0.01439
G1 X153.320 Y55.894 E0.03051
G1 X153.129 Y55.597 E0.01194
G1 X152.104 Y55.590 E0.03470
G1 X152.109 Y54.790 E0.02708
G1 X151.277 Y54.784 E0.02817
G1 X151.271 Y55.584 E0.02708
G1 X150.670 Y55.580 E0.02034
G1 X150.676 Y54.780 E0.02708
G1 X149.816 Y54.774 E0.02911
G1 X149.811 Y55.574 E0.02708
G1 X149.691 Y55.573 E0.00403
G1 X149.697 Y54.773 E0.02708
G1 X148.859 Y54.767 E0.02837
G1 X148.853 Y55.567 E0.02708
G1 X148.475 Y55.565 E0.01280
G1 X148.481 Y54.765 E0.02708
G1 X147.595 Y54.759 E0.02997
G1 X147.590 Y55.558 E0.02708
G1 X147.521 Y55.558 E0.00232
G1 X147.527 Y54.758 E0.02708
G1 X145.883 Y54.747 E0.05565
G1 X145.877 Y55.546 E0.02708
G1 X145.335 Y55.543 E0.01835
G1 X145.341 Y54.743 E0.02708
G1 X144.495 Y54.737 E0.02864
G1 X144.489 Y55.537 E0.02708
G1 X144.401 Y55.536 E0.00297
G1 X144.407 Y54.736 E0.02708
G1 X143.569 Y54.730 E0.02837
G1 X143.563 Y55.530 E0.02708
G1 X142.928 Y55.526 E0.02150
G1 X142.934 Y54.726 E0.02708
G1 X142.094 Y54.720 E0.02843
G1 X142.088 Y55.520 E0.02708
G1 X141.998 Y55.519 E0.00307
G1 X142.003 Y54.719 E0.02708
G1 X141.155 Y54.713 E0.02870
G1 X141.150 Y55.513 E0.02708
G1 X140.593 Y55.510 E0.01885
G1 X140.598 Y54.710 E0.02708
G1 X139.699 Y54.703 E0.03045
G1 X139.693 Y55.503 E0.02708
G1 X139.246 Y55.500 E0.01516
G1 X139.251 Y54.700 E0.02708
G1 X138.368 Y54.694 E0.02988
G1 X138.363 Y55.494 E0.02708
G1 X138.359 Y54.694 E0.02708
G1 X137.521 Y54.688 E0.02836
G1 X137.515 Y55.488 E0.02708
G1 X133.734 Y55.461 E0.12800
G1 X133.740 Y54.662 E0.02708
G1 X132.872 Y54.655 E0.02936
G1 X132.867 Y55.455 E0.02708
M73 Q45 S242
G1 X132.781 Y55.455 E0.00292
G1 X132.786 Y54.655 E0.02708
G1 X131.965 Y54.649 E0.02779
G1 X131.960 Y55.449 E0.02708
G1 X131.667 Y55.447 E0.00990
G1 X131.673 Y54.647 E0.02708
G1 X130.801 Y54.641 E0.02950
G1 X130.796 Y55.441 E0.02708
G1 X130.681 Y55.440 E0.00389
G1 X130.686 Y54.640 E0.02708
G1 X129.869 Y54.634 E0.02765
G1 X129.864 Y55.434 E0.02708
G1 X129.565 Y55.432 E0.01012
G1 X129.570 Y54.632 E0.02708
G1 X128.709 Y54.626 E0.02914
G1 X128.704 Y55.426 E0.02708
G1 X128.283 Y55.423 E0.01422
G1 X128.289 Y54.623 E0.02708
G1 X127.078 Y54.615 E0.04100
G1 X127.071 Y55.415 E0.02708
G1 X126.386 Y55.410 E0.02321
G1 X126.391 Y54.610 E0.02708
G1 X125.529 Y54.604 E0.02918
G1 X125.524 Y55.404 E0.02708
G1 X64.476 Y54.977 E2.06644
G1 X59.637 Y54.892 E0.16384
G1 X40.370 Y54.741 E0.65218
G1 X40.213 Y54.634 E0.00644
G1 X39.853 Y54.542 E0.01256
G1 X39.627 Y54.529 E0.00766
G1 X39.231 Y54.573 E0.01350
G1 X39.046 Y54.637 E0.00662
G1 X38.910 Y54.729 E0.00557
G1 X36.883 Y54.714 E0.06860
G1 X34.373 Y54.688 E0.08499
G1 X34.213 Y54.578 E0.00656
G1 X33.853 Y54.487 E0.01256
G1 X33.627 Y54.474 E0.00766
G1 X33.231 Y54.518 E0.01350
G1 X33.046 Y54.582 E0.00661
G1 X32.912 Y54.672 E0.00548
G1 X28.362 Y54.625 E0.15401
G1 X28.222 Y54.528 E0.00578
G1 X28.037 Y54.462 E0.00663
G1 X27.633 Y54.415 E0.01376
G1 X27.230 Y54.460 E0.01375
G1 X27.044 Y54.526 E0.00666
G1 X26.922 Y54.610 E0.00504
G1 X22.358 Y54.563 E0.15450
G1 X22.222 Y54.469 E0.00559
G1 X22.037 Y54.403 E0.00665
G1 X21.633 Y54.356 E0.01378
G1 X21.230 Y54.401 E0.01373
G1 X21.045 Y54.466 E0.00665
G1 X20.926 Y54.548 E0.00490
G1 X15.858 Y54.496 E0.17155
G1 X15.858 Y51.233 E0.11047
G1 X20.926 Y51.180 E0.17155
G1 X21.045 Y51.262 E0.00490
G1 X21.230 Y51.328 E0.00665
G1 X21.633 Y51.373 E0.01373
G1 X22.037 Y51.326 E0.01378
G1 X22.222 Y51.260 E0.00665
G1 X22.358 Y51.165 E0.00559
G1 X26.922 Y51.118 E0.15450
G1 X27.044 Y51.203 E0.00504
G1 X27.230 Y51.268 E0.00666
G1 X27.633 Y51.314 E0.01375
G1 X28.037 Y51.266 E0.01376
G1 X28.222 Y51.200 E0.00663
G1 X28.362 Y51.103 E0.00578
G1 X32.912 Y51.056 E0.15401
G1 X33.046 Y51.147 E0.00548
G1 X33.231 Y51.211 E0.00661
G1 X33.629 Y51.255 E0.01357
G1 X33.888 Y51.236 E0.00878
G1 X34.213 Y51.150 E0.01140
G1 X34.372 Y51.041 E0.00652
G1 X38.910 Y50.999 E0.15361
G1 X39.046 Y51.092 E0.00556
G1 X39.231 Y51.155 E0.00662
G1 X39.627 Y51.199 E0.01350
G1 X39.853 Y51.186 E0.00766
G1 X40.213 Y51.095 E0.01256
G1 X40.370 Y50.988 E0.00644
G1 X59.637 Y50.836 E0.65218
G1 X64.476 Y50.752 E0.16384
G1 X171.093 Y50.006 E3.60895
G1 X171.178 Y49.727 E0.00985
G1 X171.371 Y49.377 E0.01353
G1 X171.597 Y49.046 E0.01355
G1 X171.704 Y48.935 E0.00523
G1 X171.855 Y48.731 E0.00861
G1 X172.132 Y48.443 E0.01352
G1 X172.410 Y48.199 E0.01250
G1 X172.700 Y47.988 E0.01215
G1 X172.995 Y47.813 E0.01161
G1 X173.293 Y47.676 E0.01111
G1 X173.587 Y47.579 E0.01046
G1 X173.896 Y47.518 E0.01068
G1 X174.197 Y47.498 E0.01021
G1 X174.512 Y47.516 E0.01066
G1 X174.815 Y47.571 E0.01045
G1 X175.130 Y47.667 E0.01112
G1 X175.440 Y47.798 E0.01141
G1 X175.605 Y47.901 E0.00659
G1 X175.774 Y47.978 E0.00628
G1 X176.091 Y48.188 E0.01286
G1 X176.416 Y48.438 E0.01389
G1 X176.738 Y48.719 E0.01446
G1 X176.933 Y48.927 E0.00967
G1 X177.067 Y49.040 E0.00592
G1 X177.702 Y49.759 E0.03246
G1 X177.798 Y49.908 E0.00600
M204 S1000
G1 X177.924 Y50.347 F10800.000
G1 F8640.000
G1 X179.975 Y49.943 E-0.50288
G1 X179.981 Y50.743 E-0.18472
G1 X180.295 Y50.741 E-0.07241
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X176.414 Y50.585
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.979 Y50.019 E0.03038
G1 X176.677 Y49.676 E0.01737
G1 X176.265 Y50.088 E0.02211
G1 X176.200 Y49.875 E0.00845
G1 X176.069 Y49.638 E0.01028
G1 X176.360 Y49.347 E0.01564
G1 X176.015 Y49.046 E0.01738
G1 X175.806 Y49.255 E0.01123
G1 X175.508 Y48.908 E0.01738
G1 X175.791 Y48.625 E0.01520
M204 S1000
G1 F8640.000
G1 X175.508 Y48.908 E-0.09243
G1 X175.806 Y49.255 E-0.10572
G1 X176.015 Y49.046 E-0.06828
G1 X176.360 Y49.347 E-0.10568
G1 X176.069 Y49.638 E-0.09510
G1 X176.200 Y49.875 E-0.06253
G1 X176.265 Y50.088 E-0.05139
G1 X176.677 Y49.676 E-0.13448
G1 X176.804 Y49.820 E-0.04439
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X174.106 Y48.038
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.599 Y48.545 E0.02429
G1 X173.732 Y48.700 E0.00691
G1 X173.322 Y49.109 E0.01957
G1 X173.168 Y49.299 E0.00828
G1 X173.034 Y49.508 E0.00839
G1 X172.886 Y49.834 E0.01211
G1 X174.485 Y48.235 E0.07652
G1 X174.888 Y48.338 E0.01410
G1 X174.730 Y48.565 E0.00937
G1 X168.305 Y54.991 E0.30759
G1 X168.876 Y54.995 E0.01935
G1 X174.942 Y48.930 E0.29035
G1 X175.235 Y49.212 E0.01378
G1 X169.448 Y54.999 E0.27703
G1 X170.020 Y55.003 E0.01935
G1 X175.500 Y49.523 E0.26231
G1 X175.731 Y49.868 E0.01404
G1 X170.592 Y55.007 E0.24602
G1 X171.163 Y55.011 E0.01935
G1 X175.897 Y50.277 E0.22660
G1 X175.994 Y50.595 E0.01124
G1 X176.087 Y50.664 E0.00391
G1 X171.735 Y55.015 E0.20831
G1 X172.307 Y55.019 E0.01935
G1 X176.518 Y50.808 E0.20157
G1 X177.098 Y50.804 E0.01963
G1 X172.879 Y55.023 E0.20196
G1 X173.450 Y55.027 E0.01935
G1 X177.806 Y50.671 E0.20852
G1 X178.386 Y50.667 E0.01963
G1 X174.022 Y55.031 E0.20891
G1 X174.594 Y55.035 E0.01935
G1 X178.966 Y50.663 E0.20929
G1 X179.268 Y50.661 E0.01022
G1 X179.270 Y50.935 E0.00928
G1 X175.166 Y55.039 E0.19647
G1 X175.737 Y55.043 E0.01935
G1 X179.320 Y51.460 E0.17150
G1 X179.900 Y51.456 E0.01963
G1 X176.309 Y55.047 E0.17189
G1 X176.881 Y55.051 E0.01935
G1 X180.480 Y51.452 E0.17227
G1 X181.060 Y51.448 E0.01963
G1 X177.453 Y55.055 E0.17266
G1 X178.024 Y55.059 E0.01935
G1 X181.639 Y51.444 E0.17304
G1 X182.219 Y51.440 E0.01963
G1 X178.596 Y55.063 E0.17343
G1 X179.168 Y55.067 E0.01935
G1 X182.799 Y51.436 E0.17382
G1 X183.379 Y51.432 E0.01963
G1 X179.740 Y55.071 E0.17420
G1 X180.311 Y55.075 E0.01935
G1 X183.959 Y51.428 E0.17459
G1 X184.538 Y51.424 E0.01963
G1 X180.883 Y55.079 E0.17497
G1 X181.455 Y55.083 E0.01935
G1 X185.118 Y51.420 E0.17536
G1 X185.698 Y51.416 E0.01963
G1 X182.027 Y55.087 E0.17575
G1 X182.599 Y55.091 E0.01935
G1 X186.278 Y51.412 E0.17613
G1 X186.858 Y51.408 E0.01963
G1 X183.170 Y55.095 E0.17652
G1 X183.742 Y55.099 E0.01935
G1 X187.438 Y51.404 E0.17690
G1 X188.017 Y51.400 E0.01963
G1 X184.314 Y55.103 E0.17729
G1 X184.886 Y55.107 E0.01935
G1 X188.597 Y51.395 E0.17767
G1 X189.177 Y51.391 E0.01963
G1 X185.457 Y55.111 E0.17806
G1 X186.029 Y55.115 E0.01935
G1 X189.757 Y51.387 E0.17845
G1 X190.337 Y51.383 E0.01963
G1 X186.601 Y55.119 E0.17883
G1 X187.173 Y55.123 E0.01935
G1 X190.916 Y51.379 E0.17922
G1 X191.496 Y51.375 E0.01963
G1 X187.744 Y55.127 E0.17960
G1 X188.316 Y55.131 E0.01935
G1 X192.076 Y51.371 E0.17999
G1 X192.656 Y51.367 E0.01963
G1 X188.888 Y55.135 E0.18038
G1 X189.460 Y55.139 E0.01935
G1 X193.236 Y51.363 E0.18076
G1 X193.816 Y51.359 E0.01963
G1 X190.031 Y55.143 E0.18115
G1 X190.603 Y55.147 E0.01935
G1 X194.395 Y51.355 E0.18153
G1 X194.975 Y51.351 E0.01963
G1 X191.175 Y55.151 E0.18192
G1 X191.747 Y55.155 E0.01935
G1 X195.555 Y51.347 E0.18231
G1 X196.135 Y51.343 E0.01963
G1 X192.318 Y55.159 E0.18269
G1 X192.890 Y55.163 E0.01935
G1 X193.251 Y54.802 E0.01728
G1 X193.254 Y54.366 E0.01478
G1 X193.685 Y54.369 E0.01457
G1 X196.715 Y51.339 E0.14505
G1 X197.294 Y51.335 E0.01963
G1 X194.074 Y54.555 E0.15414
M204 S1000
G1 F8640.000
G1 X196.402 Y52.227 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X196.974 Y50.828
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.968 Y50.028 E0.02040
G1 F8640.000
G1 X196.974 Y50.828 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X199.316 Y50.012
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.322 Y50.812 E0.01092
G1 F8640.000
G1 X199.316 Y50.012 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X200.307 Y51.776
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.773 Y51.310 E0.02232
G1 X200.194 Y51.314 E0.01963
G1 X199.917 Y51.591 E0.01322
G1 X199.346 Y51.587 E0.01935
G1 X199.614 Y51.318 E0.01284
G1 X199.034 Y51.322 E0.01963
G1 X198.774 Y51.583 E0.01245
G1 X198.202 Y51.579 E0.01935
G1 X198.454 Y51.326 E0.01206
G1 X197.874 Y51.331 E0.01963
G1 X194.828 Y54.377 E0.14582
G1 X195.400 Y54.381 E0.01935
G1 X195.660 Y54.121 E0.01244
M204 S1000
G1 X195.700 Y54.130 F10800.000
M204 S1250
G1 F4800.000
G1 X197.841 Y52.004 E0.10682
G1 X197.892 Y51.983 E0.00195
G1 X198.445 Y51.987 E0.01959
G1 X196.047 Y54.385 E0.12006
G1 X196.645 Y54.389 E0.02117
G1 X199.043 Y51.992 E0.12006
G1 X199.641 Y51.996 E0.02117
G1 X197.243 Y54.394 E0.12006
G1 X197.841 Y54.398 E0.02117
G1 X200.239 Y52.000 E0.12007
G1 X200.837 Y52.004 E0.02117
G1 X198.439 Y54.402 E0.12007
G1 X199.037 Y54.406 E0.02117
G1 X201.262 Y52.182 E0.11138
G1 X201.561 Y52.485 E0.01508
G1 X199.635 Y54.410 E0.09641
G1 X200.233 Y54.415 E0.02117
G1 X201.860 Y52.788 E0.08144
G1 X202.159 Y53.091 E0.01508
G1 X200.831 Y54.419 E0.06647
G1 X201.429 Y54.423 E0.02117
G1 X202.458 Y53.395 E0.05149
G1 X202.757 Y53.698 E0.01508
G1 X201.845 Y54.609 E0.04563
M204 S1000
G1 X202.443 Y54.613 F10800.000
M204 S1250
G1 F4800.000
G1 X203.684 Y53.373 E0.06211
M204 S1000
G1 F8640.000
G1 X202.443 Y54.613 E-0.40504
G1 E-0.39496 F2100.00000
G1 Z3.400 F10800.000
G1 X203.109 Y54.944
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.104 Y55.744 E0.00754
G1 F8640.000
G1 X203.109 Y54.944 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X205.663 Y54.636
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.205 Y54.094 E0.02593
G1 X205.624 Y54.098 E0.01965
G1 X205.272 Y54.450 E0.01683
G1 X204.700 Y54.446 E0.01938
G1 X205.043 Y54.102 E0.01645
G1 X204.463 Y54.106 E0.01965
G1 X204.127 Y54.442 E0.01606
G1 X203.555 Y54.438 E0.01938
G1 X204.067 Y53.926 E0.02451
M204 S1000
G1 X203.771 Y53.887 F10800.000
M204 S1250
G1 F4800.000
G1 X204.106 Y53.553 E0.01673
G1 X204.712 Y53.549 E0.02147
G1 X204.562 Y53.699 E0.00749
G1 X205.169 Y53.694 E0.02147
G1 X205.318 Y53.545 E0.00749
G1 X205.925 Y53.540 E0.02147
G1 X205.591 Y53.875 E0.01673
M204 S1000
G1 X205.967 Y53.319 F10800.000
M204 S1250
G1 F2400.000
G1 X207.781 Y51.492 E0.08012
G1 X207.778 Y50.978 E0.01599
G1 X205.595 Y53.161 E0.09604
G1 X205.062 Y53.164 E0.01659
G1 X207.774 Y50.436 E0.11969
G1 X207.258 Y50.440 E0.01606
G1 X204.529 Y53.168 E0.12007
G1 X203.996 Y53.172 E0.01659
G1 X206.725 Y50.444 E0.12007
G1 X206.192 Y50.447 E0.01659
G1 X203.463 Y53.176 E0.12007
G1 X202.930 Y53.179 E0.01659
G1 X205.659 Y50.451 E0.12007
G1 X205.126 Y50.455 E0.01659
G1 X202.639 Y52.941 E0.10942
G1 X202.373 Y52.678 E0.01165
G1 X203.787 Y51.264 E0.06224
G1 X203.254 Y51.268 E0.01659
G1 X202.106 Y52.416 E0.05051
G1 X201.840 Y52.153 E0.01165
G1 X202.721 Y51.272 E0.03878
G1 X202.188 Y51.275 E0.01659
G1 X201.573 Y51.890 E0.02705
G1 X201.307 Y51.627 E0.01165
G1 X201.817 Y51.117 E0.02244
M204 S1000
G1 F8640.000
G1 X201.307 Y51.627 E-0.16651
G1 X201.573 Y51.890 E-0.08642
G1 X202.188 Y51.275 E-0.20070
G1 X202.721 Y51.272 E-0.12308
G1 X202.160 Y51.833 E-0.18329
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X204.052 Y50.999
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X204.754 Y50.297 E0.03089
M204 S1000
G1 F8640.000
G1 X204.052 Y50.999 E-0.22923
G1 E-0.57077 F2100.00000
G1 Z3.400 F10800.000
G1 X207.978 Y51.168
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.691 Y50.455 E0.03413
G1 X209.271 Y50.451 E0.01965
G1 X208.164 Y51.558 E0.05302
G1 X208.164 Y51.648 E0.00303
G1 X206.678 Y53.155 E0.07165
G1 X206.681 Y53.617 E0.01564
G1 X209.852 Y50.447 E0.15177
G1 X210.433 Y50.443 E0.01965
G1 X206.417 Y54.458 E0.19221
G1 X206.990 Y54.462 E0.01938
G1 X211.013 Y50.439 E0.19259
G1 X211.594 Y50.435 E0.01965
G1 X207.562 Y54.466 E0.19298
G1 X208.135 Y54.470 E0.01938
G1 X212.174 Y50.430 E0.19337
G1 X212.755 Y50.426 E0.01965
G1 X208.707 Y54.474 E0.19375
G1 X209.280 Y54.478 E0.01938
G1 X213.335 Y50.422 E0.19414
G1 X213.916 Y50.418 E0.01965
G1 X209.852 Y54.482 E0.19453
G1 X210.425 Y54.486 E0.01938
G1 X214.496 Y50.414 E0.19491
G1 X215.077 Y50.410 E0.01965
G1 X210.997 Y54.490 E0.19530
G1 X211.570 Y54.494 E0.01938
G1 X215.658 Y50.406 E0.19569
G1 X216.238 Y50.402 E0.01965
G1 X212.142 Y54.498 E0.19607
G1 X212.715 Y54.502 E0.01938
G1 X216.819 Y50.398 E0.19646
G1 X217.399 Y50.394 E0.01965
G1 X213.287 Y54.506 E0.19684
G1 X213.860 Y54.510 E0.01938
G1 X217.980 Y50.390 E0.19723
G1 X218.560 Y50.386 E0.01965
G1 X214.432 Y54.514 E0.19762
G1 X215.005 Y54.518 E0.01938
G1 X219.141 Y50.382 E0.19800
G1 X219.722 Y50.378 E0.01965
G1 X215.577 Y54.522 E0.19839
G1 X216.150 Y54.526 E0.01938
G1 X220.302 Y50.374 E0.19878
G1 X220.883 Y50.369 E0.01965
G1 X216.722 Y54.530 E0.19916
G1 X217.295 Y54.534 E0.01938
G1 X221.463 Y50.365 E0.19955
G1 X222.044 Y50.361 E0.01965
G1 X217.867 Y54.538 E0.19994
G1 X218.440 Y54.542 E0.01938
G1 X222.624 Y50.357 E0.20032
G1 X223.205 Y50.353 E0.01965
G1 X219.012 Y54.546 E0.20071
G1 X219.585 Y54.550 E0.01938
G1 X223.786 Y50.349 E0.20109
G1 X224.366 Y50.345 E0.01965
G1 X220.157 Y54.554 E0.20148
G1 X220.730 Y54.558 E0.01938
G1 X224.947 Y50.341 E0.20187
G1 X225.527 Y50.337 E0.01965
G1 X221.120 Y54.744 E0.21096
M204 S1000
G1 F8640.000
G1 X223.448 Y52.417 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X218.324 Y55.050
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.318 Y55.850 E0.01151
G1 F8640.000
G1 X218.324 Y55.050 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X214.342 Y55.822
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.347 Y55.022 E0.00411
G1 F8640.000
G1 X214.342 Y55.822 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X231.593 Y55.536
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.599 Y54.736 E0.01124
G1 F8640.000
G1 X231.593 Y55.536 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X229.848 Y54.805
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.530 Y54.122 E0.03360
G1 X230.236 Y53.824 E0.01457
G1 X229.442 Y54.619 E0.03911
G1 X228.854 Y54.615 E0.02046
G1 X229.942 Y53.527 E0.05358
G1 X229.648 Y53.229 E0.01457
G1 X228.266 Y54.611 E0.06805
G1 X227.678 Y54.607 E0.02046
G1 X229.354 Y52.931 E0.08251
G1 X229.060 Y52.633 E0.01457
G1 X226.296 Y55.397 E0.13608
G1 X226.884 Y55.401 E0.02046
G1 X227.199 Y55.086 E0.01552
M204 S1000
G1 F8640.000
G1 X226.884 Y55.401 E-0.10295
G1 X226.296 Y55.397 E-0.13575
G1 X227.892 Y53.801 E-0.52130
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X225.605 Y55.496
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.766 Y52.335 E0.15563
G1 X228.653 Y52.220 E0.00562
G1 X228.602 Y52.198 E0.00192
G1 X228.312 Y52.196 E0.01008
G1 X225.793 Y54.715 E0.12400
G1 X225.794 Y54.594 E0.00424
G1 X225.327 Y54.590 E0.01628
G1 X227.725 Y52.192 E0.11805
G1 X227.137 Y52.188 E0.02047
G1 X224.739 Y54.586 E0.11805
G1 X224.151 Y54.582 E0.02046
G1 X226.549 Y52.184 E0.11805
G1 X225.961 Y52.180 E0.02046
G1 X222.942 Y55.199 E0.14862
G1 X222.940 Y55.374 E0.00607
G1 X223.356 Y55.376 E0.01448
G1 X223.580 Y55.153 E0.01100
M204 S1000
G1 X222.761 Y54.787 F10800.000
M204 S1250
G1 F4800.000
G1 X225.373 Y52.176 E0.12856
G1 X224.785 Y52.172 E0.02047
G1 X222.387 Y54.570 E0.11804
G1 X222.236 Y54.569 E0.00526
G1 X222.239 Y54.147 E0.01466
G1 X222.255 Y54.110 E0.00141
G1 X224.379 Y51.986 E0.10457
M204 S1000
G1 X224.495 Y51.946 F10800.000
M204 S1250
G1 F4800.000
G1 X226.108 Y50.333 E0.07721
G1 X226.688 Y50.329 E0.01965
G1 X225.249 Y51.768 E0.06888
G1 X225.822 Y51.772 E0.01938
G1 X227.269 Y50.325 E0.06927
G1 X227.849 Y50.321 E0.01965
G1 X226.394 Y51.776 E0.06966
G1 X226.967 Y51.780 E0.01938
G1 X228.430 Y50.317 E0.07004
G1 X229.011 Y50.313 E0.01965
G1 X227.539 Y51.784 E0.07043
G1 X228.112 Y51.788 E0.01938
G1 X229.591 Y50.309 E0.07081
G1 X230.172 Y50.304 E0.01965
G1 X228.684 Y51.792 E0.07120
G1 X228.886 Y51.876 E0.00739
G1 X229.030 Y52.023 E0.00696
G1 X230.752 Y50.300 E0.08244
G1 X231.333 Y50.296 E0.01965
G1 X229.316 Y52.313 E0.09652
G1 X229.603 Y52.603 E0.01380
G1 X231.913 Y50.292 E0.11061
G1 X232.494 Y50.288 E0.01965
G1 X229.889 Y52.893 E0.12469
G1 X230.176 Y53.183 E0.01380
G1 X233.075 Y50.284 E0.13878
G1 X233.655 Y50.280 E0.01965
G1 X230.462 Y53.473 E0.15286
G1 X230.748 Y53.764 E0.01380
G1 X234.236 Y50.276 E0.16695
G1 X234.701 Y50.273 E0.01574
G1 X234.701 Y50.388 E0.00388
G1 X230.981 Y54.107 E0.17805
G1 X230.986 Y54.630 E0.01770
G1 X231.035 Y54.630 E0.00165
G1 X234.701 Y50.964 E0.17550
G1 X234.701 Y51.541 E0.01951
G1 X231.809 Y54.432 E0.13842
G1 X232.012 Y54.434 E0.00688
G1 X232.011 Y54.637 E0.00689
G1 X232.180 Y54.638 E0.00571
G1 X234.701 Y52.117 E0.12069
G1 X234.701 Y52.694 E0.01951
G1 X232.752 Y54.642 E0.09328
G1 X233.324 Y54.646 E0.01938
G1 X234.701 Y53.270 E0.06588
G1 X234.701 Y53.847 E0.01951
G1 X233.897 Y54.650 E0.03847
G1 X233.949 Y54.651 E0.00175
G1 X233.945 Y55.179 E0.01788
G1 X234.701 Y54.423 E0.03618
G1 X234.701 Y55.000 E0.01951
G1 X234.066 Y55.635 E0.03040
M204 S1000
G1 F8640.000
G1 X234.701 Y55.000 E-0.20738
G1 X234.701 Y54.423 E-0.13312
G1 X233.945 Y55.179 E-0.24681
G1 X233.949 Y54.651 E-0.12198
G1 X233.897 Y54.650 E-0.01192
G1 X234.016 Y54.531 E-0.03880
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X131.706 Y53.875
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X133.532 Y52.064 E0.07907
G1 X134.036 Y52.067 E0.01551
G1 X132.141 Y53.963 E0.08243
G1 X132.660 Y53.967 E0.01596
G1 X134.556 Y52.071 E0.08243
G1 X135.075 Y52.074 E0.01596
G1 X133.179 Y53.970 E0.08243
G1 X133.698 Y53.974 E0.01596
G1 X135.594 Y52.078 E0.08243
G1 X136.113 Y52.082 E0.01596
G1 X134.218 Y53.977 E0.08243
G1 X134.432 Y53.979 E0.00658
G1 X134.430 Y54.288 E0.00951
G1 X136.633 Y52.085 E0.09578
G1 X137.152 Y52.089 E0.01596
G1 X134.462 Y54.779 E0.11697
G1 X134.981 Y54.783 E0.01596
G1 X137.414 Y52.350 E0.10578
G1 X137.673 Y52.613 E0.01137
G1 X135.341 Y54.946 E0.10143
M204 S1000
G1 F8640.000
G1 X137.668 Y52.619 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X136.997 Y54.335
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X136.539 Y54.794 E0.01992
G1 X136.019 Y54.790 E0.01596
G1 X137.933 Y52.876 E0.08320
G1 X138.193 Y53.140 E0.01137
G1 X137.333 Y53.999 E0.03737
G1 X137.852 Y54.003 E0.01596
G1 X138.452 Y53.403 E0.02609
G1 X138.712 Y53.666 E0.01137
G1 X138.212 Y54.166 E0.02174
M204 S1000
G1 F8640.000
G1 X138.712 Y53.666 E-0.16325
G1 X138.452 Y53.403 E-0.08537
G1 X137.852 Y54.003 E-0.19592
G1 X137.333 Y53.999 E-0.11990
G1 X137.932 Y53.400 E-0.19556
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X136.514 Y51.886
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.843 Y51.556 E0.01602
G1 X136.262 Y51.552 E0.01997
G1 X136.115 Y51.700 E0.00718
G1 X135.534 Y51.695 E0.01997
G1 X135.682 Y51.548 E0.00718
G1 X135.101 Y51.544 E0.01997
G1 X134.953 Y51.691 E0.00717
G1 X134.373 Y51.687 E0.01997
G1 X134.702 Y51.358 E0.01602
M204 S1000
G1 F8640.000
G1 X134.373 Y51.687 E-0.10758
G1 X134.953 Y51.691 E-0.13409
G1 X135.101 Y51.544 E-0.04818
G1 X135.682 Y51.548 E-0.13410
G1 X135.534 Y51.695 E-0.04819
G1 X136.115 Y51.700 E-0.13409
G1 X136.262 Y51.552 E-0.04820
G1 X136.720 Y51.555 E-0.10557
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X140.873 Y55.308
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.878 Y54.508 E0.00996
G1 F8640.000
G1 X140.873 Y55.308 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X143.253 Y54.525
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.247 Y55.325 E0.01517
G1 F8640.000
G1 X143.253 Y54.525 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X145.608 Y55.341
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.613 Y54.541 E0.00898
G1 F8640.000
G1 X145.608 Y55.341 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X150.978 Y54.579
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.972 Y55.379 E0.01289
G1 F8640.000
G1 X150.978 Y54.579 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X153.819 Y55.671
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.317 Y55.172 E0.02561
G1 X154.489 Y55.173 E0.00622
G1 X154.562 Y55.230 E0.00336
G1 X154.631 Y55.476 E0.00929
G1 X154.223 Y55.884 E0.02092
G1 X154.504 Y56.220 E0.01592
G1 X154.794 Y55.930 E0.01489
G1 X155.019 Y56.323 E0.01642
G1 X154.813 Y56.529 E0.01060
G1 X155.138 Y56.822 E0.01588
G1 X155.283 Y56.676 E0.00748
G1 X155.574 Y56.988 E0.01547
G1 X155.362 Y57.216 E0.01131
M204 S1000
G1 F8640.000
G1 X155.574 Y56.988 E-0.07194
G1 X155.283 Y56.676 E-0.09837
G1 X155.138 Y56.822 E-0.04758
G1 X154.813 Y56.529 E-0.10096
G1 X155.019 Y56.323 E-0.06742
G1 X154.794 Y55.930 E-0.10444
G1 X154.504 Y56.220 E-0.09466
G1 X154.223 Y55.884 E-0.10124
G1 X154.448 Y55.659 E-0.07338
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X157.128 Y57.531
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.415 Y55.245 E0.10945
M204 S1000
G1 X159.895 Y55.028 F10800.000
M204 S1250
G1 F4800.000
G1 X159.634 Y55.289 E0.01340
G1 X159.592 Y55.509 E0.00815
G1 X159.515 Y55.553 E0.00322
G1 X159.407 Y55.749 E0.00812
G1 X159.270 Y56.070 E0.01270
G1 X159.100 Y56.299 E0.01036
G1 X158.892 Y56.492 E0.01032
G1 X158.550 Y56.746 E0.01546
G1 X158.214 Y56.949 E0.01427
G1 X158.267 Y57.059 E0.00442
G1 X158.620 Y56.921 E0.01380
G1 X160.327 Y55.214 E0.08772
G1 X160.838 Y55.218 E0.01856
G1 X160.845 Y55.231 E0.00054
G1 X160.709 Y55.450 E0.00938
G1 X159.455 Y56.704 E0.06447
M204 S1000
G1 F8640.000
G1 X160.709 Y55.450 E-0.40952
G1 X160.845 Y55.231 E-0.05961
G1 X160.838 Y55.218 E-0.00345
G1 X160.327 Y55.214 E-0.11792
G1 X159.808 Y55.733 E-0.16949
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X172.011 Y50.616
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.317 Y50.309 E0.01762
G1 X172.523 Y49.628 E0.02889
G1 X172.679 Y49.308 E0.01447
G1 X172.770 Y49.166 E0.00687
G1 X171.522 Y50.414 E0.07171
M204 S1000
G1 F8640.000
G1 X172.770 Y49.166 E-0.40765
G1 X172.679 Y49.308 E-0.03908
G1 X172.523 Y49.628 E-0.08227
G1 X172.317 Y50.309 E-0.16425
G1 X172.113 Y50.514 E-0.06675
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X167.551 Y55.169
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.879 Y50.841 E0.20719
G1 X171.488 Y50.844 E0.01325
G1 X171.408 Y50.736 E0.00453
G1 X167.161 Y54.983 E0.20329
G1 X166.589 Y54.979 E0.01935
G1 X170.849 Y50.720 E0.20389
G1 X170.269 Y50.724 E0.01963
G1 X166.018 Y54.975 E0.20351
G1 X165.446 Y54.971 E0.01935
G1 X169.689 Y50.728 E0.20312
G1 X169.109 Y50.732 E0.01963
G1 X164.874 Y54.967 E0.20273
G1 X164.302 Y54.963 E0.01935
G1 X168.529 Y50.736 E0.20235
G1 X167.950 Y50.740 E0.01963
G1 X163.731 Y54.959 E0.20196
G1 X163.159 Y54.955 E0.01935
G1 X167.370 Y50.744 E0.20158
G1 X166.790 Y50.748 E0.01963
G1 X162.587 Y54.951 E0.20119
G1 X162.015 Y54.947 E0.01935
G1 X166.210 Y50.752 E0.20081
G1 X165.630 Y50.756 E0.01963
G1 X161.444 Y54.943 E0.20042
G1 X161.150 Y54.941 E0.00994
G1 X161.079 Y54.812 E0.00498
G1 X160.999 Y54.812 E0.00269
G1 X165.051 Y50.760 E0.19394
G1 X164.471 Y50.764 E0.01963
G1 X160.427 Y54.808 E0.19355
G1 X159.856 Y54.804 E0.01935
G1 X163.891 Y50.768 E0.19317
G1 X163.311 Y50.772 E0.01963
G1 X156.693 Y57.391 E0.31681
G1 X156.427 Y57.399 E0.00902
G1 X156.144 Y57.363 E0.00963
G1 X162.731 Y50.777 E0.31531
G1 X162.151 Y50.781 E0.01963
G1 X156.050 Y56.882 E0.29205
G1 X155.757 Y56.599 E0.01378
G1 X161.572 Y50.785 E0.27833
G1 X160.992 Y50.789 E0.01963
G1 X155.495 Y56.286 E0.26314
G1 X155.263 Y55.941 E0.01404
G1 X160.412 Y50.793 E0.24647
G1 X159.832 Y50.797 E0.01963
G1 X155.075 Y55.554 E0.22772
G1 X154.950 Y55.104 E0.01583
G1 X159.252 Y50.801 E0.20597
G1 X158.673 Y50.805 E0.01963
G1 X154.675 Y54.803 E0.19138
G1 X154.628 Y54.767 E0.00199
G1 X154.138 Y54.764 E0.01658
G1 X158.093 Y50.809 E0.18931
G1 X157.513 Y50.813 E0.01963
G1 X153.566 Y54.760 E0.18892
G1 X153.480 Y54.759 E0.00293
G1 X153.410 Y54.887 E0.00493
G1 X152.867 Y54.883 E0.01836
G1 X156.933 Y50.817 E0.19463
G1 X156.353 Y50.821 E0.01963
G1 X152.825 Y54.350 E0.16891
G1 X152.827 Y54.083 E0.00904
G1 X152.518 Y54.081 E0.01044
G1 X155.773 Y50.825 E0.15583
G1 X155.194 Y50.829 E0.01963
G1 X151.946 Y54.077 E0.15545
G1 X151.375 Y54.073 E0.01935
G1 X154.614 Y50.833 E0.15506
G1 X154.034 Y50.837 E0.01963
G1 X150.803 Y54.069 E0.15468
G1 X150.231 Y54.065 E0.01935
G1 X153.454 Y50.841 E0.15429
G1 X152.874 Y50.845 E0.01963
G1 X149.659 Y54.061 E0.15390
G1 X149.088 Y54.057 E0.01935
G1 X152.295 Y50.850 E0.15352
G1 X151.715 Y50.854 E0.01963
G1 X148.516 Y54.053 E0.15313
G1 X147.944 Y54.049 E0.01935
G1 X151.135 Y50.858 E0.15275
G1 X150.555 Y50.862 E0.01963
G1 X147.372 Y54.045 E0.15236
G1 X146.801 Y54.041 E0.01935
G1 X149.975 Y50.866 E0.15197
G1 X149.396 Y50.870 E0.01963
G1 X146.229 Y54.037 E0.15159
G1 X145.657 Y54.033 E0.01935
M73 P45 R239
G1 X148.816 Y50.874 E0.15120
G1 X148.236 Y50.878 E0.01963
G1 X145.085 Y54.029 E0.15082
G1 X144.514 Y54.025 E0.01935
G1 X147.656 Y50.882 E0.15043
G1 X147.076 Y50.886 E0.01963
G1 X143.942 Y54.021 E0.15005
G1 X143.370 Y54.017 E0.01935
G1 X146.496 Y50.890 E0.14966
G1 X145.917 Y50.894 E0.01963
G1 X142.798 Y54.013 E0.14927
G1 X142.226 Y54.009 E0.01935
G1 X145.337 Y50.898 E0.14889
G1 X144.757 Y50.902 E0.01963
G1 X141.655 Y54.005 E0.14850
G1 X141.083 Y54.001 E0.01935
G1 X144.177 Y50.906 E0.14812
G1 X143.597 Y50.910 E0.01963
G1 X140.511 Y53.997 E0.14773
G1 X139.939 Y53.993 E0.01935
G1 X143.018 Y50.914 E0.14735
G1 X142.438 Y50.919 E0.01963
G1 X139.368 Y53.989 E0.14696
G1 X139.178 Y53.987 E0.00642
G1 X139.181 Y53.600 E0.01312
G1 X141.858 Y50.923 E0.12815
G1 X141.278 Y50.927 E0.01963
G1 X138.896 Y53.309 E0.11403
G1 X138.610 Y53.019 E0.01378
G1 X140.698 Y50.931 E0.09996
G1 X140.118 Y50.935 E0.01963
G1 X138.324 Y52.729 E0.08589
G1 X138.038 Y52.439 E0.01378
G1 X139.539 Y50.939 E0.07182
G1 X138.959 Y50.943 E0.01963
G1 X137.752 Y52.149 E0.05775
G1 X137.502 Y51.895 E0.01207
G1 X137.503 Y51.823 E0.00244
G1 X138.379 Y50.947 E0.04195
G1 X137.799 Y50.951 E0.01963
G1 X137.507 Y51.243 E0.01400
G1 X137.507 Y51.154 E0.00304
G1 X137.024 Y51.150 E0.01635
G1 X137.219 Y50.955 E0.00934
G1 X136.640 Y50.959 E0.01963
G1 X136.452 Y51.146 E0.00896
G1 X135.881 Y51.142 E0.01935
G1 X136.060 Y50.963 E0.00857
G1 X135.480 Y50.967 E0.01963
G1 X135.309 Y51.138 E0.00819
G1 X134.737 Y51.134 E0.01935
G1 X134.900 Y50.971 E0.00780
G1 X134.320 Y50.975 E0.01963
G1 X134.165 Y51.130 E0.00742
G1 X133.649 Y51.127 E0.01747
G1 X133.645 Y51.650 E0.01772
G1 X133.614 Y51.682 E0.00153
G1 X133.377 Y51.680 E0.00802
G1 X131.487 Y53.544 E0.08983
G1 X131.485 Y53.811 E0.00903
G1 X131.363 Y53.932 E0.00583
G1 X130.791 Y53.928 E0.01935
G1 X133.740 Y50.979 E0.14117
G1 X133.161 Y50.983 E0.01963
G1 X130.220 Y53.924 E0.14079
G1 X129.648 Y53.920 E0.01935
G1 X132.581 Y50.987 E0.14040
G1 X132.001 Y50.992 E0.01963
G1 X129.076 Y53.916 E0.14002
G1 X128.504 Y53.912 E0.01935
G1 X131.421 Y50.996 E0.13963
G1 X130.841 Y51.000 E0.01963
G1 X127.933 Y53.908 E0.13925
G1 X127.361 Y53.904 E0.01935
G1 X130.262 Y51.004 E0.13886
G1 X129.682 Y51.008 E0.01963
G1 X126.789 Y53.900 E0.13847
G1 X126.217 Y53.896 E0.01935
G1 X129.102 Y51.012 E0.13809
G1 X128.522 Y51.016 E0.01963
G1 X125.464 Y54.074 E0.14641
M204 S1000
G1 F8640.000
G1 X127.791 Y51.747 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X126.875 Y54.410
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.753 Y54.531 E0.00217
G1 X126.735 Y54.549 E0.00058
G1 X126.730 Y55.209 E0.01534
G1 F8640.000
G1 X126.735 Y54.549 E-0.15247
G1 X126.753 Y54.531 E-0.00576
G1 E-0.64177 F2100.00000
G1 Z3.400 F10800.000
G1 X124.097 Y54.865
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.942 Y51.020 E0.18405
G1 X127.363 Y51.024 E0.01963
G1 X123.708 Y54.679 E0.17496
G1 X123.136 Y54.675 E0.01935
G1 X126.783 Y51.028 E0.17457
G1 X126.203 Y51.032 E0.01963
G1 X122.564 Y54.671 E0.17419
G1 X121.992 Y54.667 E0.01935
G1 X125.623 Y51.036 E0.17380
G1 X125.043 Y51.040 E0.01963
G1 X121.421 Y54.663 E0.17342
G1 X120.849 Y54.659 E0.01935
G1 X124.463 Y51.044 E0.17303
G1 X123.884 Y51.048 E0.01963
G1 X120.277 Y54.655 E0.17265
G1 X119.705 Y54.651 E0.01935
G1 X123.304 Y51.052 E0.17226
G1 X122.724 Y51.056 E0.01963
G1 X119.133 Y54.647 E0.17188
G1 X118.562 Y54.643 E0.01935
G1 X122.144 Y51.060 E0.17149
G1 X121.564 Y51.065 E0.01963
G1 X117.990 Y54.639 E0.17110
M73 Q45 S241
G1 X117.418 Y54.635 E0.01935
G1 X120.985 Y51.069 E0.17072
G1 X120.405 Y51.073 E0.01963
G1 X116.846 Y54.631 E0.17033
G1 X116.275 Y54.627 E0.01935
G1 X119.825 Y51.077 E0.16995
G1 X119.245 Y51.081 E0.01963
G1 X115.703 Y54.623 E0.16956
G1 X115.131 Y54.619 E0.01935
G1 X118.665 Y51.085 E0.16918
G1 X118.085 Y51.089 E0.01963
G1 X114.559 Y54.615 E0.16879
G1 X113.988 Y54.611 E0.01935
G1 X117.506 Y51.093 E0.16840
G1 X116.926 Y51.097 E0.01963
G1 X113.416 Y54.607 E0.16802
G1 X112.844 Y54.603 E0.01935
G1 X116.346 Y51.101 E0.16763
G1 X115.766 Y51.105 E0.01963
G1 X112.272 Y54.599 E0.16725
G1 X111.701 Y54.595 E0.01935
G1 X115.186 Y51.109 E0.16686
G1 X114.607 Y51.113 E0.01963
G1 X111.129 Y54.591 E0.16648
G1 X110.557 Y54.587 E0.01935
G1 X114.027 Y51.117 E0.16609
G1 X113.447 Y51.121 E0.01963
G1 X109.985 Y54.583 E0.16571
G1 X109.414 Y54.579 E0.01935
G1 X112.867 Y51.125 E0.16532
G1 X112.287 Y51.129 E0.01963
G1 X108.842 Y54.575 E0.16493
G1 X108.270 Y54.571 E0.01935
G1 X111.708 Y51.133 E0.16455
G1 X111.128 Y51.138 E0.01963
G1 X107.698 Y54.567 E0.16416
G1 X107.127 Y54.563 E0.01935
G1 X110.548 Y51.142 E0.16378
G1 X109.968 Y51.146 E0.01963
G1 X106.555 Y54.559 E0.16339
G1 X105.983 Y54.555 E0.01935
G1 X109.388 Y51.150 E0.16301
G1 X108.808 Y51.154 E0.01963
G1 X105.411 Y54.551 E0.16262
G1 X104.839 Y54.547 E0.01935
G1 X108.229 Y51.158 E0.16224
G1 X107.649 Y51.162 E0.01963
G1 X104.268 Y54.543 E0.16185
G1 X103.696 Y54.539 E0.01935
G1 X107.069 Y51.166 E0.16146
G1 X106.489 Y51.170 E0.01963
G1 X103.124 Y54.535 E0.16108
G1 X102.552 Y54.531 E0.01935
G1 X105.909 Y51.174 E0.16069
G1 X105.330 Y51.178 E0.01963
G1 X101.981 Y54.527 E0.16031
G1 X101.409 Y54.523 E0.01935
G1 X104.750 Y51.182 E0.15992
G1 X104.170 Y51.186 E0.01963
G1 X100.837 Y54.519 E0.15954
G1 X100.265 Y54.515 E0.01935
G1 X103.590 Y51.190 E0.15915
G1 X103.010 Y51.194 E0.01963
G1 X99.694 Y54.511 E0.15877
G1 X99.122 Y54.507 E0.01935
G1 X102.430 Y51.198 E0.15838
G1 X101.851 Y51.202 E0.01963
G1 X98.550 Y54.503 E0.15799
G1 X97.978 Y54.499 E0.01935
G1 X101.271 Y51.207 E0.15761
G1 X100.691 Y51.211 E0.01963
G1 X97.407 Y54.495 E0.15722
G1 X96.835 Y54.491 E0.01935
G1 X100.111 Y51.215 E0.15684
G1 X99.531 Y51.219 E0.01963
G1 X96.263 Y54.487 E0.15645
G1 X95.691 Y54.483 E0.01935
G1 X98.952 Y51.223 E0.15607
G1 X98.372 Y51.227 E0.01963
G1 X95.120 Y54.479 E0.15568
G1 X94.548 Y54.475 E0.01935
G1 X97.792 Y51.231 E0.15530
G1 X97.212 Y51.235 E0.01963
G1 X93.976 Y54.471 E0.15491
G1 X93.404 Y54.467 E0.01935
G1 X96.632 Y51.239 E0.15452
G1 X96.052 Y51.243 E0.01963
G1 X92.833 Y54.463 E0.15414
G1 X92.261 Y54.459 E0.01935
G1 X95.473 Y51.247 E0.15375
G1 X94.893 Y51.251 E0.01963
G1 X91.689 Y54.455 E0.15337
G1 X91.117 Y54.451 E0.01935
G1 X94.313 Y51.255 E0.15298
G1 X93.733 Y51.259 E0.01963
G1 X90.545 Y54.447 E0.15260
G1 X89.974 Y54.443 E0.01935
G1 X93.153 Y51.263 E0.15221
G1 X92.574 Y51.267 E0.01963
G1 X89.402 Y54.439 E0.15182
G1 X88.830 Y54.435 E0.01935
G1 X91.994 Y51.271 E0.15144
G1 X91.414 Y51.275 E0.01963
G1 X88.258 Y54.431 E0.15105
G1 X87.687 Y54.427 E0.01935
G1 X90.834 Y51.280 E0.15067
G1 X90.254 Y51.284 E0.01963
G1 X87.115 Y54.423 E0.15028
G1 X86.543 Y54.419 E0.01935
G1 X89.675 Y51.288 E0.14990
G1 X89.095 Y51.292 E0.01963
G1 X85.971 Y54.415 E0.14951
G1 X85.400 Y54.411 E0.01935
G1 X88.515 Y51.296 E0.14913
G1 X87.935 Y51.300 E0.01963
G1 X84.828 Y54.407 E0.14874
G1 X84.256 Y54.403 E0.01935
G1 X87.355 Y51.304 E0.14835
G1 X86.775 Y51.308 E0.01963
G1 X83.684 Y54.399 E0.14797
G1 X83.113 Y54.395 E0.01935
G1 X86.196 Y51.312 E0.14758
G1 X85.616 Y51.316 E0.01963
G1 X82.541 Y54.391 E0.14720
G1 X81.969 Y54.387 E0.01935
G1 X85.036 Y51.320 E0.14681
G1 X84.456 Y51.324 E0.01963
G1 X81.397 Y54.383 E0.14643
G1 X80.826 Y54.379 E0.01935
G1 X83.876 Y51.328 E0.14604
G1 X83.297 Y51.332 E0.01963
G1 X80.254 Y54.375 E0.14566
G1 X79.682 Y54.371 E0.01935
G1 X82.717 Y51.336 E0.14527
G1 X82.137 Y51.340 E0.01963
G1 X79.110 Y54.367 E0.14488
G1 X78.538 Y54.363 E0.01935
G1 X81.557 Y51.344 E0.14450
G1 X80.977 Y51.348 E0.01963
G1 X77.967 Y54.359 E0.14411
G1 X77.395 Y54.355 E0.01935
G1 X80.397 Y51.353 E0.14373
G1 X79.818 Y51.357 E0.01963
G1 X76.823 Y54.351 E0.14334
G1 X76.251 Y54.347 E0.01935
G1 X79.238 Y51.361 E0.14296
G1 X78.658 Y51.365 E0.01963
G1 X75.680 Y54.343 E0.14257
G1 X75.108 Y54.339 E0.01935
G1 X78.078 Y51.369 E0.14219
G1 X77.498 Y51.373 E0.01963
G1 X74.536 Y54.335 E0.14180
G1 X73.964 Y54.331 E0.01935
G1 X76.919 Y51.377 E0.14141
G1 X76.339 Y51.381 E0.01963
G1 X73.393 Y54.327 E0.14103
G1 X72.821 Y54.323 E0.01935
G1 X75.759 Y51.385 E0.14064
G1 X75.179 Y51.389 E0.01963
G1 X72.249 Y54.319 E0.14026
G1 X71.677 Y54.315 E0.01935
G1 X74.599 Y51.393 E0.13987
G1 X74.020 Y51.397 E0.01963
G1 X71.106 Y54.311 E0.13949
G1 X70.534 Y54.307 E0.01935
G1 X73.440 Y51.401 E0.13910
G1 X72.860 Y51.405 E0.01963
G1 X69.962 Y54.303 E0.13872
G1 X69.390 Y54.299 E0.01935
G1 X72.280 Y51.409 E0.13833
G1 X71.700 Y51.413 E0.01963
G1 X68.819 Y54.295 E0.13794
G1 X68.247 Y54.291 E0.01935
G1 X71.120 Y51.417 E0.13756
G1 X70.541 Y51.422 E0.01963
G1 X67.675 Y54.287 E0.13717
G1 X67.103 Y54.283 E0.01935
G1 X69.961 Y51.426 E0.13679
G1 X69.381 Y51.430 E0.01963
G1 X66.532 Y54.279 E0.13640
G1 X65.960 Y54.275 E0.01935
G1 X68.801 Y51.434 E0.13602
G1 X68.221 Y51.438 E0.01963
G1 X65.388 Y54.271 E0.13563
G1 X64.816 Y54.267 E0.01935
G1 X67.642 Y51.442 E0.13524
G1 X67.062 Y51.446 E0.01963
G1 X64.247 Y54.261 E0.13474
G1 X63.681 Y54.251 E0.01916
G1 X66.482 Y51.450 E0.13407
G1 X65.902 Y51.454 E0.01963
G1 X63.115 Y54.241 E0.13340
G1 X62.549 Y54.231 E0.01916
G1 X65.322 Y51.458 E0.13273
G1 X64.742 Y51.462 E0.01963
G1 X61.984 Y54.221 E0.13206
G1 X61.418 Y54.211 E0.01916
G1 X64.159 Y51.470 E0.13123
G1 X63.573 Y51.480 E0.01984
G1 X60.852 Y54.201 E0.13026
G1 X60.286 Y54.191 E0.01916
G1 X62.987 Y51.490 E0.12930
G1 X62.401 Y51.500 E0.01984
G1 X59.720 Y54.181 E0.12833
G1 X59.150 Y54.176 E0.01931
G1 X61.815 Y51.511 E0.12759
G1 X61.229 Y51.521 E0.01984
G1 X58.578 Y54.172 E0.12688
G1 X58.007 Y54.167 E0.01934
G1 X60.643 Y51.531 E0.12618
G1 X60.057 Y51.541 E0.01984
G1 X57.436 Y54.163 E0.12547
G1 X56.865 Y54.158 E0.01934
G1 X59.473 Y51.550 E0.12485
G1 X58.892 Y51.555 E0.01964
G1 X56.293 Y54.154 E0.12441
G1 X55.722 Y54.149 E0.01934
G1 X58.312 Y51.559 E0.12398
G1 X57.732 Y51.564 E0.01964
G1 X55.151 Y54.145 E0.12355
G1 X54.580 Y54.140 E0.01934
G1 X57.151 Y51.568 E0.12311
G1 X56.571 Y51.573 E0.01964
G1 X54.008 Y54.136 E0.12268
G1 X53.437 Y54.131 E0.01934
G1 X55.991 Y51.577 E0.12225
G1 X55.410 Y51.582 E0.01964
G1 X52.866 Y54.127 E0.12181
G1 X52.294 Y54.122 E0.01934
G1 X54.830 Y51.587 E0.12138
G1 X54.250 Y51.591 E0.01964
G1 X51.723 Y54.118 E0.12095
G1 X51.152 Y54.113 E0.01934
G1 X53.669 Y51.596 E0.12052
G1 X53.089 Y51.600 E0.01964
G1 X50.581 Y54.109 E0.12008
G1 X50.009 Y54.104 E0.01934
G1 X52.509 Y51.605 E0.11965
G1 X51.929 Y51.609 E0.01964
G1 X49.438 Y54.100 E0.11922
G1 X48.867 Y54.095 E0.01934
G1 X51.348 Y51.614 E0.11878
G1 X50.768 Y51.618 E0.01964
G1 X48.296 Y54.091 E0.11835
G1 X47.724 Y54.086 E0.01934
G1 X50.188 Y51.623 E0.11792
G1 X49.607 Y51.628 E0.01964
G1 X47.153 Y54.082 E0.11748
G1 X46.582 Y54.077 E0.01934
G1 X49.027 Y51.632 E0.11705
G1 X48.447 Y51.637 E0.01964
G1 X46.010 Y54.073 E0.11662
G1 X45.439 Y54.068 E0.01934
G1 X47.866 Y51.641 E0.11618
G1 X47.286 Y51.646 E0.01964
G1 X44.868 Y54.064 E0.11575
G1 X44.297 Y54.059 E0.01934
G1 X46.706 Y51.650 E0.11532
G1 X46.125 Y51.655 E0.01964
G1 X43.725 Y54.055 E0.11488
G1 X43.154 Y54.050 E0.01934
G1 X45.545 Y51.659 E0.11445
G1 X44.965 Y51.664 E0.01964
G1 X42.583 Y54.046 E0.11402
G1 X42.012 Y54.041 E0.01934
G1 X44.384 Y51.669 E0.11359
G1 X43.804 Y51.673 E0.01964
G1 X41.440 Y54.037 E0.11315
G1 X40.869 Y54.032 E0.01934
G1 X43.224 Y51.678 E0.11272
G1 X42.643 Y51.682 E0.01964
G1 X40.777 Y53.549 E0.08937
G1 X40.380 Y53.370 E0.01474
G1 X42.063 Y51.687 E0.08059
G1 X41.483 Y51.691 E0.01964
G1 X39.915 Y53.259 E0.07506
G1 X39.615 Y53.239 E0.01016
G1 X39.342 Y53.257 E0.00928
G1 X40.182 Y52.416 E0.04023
G1 X39.955 Y52.466 E0.00788
G1 X39.538 Y52.484 E0.01411
G1 X38.013 Y54.010 E0.07303
G1 X38.584 Y54.014 E0.01934
G1 X38.735 Y53.864 E0.00723
M204 S1000
G1 X38.834 Y54.060 F10800.000
M204 S1250
G1 F4800.000
G1 X39.196 Y53.698 E0.02078
G1 X39.355 Y53.664 E0.00662
G1 X39.627 Y53.646 E0.01106
G1 X39.916 Y53.669 E0.01179
G1 X39.583 Y54.002 E0.01916
M204 S1000
G1 F8640.000
G1 X39.916 Y53.669 E-0.10889
G1 X39.627 Y53.646 E-0.06699
G1 X39.355 Y53.664 E-0.06288
G1 X39.196 Y53.698 E-0.03764
G1 X38.834 Y54.060 E-0.11815
G1 E-0.40544 F2100.00000
G1 Z3.400 F10800.000
G1 X38.827 Y52.089
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.064 Y51.851 E0.01363
G1 X39.608 Y51.914 E0.02226
G1 X39.697 Y51.909 E0.00362
G1 X39.357 Y52.248 E0.01952
M204 S1000
G1 F8640.000
G1 X39.697 Y51.909 E-0.11095
G1 X39.608 Y51.914 E-0.02058
G1 X39.064 Y51.851 E-0.12651
G1 X38.827 Y52.089 E-0.07750
G1 E-0.46445 F2100.00000
G1 Z3.400 F10800.000
G1 X40.616 Y51.982
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X41.087 Y51.511 E0.02253
M204 S1000
G1 F8640.000
G1 X40.616 Y51.982 E-0.15370
G1 E-0.64630 F2100.00000
G1 Z3.400 F10800.000
G1 X36.487 Y52.068
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.824 Y51.731 E0.01616
G1 X36.243 Y51.736 E0.01970
G1 X36.088 Y51.891 E0.00740
G1 X35.504 Y51.899 E0.01980
G1 X35.661 Y51.742 E0.00753
G1 X35.080 Y51.747 E0.01970
G1 X34.920 Y51.907 E0.00767
G1 X34.573 Y51.912 E0.01174
G1 X34.148 Y52.102 E0.01576
G1 X34.418 Y51.833 E0.01292
G1 X34.006 Y51.941 E0.01444
G1 X33.712 Y51.963 E0.01000
G1 X33.501 Y52.174 E0.01008
G1 X33.339 Y52.162 E0.00550
G1 X33.051 Y52.092 E0.01003
G1 X33.021 Y52.077 E0.00113
G1 X33.177 Y51.922 E0.00745
G1 X33.073 Y51.910 E0.00353
G1 X32.731 Y51.792 E0.01229
G1 X32.582 Y51.940 E0.00710
G1 X31.998 Y51.948 E0.01980
G1 X32.170 Y51.776 E0.00824
G1 X31.588 Y51.782 E0.01972
G1 X31.414 Y51.956 E0.00834
G1 X30.829 Y51.965 E0.01980
G1 X31.006 Y51.788 E0.00844
G1 X30.424 Y51.794 E0.01972
G1 X30.245 Y51.973 E0.00855
G1 X29.661 Y51.981 E0.01980
G1 X29.841 Y51.800 E0.00865
G1 X29.259 Y51.806 E0.01972
G1 X29.076 Y51.989 E0.00876
G1 X28.549 Y51.997 E0.01787
G1 X28.388 Y52.102 E0.00652
G1 X28.677 Y51.812 E0.01386
G1 X28.588 Y51.813 E0.00302
G1 X28.201 Y51.964 E0.01408
G1 X27.916 Y51.998 E0.00972
G1 X27.624 Y52.289 E0.01397
G1 X27.344 Y52.269 E0.00951
G1 X27.122 Y52.215 E0.00774
G1 X27.340 Y51.997 E0.01042
G1 X27.070 Y51.967 E0.00920
G1 X26.866 Y51.895 E0.00733
G1 X26.729 Y52.032 E0.00654
G1 X26.154 Y52.031 E0.01950
G1 X26.348 Y51.836 E0.00934
G1 X25.766 Y51.843 E0.01972
G1 X25.568 Y52.040 E0.00948
G1 X24.983 Y52.049 E0.01982
G1 X25.184 Y51.849 E0.00962
G1 X24.602 Y51.855 E0.01972
G1 X24.398 Y52.058 E0.00976
G1 X23.813 Y52.067 E0.01982
G1 X24.020 Y51.861 E0.00991
G1 X23.438 Y51.867 E0.01972
G1 X23.228 Y52.076 E0.01005
G1 X22.643 Y52.085 E0.01982
G1 X22.856 Y51.873 E0.01019
G1 X22.584 Y51.875 E0.00920
G1 X22.200 Y52.024 E0.01393
G1 X22.119 Y52.033 E0.00278
G1 X21.739 Y52.413 E0.01820
G1 X21.639 Y52.426 E0.00341
G1 X21.370 Y52.400 E0.00916
G1 X21.221 Y52.355 E0.00528
G1 X21.501 Y52.075 E0.01341
G1 X21.070 Y52.026 E0.01469
G1 X20.998 Y52.001 E0.00257
G1 X20.810 Y52.189 E0.00901
G1 X20.682 Y52.123 E0.00489
G1 X20.292 Y52.131 E0.01320
G1 X20.527 Y51.897 E0.01124
G1 X19.945 Y51.903 E0.01972
G1 X19.704 Y52.143 E0.01152
G1 X19.116 Y52.155 E0.01993
G1 X19.363 Y51.909 E0.01181
G1 X18.780 Y51.915 E0.01972
G1 X18.528 Y52.167 E0.01210
G1 X17.940 Y52.179 E0.01993
G1 X18.198 Y51.921 E0.01238
G1 X17.616 Y51.927 E0.01972
G1 X17.352 Y52.191 E0.01267
G1 X16.764 Y52.203 E0.01993
G1 X17.219 Y51.748 E0.02182
M204 S1000
G1 X17.149 Y52.419 F10800.000
M204 S1250
G1 F4800.000
G1 X16.570 Y52.998 E0.02770
G1 X16.570 Y53.114 E0.00393
G1 X17.020 Y53.123 E0.01525
G1 X17.549 Y52.594 E0.02532
G1 X18.137 Y52.582 E0.01990
G1 X17.585 Y53.135 E0.02645
G1 X18.149 Y53.146 E0.01910
G1 X18.725 Y52.570 E0.02758
G1 X19.313 Y52.558 E0.01990
G1 X18.713 Y53.158 E0.02870
G1 X19.277 Y53.169 E0.01910
G1 X19.900 Y52.546 E0.02983
G1 X20.488 Y52.534 E0.01990
G1 X19.842 Y53.181 E0.03095
G1 X20.406 Y53.193 E0.01910
G1 X20.907 Y52.691 E0.02400
G1 X21.365 Y52.809 E0.01600
G1 X21.231 Y52.943 E0.00642
G1 X21.605 Y52.895 E0.01278
G1 X21.833 Y52.917 E0.00774
G1 X21.954 Y52.796 E0.00582
G1 X22.352 Y52.683 E0.01398
G1 X22.725 Y52.491 E0.01419
G1 X22.836 Y52.489 E0.00378
G1 X22.296 Y53.030 E0.02585
G1 X22.404 Y53.066 E0.00386
G1 X22.686 Y53.215 E0.01080
G1 X23.421 Y52.480 E0.03516
G1 X24.006 Y52.472 E0.01979
G1 X23.232 Y53.245 E0.03704
G1 X23.799 Y53.254 E0.01920
G1 X24.590 Y52.463 E0.03788
G1 X25.175 Y52.454 E0.01979
G1 X24.366 Y53.263 E0.03873
G1 X24.933 Y53.271 E0.01920
G1 X25.760 Y52.445 E0.03958
G1 X26.345 Y52.436 E0.01979
G1 X25.500 Y53.280 E0.04042
G1 X26.067 Y53.289 E0.01920
G1 X26.818 Y52.537 E0.03596
G1 X26.937 Y52.588 E0.00436
G1 X27.263 Y52.669 E0.01138
G1 X26.667 Y53.265 E0.02856
G1 X26.937 Y53.140 E0.01007
G1 X27.251 Y53.062 E0.01096
G1 X27.465 Y53.043 E0.00727
G1 X27.826 Y52.682 E0.01728
G1 X28.020 Y52.661 E0.00660
G1 X28.330 Y52.578 E0.01087
G1 X28.664 Y52.419 E0.01253
G1 X28.016 Y53.067 E0.03104
G1 X28.330 Y53.150 E0.01100
G1 X28.454 Y53.205 E0.00458
G1 X29.265 Y52.394 E0.03885
G1 X29.849 Y52.385 E0.01977
G1 X28.905 Y53.330 E0.04521
G1 X29.473 Y53.338 E0.01922
G1 X30.433 Y52.377 E0.04598
G1 X31.017 Y52.369 E0.01977
G1 X30.040 Y53.346 E0.04676
G1 X30.608 Y53.354 E0.01922
G1 X31.601 Y52.361 E0.04753
G1 X32.185 Y52.353 E0.01977
G1 X31.176 Y53.362 E0.04830
G1 X31.744 Y53.370 E0.01922
G1 X32.729 Y52.385 E0.04716
G1 X32.950 Y52.489 E0.00829
G1 X33.153 Y52.536 E0.00704
G1 X32.312 Y53.378 E0.04028
G1 X32.654 Y53.383 E0.01159
G1 X32.887 Y53.263 E0.00888
G1 X33.048 Y53.217 E0.00567
G1 X33.678 Y52.587 E0.03014
G1 X34.007 Y52.557 E0.01117
G1 X34.390 Y52.451 E0.01346
G1 X33.698 Y53.143 E0.03314
G1 X33.963 Y53.165 E0.00902
G1 X34.198 Y53.219 E0.00814
G1 X35.105 Y52.312 E0.04343
G1 X35.689 Y52.303 E0.01977
G1 X34.610 Y53.383 E0.05167
G1 X34.668 Y53.411 E0.00220
G1 X35.151 Y53.418 E0.01633
G1 X36.273 Y52.295 E0.05372
G1 X36.857 Y52.287 E0.01977
G1 X35.718 Y53.426 E0.05450
G1 X36.286 Y53.434 E0.01922
G1 X37.999 Y51.720 E0.08202
G1 X38.581 Y51.715 E0.01967
G1 X36.854 Y53.441 E0.08265
G1 X37.422 Y53.449 E0.01922
G1 X38.629 Y52.242 E0.05781
G1 X38.906 Y52.376 E0.01041
G1 X39.035 Y52.412 E0.00452
G1 X37.809 Y53.638 E0.05869
M204 S1000
G1 F8640.000
G1 X39.035 Y52.412 E-0.40039
G1 X38.906 Y52.376 E-0.03086
G1 X38.629 Y52.242 E-0.07104
G1 X37.840 Y53.031 E-0.25771
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X36.939 Y54.185
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.270 Y53.854 E0.01608
G1 X36.692 Y53.846 E0.01987
G1 X36.541 Y53.998 E0.00736
G1 X35.962 Y53.992 E0.01994
G1 X36.115 Y53.838 E0.00746
G1 X35.538 Y53.830 E0.01987
G1 X35.382 Y53.986 E0.00757
G1 X34.803 Y53.980 E0.01994
G1 X34.960 Y53.822 E0.00767
G1 X34.573 Y53.817 E0.01333
G1 X34.443 Y53.754 E0.00497
G1 X34.325 Y53.872 E0.00572
G1 X33.962 Y53.780 E0.01290
G1 X33.839 Y53.773 E0.00423
G1 X34.018 Y53.594 E0.00869
G1 X33.637 Y53.547 E0.01320
G1 X33.469 Y53.557 E0.00580
G1 X33.224 Y53.802 E0.01190
G1 X33.073 Y53.819 E0.00523
G1 X32.697 Y53.958 E0.01383
G1 X32.485 Y53.956 E0.00727
G1 X32.651 Y53.790 E0.00808
G1 X32.074 Y53.782 E0.01987
G1 X31.906 Y53.950 E0.00818
G1 X31.326 Y53.944 E0.01994
G1 X31.497 Y53.773 E0.00829
G1 X30.919 Y53.765 E0.01987
G1 X30.747 Y53.938 E0.00839
G1 X30.168 Y53.932 E0.01994
G1 X30.342 Y53.757 E0.00849
G1 X29.765 Y53.749 E0.01987
G1 X29.588 Y53.926 E0.00859
G1 X29.009 Y53.920 E0.01994
G1 X29.188 Y53.741 E0.00870
G1 X28.610 Y53.733 E0.01987
G1 X28.479 Y53.864 E0.00637
G1 X28.201 Y53.764 E0.01019
G1 X28.015 Y53.743 E0.00643
G1 X28.216 Y53.542 E0.00976
G1 X27.932 Y53.466 E0.01010
G1 X27.725 Y53.447 E0.00715
G1 X27.454 Y53.718 E0.01321
G1 X27.070 Y53.762 E0.01331
G1 X26.702 Y53.896 E0.01346
G1 X27.057 Y53.530 E0.01754
G1 X26.716 Y53.706 E0.01323
G1 X26.302 Y53.700 E0.01424
G1 X26.112 Y53.890 E0.00926
G1 X25.532 Y53.884 E0.01994
G1 X25.726 Y53.691 E0.00940
G1 X25.149 Y53.682 E0.01985
G1 X24.953 Y53.878 E0.00954
G1 X24.374 Y53.872 E0.01994
G1 X24.572 Y53.673 E0.00967
G1 X23.996 Y53.664 E0.01985
G1 X23.794 Y53.866 E0.00981
G1 X23.215 Y53.860 E0.01994
G1 X23.419 Y53.655 E0.00995
G1 X22.843 Y53.646 E0.01985
G1 X22.635 Y53.854 E0.01009
G1 X22.584 Y53.853 E0.00177
G1 X22.199 Y53.705 E0.01420
G1 X22.387 Y53.517 E0.00913
G1 X22.220 Y53.431 E0.00646
G1 X21.961 Y53.357 E0.00925
G1 X21.675 Y53.643 E0.01393
G1 X21.070 Y53.702 E0.02093
G1 X21.010 Y53.723 E0.00220
G1 X21.409 Y53.324 E0.01944
G1 X21.029 Y53.427 E0.01354
G1 X20.682 Y53.605 E0.01343
G1 X20.545 Y53.603 E0.00472
G1 X20.318 Y53.830 E0.01106
G1 X19.738 Y53.824 E0.01994
G1 X19.971 Y53.591 E0.01134
G1 X19.398 Y53.579 E0.01975
G1 X19.159 Y53.818 E0.01162
G1 X18.580 Y53.812 E0.01994
G1 X18.824 Y53.567 E0.01190
G1 X18.250 Y53.556 E0.01975
G1 X18.000 Y53.806 E0.01217
G1 X17.421 Y53.800 E0.01994
G1 X17.677 Y53.544 E0.01245
G1 X17.103 Y53.532 E0.01975
G1 X16.660 Y53.975 E0.02156
M204 S1000
G1 F8640.000
G1 X17.103 Y53.532 E-0.14461
G1 X17.677 Y53.544 E-0.13249
G1 X17.421 Y53.800 E-0.08354
G1 X18.000 Y53.806 E-0.13379
G1 X18.250 Y53.556 E-0.08167
G1 X18.824 Y53.567 E-0.13249
G1 X18.667 Y53.725 E-0.05141
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X187.415 Y65.936
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.066 Y65.890 E0.22515
G1 X194.072 Y66.690 E0.02708
G1 X200.302 Y66.646 E0.21087
G1 X204.978 Y66.613 E0.15829
G1 X204.972 Y65.813 E0.02708
G1 X205.910 Y65.807 E0.03174
G1 X205.916 Y66.607 E0.02708
G1 X207.691 Y66.594 E0.06010
G1 X207.686 Y65.794 E0.02708
G1 X208.007 Y65.792 E0.01090
G1 X208.013 Y66.592 E0.02708
G1 X209.788 Y66.580 E0.06008
G1 X209.782 Y65.780 E0.02708
G1 X210.144 Y65.777 E0.01223
G1 X210.149 Y66.577 E0.02708
G1 X216.137 Y66.535 E0.20269
G1 X216.132 Y65.735 E0.02708
G1 X217.197 Y65.728 E0.03607
G1 X217.203 Y66.528 E0.02708
G1 X219.973 Y66.508 E0.09378
G1 X219.968 Y65.708 E0.02708
G1 X221.265 Y65.699 E0.04393
G1 X221.271 Y66.499 E0.02708
G1 X223.295 Y66.485 E0.06849
G1 X223.289 Y65.685 E0.02708
G1 X224.213 Y65.679 E0.03127
G1 X224.218 Y66.479 E0.02708
G1 X226.002 Y66.466 E0.06036
G1 X225.996 Y65.666 E0.02708
G1 X228.816 Y65.646 E0.09545
G1 X228.822 Y66.446 E0.02708
G1 X230.603 Y66.434 E0.06029
G1 X230.597 Y65.634 E0.02708
G1 X232.089 Y65.623 E0.05051
G1 X232.095 Y66.423 E0.02708
G1 X233.850 Y66.411 E0.05943
G1 X233.845 Y65.611 E0.02708
G1 X235.216 Y65.602 E0.04640
G1 X235.216 Y71.400 E0.19626
G1 X234.703 Y71.396 E0.01738
G1 X234.708 Y70.596 E0.02708
G1 X232.943 Y70.584 E0.05973
G1 X232.937 Y71.384 E0.02708
G1 X231.682 Y71.375 E0.04250
G1 X231.688 Y70.575 E0.02708
G1 X229.921 Y70.563 E0.05978
G1 X229.916 Y71.362 E0.02708
G1 X228.534 Y71.353 E0.04678
G1 X228.540 Y70.553 E0.02708
G1 X227.752 Y70.547 E0.02668
G1 X223.541 Y70.518 E0.14253
G1 X223.535 Y71.318 E0.02708
G1 X199.144 Y71.147 E0.82565
G1 X198.407 Y72.140 E0.04185
G1 X198.046 Y72.375 E0.01459
G1 X197.556 Y72.658 E0.01915
G1 X197.067 Y72.906 E0.01855
G1 X196.582 Y73.116 E0.01791
G1 X196.101 Y73.289 E0.01729
G1 X195.626 Y73.423 E0.01672
G1 X195.156 Y73.517 E0.01621
G1 X194.693 Y73.573 E0.01582
G1 X194.235 Y73.590 E0.01551
G1 X193.782 Y73.568 E0.01533
G1 X193.335 Y73.508 E0.01526
G1 X192.895 Y73.410 E0.01528
G1 X192.295 Y73.207 E0.02145
G1 X192.082 Y72.679 E0.01928
G1 X191.910 Y72.046 E0.02218
G1 X191.745 Y71.095 E0.03267
G1 X168.354 Y70.932 E0.79176
G1 X168.360 Y70.132 E0.02708
G1 X166.872 Y70.121 E0.05036
G1 X166.115 Y70.116 E0.02564
G1 X166.109 Y70.916 E0.02708
G1 X165.157 Y70.909 E0.03224
G1 X165.162 Y70.109 E0.02708
G1 X163.995 Y70.101 E0.03950
G1 X162.817 Y70.093 E0.03989
G1 X162.806 Y70.893 E0.02708
G1 X162.812 Y70.093 E0.02708
G1 X158.017 Y70.059 E0.16231
G1 X158.011 Y70.859 E0.02708
G1 X155.496 Y70.842 E0.08514
G1 X155.245 Y71.290 E0.01739
G1 X154.981 Y71.632 E0.01462
G1 X154.707 Y71.928 E0.01365
G1 X154.399 Y72.213 E0.01421
G1 X154.078 Y72.470 E0.01393
G1 X153.747 Y72.695 E0.01353
G1 X153.413 Y72.886 E0.01304
G1 X153.077 Y73.041 E0.01253
G1 X152.740 Y73.161 E0.01211
G1 X152.404 Y73.246 E0.01174
G1 X152.068 Y73.296 E0.01149
G1 X151.730 Y73.311 E0.01144
G1 X151.391 Y73.292 E0.01151
G1 X151.047 Y73.237 E0.01179
G1 X150.698 Y73.148 E0.01217
G1 X150.344 Y73.022 E0.01272
G1 X149.985 Y72.860 E0.01335
G1 X149.478 Y72.567 E0.01980
G1 X149.478 Y70.799 E0.05985
G1 X64.691 Y70.206 E2.87001
G1 X59.852 Y70.122 E0.16383
G1 X40.707 Y69.971 E0.64805
G1 X40.593 Y69.893 E0.00468
G1 X40.125 Y69.774 E0.01632
G1 X39.826 Y69.757 E0.01014
G1 X39.351 Y69.810 E0.01618
G1 X39.072 Y69.906 E0.00998
G1 X38.997 Y69.957 E0.00308
G1 X34.710 Y69.918 E0.14512
G1 X34.593 Y69.838 E0.00480
G1 X34.125 Y69.719 E0.01632
G1 X33.826 Y69.702 E0.01014
G1 X33.351 Y69.754 E0.01619
G1 X33.072 Y69.851 E0.00998
G1 X32.999 Y69.900 E0.00300
G1 X28.701 Y69.856 E0.14548
G1 X28.619 Y69.799 E0.00338
G1 X28.341 Y69.700 E0.01001
G1 X27.845 Y69.641 E0.01691
G1 X27.348 Y69.697 E0.01690
G1 X27.068 Y69.796 E0.01008
G1 X27.006 Y69.838 E0.00252
G1 X22.697 Y69.794 E0.14588
G1 X22.620 Y69.740 E0.00319
G1 X22.340 Y69.640 E0.01004
G1 X21.844 Y69.582 E0.01692
G1 X21.349 Y69.638 E0.01687
G1 X21.068 Y69.737 E0.01006
G1 X21.010 Y69.776 E0.00237
G1 X16.475 Y69.729 E0.15354
G1 X16.475 Y67.272 E0.08319
G1 X21.010 Y67.225 E0.15354
G1 X21.068 Y67.265 E0.00237
G1 X21.349 Y67.363 E0.01006
G1 X21.844 Y67.419 E0.01687
G1 X22.340 Y67.361 E0.01692
G1 X22.620 Y67.261 E0.01004
G1 X22.697 Y67.207 E0.00319
G1 X27.006 Y67.163 E0.14588
G1 X27.068 Y67.205 E0.00252
G1 X27.348 Y67.304 E0.01008
G1 X27.845 Y67.360 E0.01690
G1 X28.341 Y67.301 E0.01691
G1 X28.619 Y67.202 E0.01001
G1 X28.701 Y67.145 E0.00338
G1 X32.999 Y67.101 E0.14548
G1 X33.072 Y67.151 E0.00300
G1 X33.351 Y67.247 E0.00998
G1 X33.832 Y67.300 E0.01638
G1 X34.165 Y67.275 E0.01132
G1 X34.595 Y67.162 E0.01504
G1 X34.710 Y67.083 E0.00473
G1 X37.097 Y67.058 E0.08079
G1 X38.996 Y67.044 E0.06429
G1 X39.072 Y67.095 E0.00311
G1 X39.351 Y67.191 E0.00998
G1 X39.826 Y67.244 E0.01618
G1 X40.125 Y67.227 E0.01014
G1 X40.593 Y67.108 E0.01632
G1 X40.707 Y67.030 E0.00468
G1 X59.852 Y66.880 E0.64805
G1 X64.691 Y66.795 E0.16383
G1 X138.740 Y66.277 E2.50654
G1 X138.746 Y67.077 E0.02708
G1 X144.593 Y67.036 E0.19792
G1 X144.587 Y66.236 E0.02708
G1 X144.888 Y66.234 E0.01018
G1 X144.893 Y67.034 E0.02708
G1 X147.336 Y67.017 E0.08267
G1 X147.330 Y66.217 E0.02708
G1 X147.628 Y66.215 E0.01008
G1 X147.634 Y67.015 E0.02708
G1 X150.079 Y66.998 E0.08277
G1 X150.073 Y66.198 E0.02708
G1 X150.558 Y66.194 E0.01639
G1 X150.563 Y66.994 E0.02708
G1 X152.191 Y66.983 E0.05511
G1 X152.186 Y66.183 E0.02708
G1 X154.089 Y66.169 E0.06441
G1 X154.094 Y66.969 E0.02708
G1 X161.743 Y66.916 E0.25892
G1 X161.738 Y66.116 E0.02708
G1 X162.112 Y66.113 E0.01267
G1 X162.118 Y66.913 E0.02708
G1 X167.860 Y66.873 E0.19437
G1 X167.854 Y66.073 E0.02708
G1 X169.513 Y66.062 E0.05615
G1 X169.638 Y65.463 E0.02069
G1 X169.751 Y65.143 E0.01150
G1 X170.029 Y64.549 E0.02217
G1 X170.349 Y64.058 E0.01986
G1 X170.491 Y63.889 E0.00747
G1 X170.757 Y63.661 E0.01186
G1 X170.953 Y63.573 E0.00728
G1 X186.659 Y63.491 E0.53163
G1 X186.890 Y63.865 E0.01486
G1 X186.978 Y64.066 E0.00743
G1 X187.170 Y64.643 E0.02058
G1 X187.247 Y64.957 E0.01096
G1 X187.405 Y65.877 E0.03159
M204 S1000
G1 X187.758 Y65.527 F10800.000
M204 S800
G1 F1500.000
G1 X194.471 Y65.480 E0.22723
G1 X194.476 Y66.280 E0.02708
G1 X195.388 Y66.273 E0.03087
G1 X195.383 Y65.473 E0.02708
G1 X195.629 Y65.472 E0.00834
G1 X195.635 Y66.272 E0.02708
G1 X196.550 Y66.265 E0.03099
G1 X196.544 Y65.465 E0.02708
G1 X196.603 Y65.465 E0.00198
G1 X196.609 Y66.265 E0.02708
G1 X197.498 Y66.259 E0.03009
G1 X197.492 Y65.459 E0.02708
G1 X197.728 Y65.457 E0.00797
G1 X197.733 Y66.257 E0.02708
G1 X198.650 Y66.250 E0.03104
G1 X198.645 Y65.450 E0.02708
G1 X198.925 Y65.449 E0.00950
G1 X198.931 Y66.248 E0.02708
G1 X199.762 Y66.243 E0.02813
G1 X200.068 Y66.241 E0.01036
G1 X200.062 Y65.441 E0.02708
G1 X200.700 Y65.436 E0.02160
G1 X200.706 Y66.236 E0.02708
G1 X201.651 Y66.229 E0.03199
G1 X201.645 Y65.429 E0.02708
G1 X201.937 Y65.427 E0.00987
G1 X201.942 Y66.227 E0.02708
G1 X202.881 Y66.221 E0.03179
G1 X202.876 Y65.421 E0.02708
G1 X203.603 Y65.416 E0.02461
G1 X203.609 Y66.216 E0.02708
G1 X204.568 Y66.209 E0.03247
G1 X204.562 Y65.409 E0.02708
G1 X206.314 Y65.397 E0.05930
G1 X206.320 Y66.197 E0.02708
G1 X207.281 Y66.190 E0.03255
G1 X207.276 Y65.390 E0.02708
G1 X208.412 Y65.382 E0.03845
G1 X208.417 Y66.182 E0.02708
G1 X209.378 Y66.175 E0.03252
G1 X209.372 Y65.375 E0.02708
G1 X210.548 Y65.367 E0.03979
G1 X210.554 Y66.167 E0.02708
G1 X211.589 Y66.160 E0.03506
G1 X211.984 Y66.157 E0.01337
G1 X211.979 Y65.357 E0.02708
G1 X212.225 Y65.355 E0.00833
G1 X212.230 Y66.155 E0.02708
G1 X213.170 Y66.149 E0.03182
G1 X213.165 Y65.349 E0.02708
G1 X213.681 Y65.345 E0.01746
G1 X213.686 Y66.145 E0.02708
G1 X214.626 Y66.139 E0.03182
G1 X214.621 Y65.339 E0.02708
G1 X214.764 Y65.338 E0.00484
G1 X214.769 Y66.138 E0.02708
G1 X215.727 Y66.131 E0.03243
G1 X215.722 Y65.331 E0.02708
G1 X217.602 Y65.318 E0.06363
G1 X217.607 Y66.118 E0.02708
G1 X218.546 Y66.111 E0.03178
G1 X219.563 Y66.104 E0.03444
G1 X219.558 Y65.304 E0.02708
G1 X221.670 Y65.289 E0.07149
G1 X221.675 Y66.089 E0.02708
G1 X222.462 Y66.084 E0.02661
G1 X222.885 Y66.081 E0.01432
G1 X222.879 Y65.281 E0.02708
G1 X224.617 Y65.269 E0.05883
G1 X224.623 Y66.069 E0.02708
G1 X225.592 Y66.062 E0.03280
G1 X225.586 Y65.262 E0.02708
G1 X229.220 Y65.236 E0.12301
G1 X229.226 Y66.036 E0.02708
G1 X230.193 Y66.030 E0.03273
G1 X230.187 Y65.230 E0.02708
G1 X232.494 Y65.214 E0.07808
G1 X232.499 Y66.013 E0.02708
G1 X233.099 Y66.009 E0.02030
G1 X233.441 Y66.007 E0.01158
G1 X233.436 Y65.207 E0.02708
G1 X235.623 Y65.192 E0.07404
G1 X235.623 Y71.810 E0.22401
G1 X234.293 Y71.800 E0.04502
G1 X234.298 Y71.000 E0.02708
G1 X233.347 Y70.994 E0.03218
G1 X233.341 Y71.794 E0.02708
G1 X231.934 Y71.784 E0.04764
G1 F1800.000
G1 X231.825 Y71.783 E0.00543
G1 F1500.000
G1 X231.272 Y71.779 E0.01871
G1 X231.278 Y70.979 E0.02708
G1 X230.326 Y70.972 E0.03221
G1 X230.321 Y71.772 E0.02708
G1 X228.912 Y71.763 E0.04768
G1 F1800.000
G1 X228.894 Y71.762 E0.00089
G1 F1500.000
G1 X228.124 Y71.757 E0.02606
G1 X228.130 Y70.957 E0.02708
G1 X226.440 Y70.945 E0.05720
G1 X223.945 Y70.928 E0.08445
G1 X223.940 Y71.728 E0.02708
G1 X199.348 Y71.556 E0.83243
G1 X198.691 Y72.442 E0.03734
G1 X198.259 Y72.722 E0.01743
G1 X197.750 Y73.016 E0.01989
G1 X197.240 Y73.274 E0.01933
G1 X196.732 Y73.495 E0.01877
G1 X196.225 Y73.677 E0.01822
G1 X195.721 Y73.819 E0.01772
G1 X195.221 Y73.920 E0.01728
G1 X194.724 Y73.979 E0.01693
G1 X194.232 Y73.997 E0.01667
G1 X193.745 Y73.974 E0.01650
G1 X193.264 Y73.909 E0.01643
G1 X192.790 Y73.804 E0.01644
G1 X192.325 Y73.659 E0.01650
G1 X192.006 Y73.529 E0.01163
G1 X191.908 Y73.348 E0.00697
G1 X191.695 Y72.807 E0.01968
G1 X191.512 Y72.135 E0.02358
G1 X191.402 Y71.500 E0.02180
G1 X167.944 Y71.336 E0.79403
G1 X167.950 Y70.536 E0.02708
G1 X166.869 Y70.528 E0.03658
G1 X166.519 Y70.526 E0.01186
G1 X166.514 Y71.326 E0.02708
G1 X164.747 Y71.313 E0.05980
G1 X164.752 Y70.513 E0.02708
G1 X163.993 Y70.508 E0.02572
G1 X163.221 Y70.503 E0.02611
G1 X163.216 Y71.303 E0.02708
G1 X162.396 Y71.297 E0.02774
G1 X162.402 Y70.497 E0.02708
G1 X161.974 Y70.494 E0.01448
G1 X161.642 Y70.492 E0.01124
G1 X161.636 Y71.292 E0.02708
G1 X161.595 Y71.291 E0.00141
G1 X161.600 Y70.491 E0.02708
G1 X161.094 Y70.488 E0.01713
G1 X160.329 Y70.482 E0.02591
G1 X160.323 Y71.282 E0.02708
G1 X160.012 Y71.280 E0.01054
G1 X160.017 Y70.480 E0.02708
G1 X159.291 Y70.475 E0.02458
G1 X159.286 Y71.275 E0.02708
G1 X159.176 Y71.274 E0.00370
G1 X159.182 Y70.474 E0.02708
G1 X158.421 Y70.469 E0.02576
G1 X158.415 Y71.269 E0.02708
G1 X155.734 Y71.250 E0.09077
G1 X155.581 Y71.524 E0.01062
G1 X155.300 Y71.887 E0.01552
G1 X154.996 Y72.216 E0.01518
G1 X154.665 Y72.522 E0.01526
G1 X154.319 Y72.798 E0.01497
G1 X153.963 Y73.040 E0.01459
G1 X153.599 Y73.248 E0.01417
G1 X153.231 Y73.418 E0.01375
G1 X152.858 Y73.551 E0.01338
G1 X152.484 Y73.646 E0.01309
G1 X152.107 Y73.702 E0.01289
G1 X151.728 Y73.719 E0.01284
G1 X151.347 Y73.697 E0.01291
G1 X150.964 Y73.636 E0.01313
G1 X150.579 Y73.538 E0.01345
G1 X150.192 Y73.399 E0.01390
G1 X149.804 Y73.224 E0.01442
G1 X149.416 Y73.013 E0.01494
G1 X149.071 Y72.788 E0.01395
G1 X149.071 Y71.204 E0.05362
G1 X64.686 Y70.613 E2.85640
M73 P45 R238
G1 X59.847 Y70.529 E0.16384
G1 X40.580 Y70.377 E0.65218
G1 X40.423 Y70.270 E0.00644
G1 X40.063 Y70.179 E0.01256
G1 X39.837 Y70.166 E0.00766
G1 X39.441 Y70.210 E0.01350
G1 X39.256 Y70.273 E0.00662
G1 X39.120 Y70.366 E0.00556
G1 X34.582 Y70.324 E0.15361
G1 X34.423 Y70.214 E0.00655
G1 X34.063 Y70.123 E0.01256
G1 X33.837 Y70.110 E0.00766
G1 X33.441 Y70.154 E0.01350
G1 X33.256 Y70.218 E0.00661
G1 X33.122 Y70.309 E0.00548
G1 X28.572 Y70.262 E0.15401
G1 X28.432 Y70.165 E0.00578
G1 X28.247 Y70.099 E0.00663
G1 X27.844 Y70.051 E0.01376
G1 X27.440 Y70.097 E0.01375
G1 X27.254 Y70.162 E0.00666
G1 X27.132 Y70.247 E0.00504
G1 X22.568 Y70.200 E0.15450
G1 X22.432 Y70.105 E0.00559
G1 X22.247 Y70.039 E0.00665
G1 X21.843 Y69.992 E0.01378
G1 X21.440 Y70.037 E0.01373
G1 X21.255 Y70.103 E0.00665
G1 X21.136 Y70.185 E0.00490
G1 X16.068 Y70.132 E0.17155
G1 X16.068 Y66.869 E0.11047
G1 X21.136 Y66.816 E0.17155
G1 X21.255 Y66.899 E0.00490
G1 X21.440 Y66.964 E0.00665
G1 X21.843 Y67.009 E0.01373
G1 X22.247 Y66.962 E0.01378
G1 X22.432 Y66.896 E0.00665
G1 X22.568 Y66.802 E0.00559
G1 X27.132 Y66.754 E0.15450
G1 X27.254 Y66.839 E0.00504
G1 X27.440 Y66.904 E0.00666
G1 X27.844 Y66.950 E0.01375
G1 X28.247 Y66.902 E0.01376
G1 X28.432 Y66.837 E0.00663
G1 X28.572 Y66.740 E0.00578
G1 X33.122 Y66.692 E0.15401
G1 X33.256 Y66.783 E0.00548
G1 X33.441 Y66.847 E0.00661
G1 X33.839 Y66.891 E0.01357
G1 X34.098 Y66.872 E0.00878
G1 X34.423 Y66.786 E0.01140
G1 X34.583 Y66.677 E0.00653
G1 X37.093 Y66.651 E0.08499
G1 X39.120 Y66.635 E0.06860
G1 X39.256 Y66.728 E0.00557
G1 X39.441 Y66.792 E0.00662
G1 X39.837 Y66.835 E0.01350
G1 X40.063 Y66.823 E0.00766
G1 X40.423 Y66.731 E0.01256
G1 X40.580 Y66.624 E0.00644
G1 X59.847 Y66.473 E0.65218
M73 Q45 S240
G1 X64.686 Y66.388 E0.16384
G1 X139.144 Y65.867 E2.52039
G1 X139.150 Y66.667 E0.02708
G1 X140.659 Y66.656 E0.05108
G1 X140.653 Y65.856 E0.02708
G1 X140.720 Y65.856 E0.00224
G1 X140.725 Y66.656 E0.02708
G1 X142.212 Y66.646 E0.05033
G1 X142.206 Y65.846 E0.02708
G1 X142.349 Y65.845 E0.00481
G1 X142.354 Y66.645 E0.02708
G1 X143.168 Y66.639 E0.02755
G1 X143.163 Y65.839 E0.02708
G1 X143.363 Y65.837 E0.00680
G1 X143.369 Y66.637 E0.02708
G1 X144.183 Y66.632 E0.02755
G1 X144.177 Y65.832 E0.02708
G1 X145.292 Y65.824 E0.03774
G1 X145.298 Y66.624 E0.02708
G1 X146.926 Y66.613 E0.05512
G1 X146.920 Y65.813 E0.02708
G1 X148.032 Y65.805 E0.03764
G1 X148.038 Y66.605 E0.02708
G1 X149.669 Y66.593 E0.05521
G1 X149.664 Y65.793 E0.02708
G1 X150.962 Y65.784 E0.04395
G1 X150.967 Y66.584 E0.02708
G1 X151.781 Y66.579 E0.02755
G1 X151.776 Y65.779 E0.02708
G1 X154.493 Y65.760 E0.09197
G1 X154.498 Y66.560 E0.02708
G1 X155.836 Y66.550 E0.04529
G1 X155.831 Y65.750 E0.02708
G1 X156.400 Y65.746 E0.01928
G1 X156.406 Y66.546 E0.02708
G1 X157.199 Y66.541 E0.02684
G1 X157.193 Y65.741 E0.02708
G1 X157.702 Y65.737 E0.01723
G1 X157.708 Y66.537 E0.02708
G1 X159.296 Y66.526 E0.05376
G1 X159.290 Y65.726 E0.02708
G1 X159.798 Y65.722 E0.01720
G1 X159.804 Y66.522 E0.02708
G1 X161.333 Y66.512 E0.05177
G1 X161.328 Y65.712 E0.02708
G1 X162.516 Y65.703 E0.04023
G1 X162.522 Y66.503 E0.02708
G1 X163.902 Y66.494 E0.04673
G1 X163.897 Y65.694 E0.02708
G1 X164.416 Y65.690 E0.01756
G1 X164.421 Y66.490 E0.02708
G1 X167.450 Y66.469 E0.10252
G1 X167.444 Y65.669 E0.02708
G1 X169.182 Y65.657 E0.05881
G1 X169.245 Y65.354 E0.01049
G1 X169.371 Y64.994 E0.01289
G1 X169.518 Y64.654 E0.01255
G1 X169.676 Y64.345 E0.01173
G1 X170.021 Y63.814 E0.02144
G1 X170.194 Y63.610 E0.00905
G1 X170.368 Y63.442 E0.00820
G1 X170.540 Y63.315 E0.00722
G1 X170.709 Y63.226 E0.00647
G1 X170.885 Y63.166 E0.00628
G1 X186.775 Y63.084 E0.53788
G1 X186.851 Y63.115 E0.00278
G1 X186.928 Y63.178 E0.00337
G1 X187.028 Y63.296 E0.00524
G1 X187.253 Y63.679 E0.01505
G1 X187.359 Y63.920 E0.00888
G1 X187.561 Y64.530 E0.02175
G1 X187.646 Y64.874 E0.01200
G1 X187.748 Y65.468 E0.02038
M204 S1000
G1 X187.786 Y65.926 F10800.000
G1 F8640.000
G1 X191.039 Y65.474 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X196.550 Y66.794
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.870 Y67.475 E0.03293
G1 X196.163 Y67.764 E0.01408
G1 X196.952 Y66.975 E0.03818
G1 X197.538 Y66.971 E0.02005
G1 X196.456 Y68.053 E0.05236
G1 X196.749 Y68.342 E0.01408
G1 X198.124 Y66.967 E0.06654
G1 X198.710 Y66.962 E0.02005
G1 X197.042 Y68.631 E0.08072
G1 X197.335 Y68.920 E0.01408
G1 X199.296 Y66.958 E0.09490
G1 X199.882 Y66.954 E0.02005
G1 X197.628 Y69.209 E0.10908
G1 X197.784 Y69.363 E0.00751
G1 X197.835 Y69.383 E0.00188
G1 X198.036 Y69.382 E0.00689
G1 X200.468 Y66.950 E0.11767
G1 X201.054 Y66.946 E0.02005
G1 X198.622 Y69.378 E0.11767
G1 X199.208 Y69.374 E0.02005
G1 X201.640 Y66.942 E0.11767
G1 X202.226 Y66.938 E0.02005
G1 X199.794 Y69.370 E0.11767
G1 X200.380 Y69.365 E0.02005
G1 X202.812 Y66.934 E0.11767
G1 X203.398 Y66.930 E0.02005
G1 X200.966 Y69.361 E0.11767
G1 X201.064 Y69.361 E0.00333
G1 X201.114 Y69.339 E0.00188
G1 X202.670 Y67.762 E0.07581
G1 X202.911 Y67.999 E0.01156
G1 X203.984 Y66.926 E0.05193
G1 X204.570 Y66.921 E0.02005
G1 X203.074 Y68.417 E0.07238
M204 S1000
G1 F8640.000
G1 X204.570 Y66.921 E-0.48845
G1 X203.984 Y66.926 E-0.13532
G1 X203.567 Y67.343 E-0.13623
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X203.241 Y65.622
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.246 Y66.422 E0.02129
G1 F8640.000
G1 X203.241 Y65.622 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X205.098 Y66.393
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.376 Y66.116 E0.01343
G1 X205.607 Y66.114 E0.00790
G1 X205.609 Y66.464 E0.01198
G1 X203.497 Y68.577 E0.10221
G1 X203.790 Y68.866 E0.01408
G1 X205.742 Y66.913 E0.09447
G1 X206.328 Y66.909 E0.02005
G1 X204.083 Y69.154 E0.10865
G1 X204.248 Y69.317 E0.00794
G1 X204.299 Y69.338 E0.00188
G1 X204.482 Y69.337 E0.00627
G1 X206.914 Y66.905 E0.11767
G1 X207.500 Y66.901 E0.02005
G1 X205.068 Y69.333 E0.11767
G1 X205.654 Y69.329 E0.02005
G1 X208.086 Y66.897 E0.11767
G1 X208.672 Y66.893 E0.02005
G1 X206.241 Y69.325 E0.11767
G1 X206.827 Y69.320 E0.02005
G1 X209.258 Y66.889 E0.11767
G1 X209.844 Y66.884 E0.02005
G1 X207.940 Y68.789 E0.09214
G1 X208.233 Y69.078 E0.01408
G1 X210.430 Y66.880 E0.10632
G1 X211.016 Y66.876 E0.02005
G1 X208.585 Y69.308 E0.11767
G1 X209.171 Y69.304 E0.02005
G1 X211.602 Y66.872 E0.11767
G1 X212.189 Y66.868 E0.02005
G1 X209.757 Y69.300 E0.11767
G1 X210.343 Y69.296 E0.02005
G1 X212.775 Y66.864 E0.11767
G1 X213.361 Y66.860 E0.02005
G1 X210.929 Y69.292 E0.11767
G1 X211.515 Y69.288 E0.02005
G1 X213.947 Y66.856 E0.11767
G1 X214.533 Y66.852 E0.02005
G1 X212.101 Y69.283 E0.11767
G1 X212.687 Y69.279 E0.02005
G1 X215.119 Y66.848 E0.11767
G1 X215.705 Y66.843 E0.02005
G1 X214.365 Y68.183 E0.06481
G1 X214.658 Y68.472 E0.01408
G1 X216.896 Y66.235 E0.10825
G1 X216.900 Y66.812 E0.01977
G1 X214.951 Y68.761 E0.09427
G1 X215.244 Y69.050 E0.01408
G1 X217.463 Y66.831 E0.10734
G1 X218.049 Y66.827 E0.02005
G1 X215.617 Y69.259 E0.11768
G1 X216.203 Y69.255 E0.02005
G1 X218.635 Y66.823 E0.11767
G1 X219.221 Y66.819 E0.02005
G1 X216.789 Y69.251 E0.11767
G1 X217.375 Y69.247 E0.02005
G1 X219.807 Y66.815 E0.11767
G1 X220.281 Y66.811 E0.01621
G1 X220.277 Y66.344 E0.01599
G1 X220.612 Y66.009 E0.01621
G1 X220.962 Y66.007 E0.01197
G1 X220.964 Y66.240 E0.00797
G1 X217.961 Y69.242 E0.14530
G1 X218.480 Y69.239 E0.01776
G1 X218.531 Y69.217 E0.00188
G1 X218.758 Y68.987 E0.01106
G1 X218.778 Y69.007 E0.00097
G1 X220.979 Y66.807 E0.10649
G1 X221.565 Y66.802 E0.02005
G1 X219.133 Y69.234 E0.11767
G1 X219.719 Y69.230 E0.02005
G1 X222.151 Y66.798 E0.11767
G1 X222.737 Y66.794 E0.02005
G1 X220.121 Y69.411 E0.12660
M204 S1000
G1 F8640.000
G1 X222.448 Y67.083 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X216.695 Y65.853
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.258 Y66.291 E0.02115
M204 S1000
G1 F8640.000
G1 X216.695 Y65.853 E-0.14275
G1 E-0.65725 F2100.00000
G1 Z3.400 F10800.000
G1 X213.430 Y66.351
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.424 Y65.551 E0.00724
G1 F8640.000
G1 X213.430 Y66.351 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X200.383 Y65.642
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.388 Y66.442 E0.01537
G1 F8640.000
G1 X200.383 Y65.642 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X197.610 Y72.486
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.234 Y71.862 E0.03173
G1 X198.768 Y71.141 E0.03226
G1 X198.756 Y71.118 E0.00094
G1 X198.369 Y71.115 E0.01394
G1 X196.450 Y73.034 E0.09759
M204 S1000
G1 X195.861 Y72.923 F10800.000
M204 S1250
G1 F4800.000
G1 X195.451 Y73.334 E0.01967
M204 S1000
G1 F8640.000
G1 X195.861 Y72.923 E-0.13417
G1 E-0.66583 F2100.00000
G1 Z3.400 F10800.000
G1 X227.810 Y68.202
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X227.507 Y68.456 E0.02242
G1 X225.926 Y70.015 E0.12573
G1 X225.924 Y70.213 E0.01120
G1 X226.137 Y70.214 E0.01204
G1 X228.296 Y68.403 E0.15957
G1 X229.015 Y68.408 E0.04076
G1 X226.857 Y70.219 E0.15957
G1 X227.576 Y70.224 E0.04076
G1 X229.735 Y68.413 E0.15957
G1 X230.287 Y68.417 E0.03128
G1 X230.364 Y68.494 E0.00616
G1 X228.296 Y70.229 E0.15285
G1 X228.864 Y70.233 E0.03216
G1 X228.863 Y70.363 E0.00732
G1 X231.174 Y68.423 E0.17086
G1 X231.894 Y68.428 E0.04075
G1 X228.660 Y71.142 E0.23911
G1 X229.276 Y71.234 F10800.000
G1 F1800.000
G1 X229.796 Y70.797 E0.03848
G1 X230.221 Y70.441 F10800.000
G1 F1800.000
G1 X232.614 Y68.433 E0.17687
G1 X233.308 Y68.438 E0.03932
G1 X233.320 Y68.450 E0.00094
G1 X231.175 Y70.250 E0.15855
G1 X231.894 Y70.255 E0.04076
G1 X233.648 Y68.783 E0.12965
G1 X233.977 Y69.116 E0.02650
G1 X232.008 Y70.768 E0.14556
G1 X232.006 Y71.055 E0.01626
G1 X232.388 Y71.058 E0.02166
G1 X232.620 Y70.864 E0.01710
G1 X232.624 Y70.260 E0.03422
G1 X233.334 Y70.265 E0.04019
G1 X234.306 Y69.449 E0.07185
G1 X234.634 Y69.782 E0.02650
G1 X233.819 Y70.466 E0.06024
G1 F8640.000
G1 X234.634 Y69.782 E-0.24563
G1 X234.306 Y69.449 E-0.10806
G1 X233.334 Y70.265 E-0.29295
G1 X232.843 Y70.261 E-0.11337
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X234.963 Y70.394
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X234.960 Y71.194 E0.00696
G1 F8640.000
G1 X234.963 Y70.394 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X234.348 Y69.150
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.911 Y68.587 E0.02724
G1 X234.911 Y68.005 E0.01991
G1 X234.188 Y68.727 E0.03496
G1 X233.899 Y68.434 E0.01408
G1 X234.911 Y67.423 E0.04895
G1 X234.911 Y66.841 E0.01991
G1 X233.610 Y68.142 E0.06293
G1 X233.486 Y68.016 E0.00604
G1 X233.156 Y68.014 E0.01130
G1 X234.911 Y66.259 E0.08490
G1 X234.911 Y65.909 E0.01197
G1 X234.677 Y65.911 E0.00799
G1 X232.578 Y68.010 E0.10156
G1 X232.000 Y68.006 E0.01977
G1 X233.285 Y66.720 E0.06218
G1 X232.699 Y66.724 E0.02005
G1 X231.422 Y68.001 E0.06179
G1 X230.845 Y67.997 E0.01977
G1 X232.113 Y66.729 E0.06140
G1 X231.791 Y66.731 E0.01102
G1 X231.790 Y66.471 E0.00891
G1 X230.267 Y67.993 E0.07369
G1 X229.689 Y67.989 E0.01977
G1 X231.747 Y65.931 E0.09959
G1 X231.161 Y65.935 E0.02005
G1 X230.906 Y66.190 E0.01232
G1 X230.910 Y66.737 E0.01872
G1 X230.355 Y66.741 E0.01899
G1 X229.111 Y67.985 E0.06021
G1 X228.533 Y67.981 E0.01977
G1 X229.769 Y66.745 E0.05982
G1 X229.183 Y66.749 E0.02005
G1 X227.955 Y67.977 E0.05942
G1 X227.393 Y67.973 E0.01922
G1 X226.229 Y69.121 E0.05594
G1 X228.597 Y66.753 E0.11458
G1 X228.518 Y66.754 E0.00270
G1 X228.515 Y66.254 E0.01711
G1 X225.579 Y69.189 E0.14204
G1 X224.993 Y69.193 E0.02005
G1 X228.231 Y65.956 E0.15665
G1 X227.645 Y65.960 E0.02005
G1 X224.569 Y69.035 E0.14881
G1 X224.276 Y68.746 E0.01408
G1 X227.059 Y65.964 E0.13464
G1 X226.473 Y65.968 E0.02005
G1 X226.123 Y66.318 E0.01694
M204 S1000
G1 F8640.000
G1 X226.473 Y65.968 E-0.11431
G1 X227.059 Y65.964 E-0.13532
G1 X225.496 Y67.527 E-0.51037
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X224.093 Y66.020
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.891 Y69.222 E0.15493
G1 X221.477 Y69.218 E0.02005
G1 X223.915 Y66.780 E0.11797
G1 X224.495 Y66.782 E0.01984
G1 X222.063 Y69.214 E0.11767
G1 X222.210 Y69.213 E0.00501
G1 X222.260 Y69.191 E0.00188
G1 X223.477 Y67.958 E0.05927
G1 X223.690 Y68.169 E0.01027
G1 X225.081 Y66.778 E0.06730
G1 X225.667 Y66.774 E0.02005
G1 X223.854 Y68.587 E0.08774
M204 S1000
G1 F8640.000
G1 X225.667 Y66.774 E-0.59214
G1 X225.081 Y66.778 E-0.13532
G1 X224.981 Y66.877 E-0.03254
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X222.927 Y71.191
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.418 Y70.701 E0.02347
M204 S1000
G1 F8640.000
G1 X222.927 Y71.191 E-0.16007
G1 E-0.63993 F2100.00000
G1 Z3.400 F10800.000
G1 X224.865 Y70.405
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.675 Y69.596 E0.03875
G1 X225.095 Y69.600 E0.01963
G1 X224.476 Y70.219 E0.02965
G1 X223.904 Y70.215 E0.01935
G1 X224.564 Y69.554 E0.03162
G1 X224.482 Y69.521 E0.00302
G1 X224.250 Y69.293 E0.01100
G1 X222.538 Y71.006 E0.08199
G1 X221.966 Y71.002 E0.01935
G1 X223.961 Y69.007 E0.09548
G1 X223.671 Y68.721 E0.01378
G1 X221.394 Y70.998 E0.10898
G1 X220.822 Y70.994 E0.01935
G1 X222.196 Y69.620 E0.06575
G1 X221.616 Y69.624 E0.01963
G1 X220.250 Y70.990 E0.06537
G1 X219.679 Y70.986 E0.01935
G1 X221.036 Y69.628 E0.06498
G1 X220.456 Y69.632 E0.01963
G1 X219.107 Y70.982 E0.06459
G1 X218.535 Y70.978 E0.01935
G1 X219.876 Y69.636 E0.06421
G1 X219.297 Y69.640 E0.01963
G1 X217.963 Y70.973 E0.06382
G1 X217.392 Y70.969 E0.01935
G1 X218.788 Y69.573 E0.06687
G1 X218.762 Y69.562 E0.00097
G1 X218.564 Y69.645 E0.00727
G1 X218.137 Y69.648 E0.01446
G1 X216.820 Y70.965 E0.06305
G1 X216.248 Y70.961 E0.01935
G1 X217.557 Y69.652 E0.06267
G1 X216.977 Y69.656 E0.01963
G1 X215.676 Y70.957 E0.06228
G1 X215.104 Y70.953 E0.01935
G1 X216.397 Y69.661 E0.06189
G1 X215.817 Y69.665 E0.01963
G1 X214.533 Y70.949 E0.06150
G1 X213.961 Y70.945 E0.01935
G1 X215.288 Y69.618 E0.06354
G1 X215.209 Y69.586 E0.00290
G1 X214.975 Y69.356 E0.01111
G1 X213.389 Y70.941 E0.07592
G1 X212.817 Y70.937 E0.01935
G1 X214.685 Y69.070 E0.08941
G1 X214.395 Y68.784 E0.01378
G1 X212.245 Y70.933 E0.10290
G1 X211.674 Y70.929 E0.01935
G1 X212.918 Y69.685 E0.05958
G1 X212.338 Y69.689 E0.01963
G1 X211.102 Y70.925 E0.05920
G1 X210.530 Y70.921 E0.01935
G1 X211.759 Y69.693 E0.05881
G1 X211.179 Y69.697 E0.01963
G1 X209.958 Y70.917 E0.05842
G1 X209.386 Y70.913 E0.01935
G1 X210.599 Y69.701 E0.05804
G1 X210.019 Y69.705 E0.01963
G1 X208.815 Y70.909 E0.05765
G1 X208.243 Y70.905 E0.01935
G1 X209.439 Y69.709 E0.05726
G1 X208.859 Y69.713 E0.01963
G1 X207.671 Y70.901 E0.05688
G1 X207.099 Y70.897 E0.01935
G1 X208.321 Y69.676 E0.05846
G1 X208.218 Y69.635 E0.00373
G1 X208.001 Y69.420 E0.01034
G1 X206.528 Y70.893 E0.07052
G1 X205.956 Y70.889 E0.01935
G1 X207.120 Y69.725 E0.05572
G1 X206.540 Y69.729 E0.01963
G1 X205.384 Y70.885 E0.05533
G1 X204.812 Y70.881 E0.01935
G1 X205.960 Y69.734 E0.05495
G1 X205.380 Y69.738 E0.01963
G1 X204.240 Y70.877 E0.05456
G1 X203.669 Y70.873 E0.01935
G1 X204.800 Y69.742 E0.05418
G1 X204.221 Y69.746 E0.01962
G1 X203.097 Y70.869 E0.05380
G1 X202.525 Y70.865 E0.01935
G1 X203.872 Y69.518 E0.06448
G1 X203.582 Y69.232 E0.01378
G1 X201.953 Y70.861 E0.07798
G1 X201.381 Y70.857 E0.01935
G1 X203.292 Y68.947 E0.09147
G1 X203.002 Y68.661 E0.01378
G1 X200.810 Y70.853 E0.10496
G1 X200.238 Y70.849 E0.01935
G1 X202.712 Y68.375 E0.11846
G1 X202.674 Y68.337 E0.00181
G1 X201.347 Y69.683 E0.06396
G1 X201.148 Y69.767 E0.00735
G1 X200.741 Y69.770 E0.01375
G1 X199.666 Y70.845 E0.05148
G1 X199.094 Y70.841 E0.01935
G1 X200.162 Y69.774 E0.05109
G1 X199.582 Y69.778 E0.01963
G1 X198.650 Y70.710 E0.04461
G1 X198.078 Y70.706 E0.01936
G1 X199.002 Y69.782 E0.04423
G1 X198.422 Y69.786 E0.01963
G1 X194.977 Y73.231 E0.16492
G1 X194.669 Y73.269 E0.01051
G1 X194.353 Y73.280 E0.01071
G1 X197.842 Y69.790 E0.16705
G1 X197.757 Y69.791 E0.00289
G1 X197.556 Y69.709 E0.00735
G1 X197.451 Y69.606 E0.00498
G1 X193.795 Y73.262 E0.17501
G1 X193.295 Y73.186 E0.01712
G1 X197.161 Y69.320 E0.18507
G1 X196.871 Y69.034 E0.01378
G1 X192.837 Y73.068 E0.19311
G1 X192.526 Y72.963 E0.01113
G1 X192.480 Y72.850 E0.00413
G1 X196.581 Y68.748 E0.19633
G1 X196.291 Y68.462 E0.01378
G1 X192.329 Y72.424 E0.18966
G1 X192.207 Y71.971 E0.01590
G1 X196.001 Y68.176 E0.18164
G1 X195.711 Y67.891 E0.01378
G1 X192.122 Y71.480 E0.17184
G1 X192.036 Y70.990 E0.01685
G1 X195.456 Y67.570 E0.16369
G1 X195.421 Y67.488 E0.00304
G1 X195.418 Y67.033 E0.01540
G1 X191.661 Y70.789 E0.17984
G1 X191.089 Y70.785 E0.01935
G1 X194.885 Y66.989 E0.18172
G1 X194.306 Y66.993 E0.01963
G1 X190.518 Y70.781 E0.18133
G1 X189.946 Y70.777 E0.01935
G1 X193.769 Y66.955 E0.18299
G1 X193.765 Y66.383 E0.01935
G1 X189.374 Y70.773 E0.21017
G1 X188.802 Y70.769 E0.01935
G1 X193.372 Y66.200 E0.21874
G1 X192.792 Y66.204 E0.01963
G1 X188.230 Y70.765 E0.21836
G1 X187.659 Y70.761 E0.01935
G1 X192.212 Y66.208 E0.21797
G1 X191.632 Y66.212 E0.01963
G1 X187.087 Y70.757 E0.21758
G1 X186.515 Y70.753 E0.01935
G1 X191.052 Y66.216 E0.21720
G1 X190.472 Y66.220 E0.01963
G1 X185.943 Y70.749 E0.21681
G1 X185.371 Y70.745 E0.01935
G1 X189.893 Y66.224 E0.21643
G1 X189.313 Y66.228 E0.01963
G1 X184.800 Y70.741 E0.21604
G1 X184.228 Y70.737 E0.01935
G1 X188.733 Y66.232 E0.21565
G1 X188.153 Y66.236 E0.01963
G1 X183.656 Y70.733 E0.21527
G1 X183.084 Y70.729 E0.01935
G1 X187.573 Y66.240 E0.21488
G1 X187.158 Y66.243 E0.01407
G1 X187.134 Y66.104 E0.00478
G1 X182.512 Y70.725 E0.22122
G1 X181.941 Y70.721 E0.01935
G1 X187.050 Y65.612 E0.24456
G1 X186.965 Y65.121 E0.01688
G1 X181.369 Y70.717 E0.26791
G1 X180.797 Y70.713 E0.01935
G1 X186.853 Y64.658 E0.28989
G1 X186.709 Y64.225 E0.01542
G1 X180.225 Y70.709 E0.31039
G1 X179.654 Y70.705 E0.01935
G1 X186.521 Y63.838 E0.32872
G1 X186.496 Y63.797 E0.00161
G1 X185.983 Y63.800 E0.01738
G1 X179.082 Y70.701 E0.33036
G1 X178.510 Y70.697 E0.01935
G1 X185.404 Y63.803 E0.33002
G1 X184.825 Y63.806 E0.01959
G1 X177.938 Y70.693 E0.32969
G1 X177.366 Y70.689 E0.01935
G1 X184.247 Y63.809 E0.32935
G1 X183.668 Y63.812 E0.01959
G1 X176.795 Y70.685 E0.32902
G1 X176.223 Y70.681 E0.01935
G1 X183.089 Y63.815 E0.32868
G1 X182.510 Y63.818 E0.01959
G1 X175.651 Y70.677 E0.32835
G1 X175.079 Y70.673 E0.01935
G1 X181.931 Y63.821 E0.32801
G1 X181.353 Y63.824 E0.01959
G1 X174.507 Y70.669 E0.32768
G1 X173.936 Y70.665 E0.01935
G1 X180.774 Y63.827 E0.32734
G1 X180.195 Y63.830 E0.01959
G1 X173.364 Y70.661 E0.32701
G1 X172.792 Y70.657 E0.01935
G1 X179.616 Y63.833 E0.32667
G1 X179.037 Y63.836 E0.01959
G1 X172.220 Y70.653 E0.32633
G1 X171.649 Y70.649 E0.01935
G1 X178.459 Y63.839 E0.32600
G1 X177.880 Y63.842 E0.01959
G1 X171.077 Y70.645 E0.32566
G1 X170.505 Y70.641 E0.01935
G1 X177.301 Y63.845 E0.32533
G1 X176.722 Y63.848 E0.01959
G1 X169.933 Y70.637 E0.32499
G1 X169.619 Y70.635 E0.01064
G1 X169.621 Y70.374 E0.00884
G1 X176.144 Y63.851 E0.31225
G1 X175.565 Y63.854 E0.01959
G1 X169.625 Y69.794 E0.28435
G1 X169.628 Y69.333 E0.01562
G1 X169.594 Y69.249 E0.00306
G1 X174.986 Y63.857 E0.25811
G1 X174.407 Y63.860 E0.01959
G1 X170.918 Y67.350 E0.16704
G1 X170.914 Y66.778 E0.01936
G1 X173.828 Y63.863 E0.13953
G1 X173.250 Y63.866 E0.01959
G1 X170.910 Y66.206 E0.11201
G1 X170.906 Y65.634 E0.01936
G1 X172.671 Y63.869 E0.08450
G1 X172.092 Y63.872 E0.01959
G1 X170.902 Y65.062 E0.05698
G1 X170.900 Y64.866 E0.00665
G1 X170.721 Y64.667 E0.00906
G1 X171.697 Y63.691 E0.04673
M204 S1000
G1 F8640.000
G1 X170.721 Y64.667 E-0.31878
G1 X170.900 Y64.866 E-0.06178
G1 X170.902 Y65.062 E-0.04539
G1 X171.925 Y64.039 E-0.33406
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X169.755 Y65.501
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.322 Y64.934 E0.02732
G1 X170.424 Y64.945 E0.00348
G1 X170.494 Y65.024 E0.00358
G1 X170.496 Y65.339 E0.01074
G1 X165.281 Y70.554 E0.25116
M204 S1000
G1 X165.268 Y69.988 F10800.000
M204 S1250
G1 F4800.000
G1 X168.885 Y66.371 E0.17418
G1 X168.302 Y66.375 E0.01986
G1 X167.981 Y66.696 E0.01546
M204 S1000
G1 F8640.000
G1 X168.302 Y66.375 E-0.10482
G1 X168.885 Y66.371 E-0.13468
G1 X167.291 Y67.965 E-0.52049
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X164.158 Y65.895
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X164.163 Y66.695 E0.00743
G1 X164.181 Y67.021 F10800.000
M204 S1250
G1 F4800.000
G1 X163.495 Y67.707 E0.03305
G1 X163.515 Y67.756 E0.00180
G1 X161.940 Y69.309 E0.07534
G1 X161.919 Y69.360 E0.00187
G1 X161.916 Y69.781 E0.01435
G1 X161.999 Y69.782 E0.00285
G1 X164.580 Y67.201 E0.12427
G1 X165.163 Y67.197 E0.01986
G1 X162.574 Y69.786 E0.12466
G1 X163.150 Y69.790 E0.01959
G1 X165.746 Y67.193 E0.12505
G1 X166.330 Y67.189 E0.01986
G1 X163.725 Y69.794 E0.12544
G1 X164.300 Y69.798 E0.01959
G1 X166.913 Y67.185 E0.12583
G1 X167.496 Y67.181 E0.01986
G1 X164.693 Y69.984 E0.13499
M204 S1000
G1 F8640.000
G1 X167.021 Y67.656 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X166.419 Y69.996
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.500 Y65.914 E0.19658
G1 X170.505 Y66.489 E0.01959
G1 X167.176 Y69.818 E0.16031
G1 X167.751 Y69.822 E0.01959
G1 X170.509 Y67.064 E0.13280
G1 X170.512 Y67.581 E0.01760
G1 X170.491 Y67.632 E0.00187
G1 X168.326 Y69.826 E0.10497
G1 X168.667 Y69.828 E0.01162
G1 X168.666 Y70.066 E0.00807
G1 X169.220 Y69.512 E0.02667
G1 X169.215 Y70.095 E0.01986
G1 X168.500 Y70.810 E0.03445
M204 S1000
G1 F8640.000
G1 X169.215 Y70.095 E-0.23359
G1 X169.220 Y69.512 E-0.13468
G1 X168.666 Y70.066 E-0.18081
G1 X168.667 Y69.828 E-0.05475
G1 X168.326 Y69.826 E-0.07882
G1 X168.561 Y69.588 E-0.07734
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X153.384 Y72.761
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.872 Y71.273 E0.08547
G1 X154.990 Y71.121 E0.00782
G1 X155.154 Y70.813 E0.01418
G1 X154.646 Y70.809 E0.02063
G1 X153.732 Y71.722 E0.05247
M204 S1000
G1 X153.966 Y71.162 F10800.000
M204 S1250
G1 F4800.000
G1 X151.948 Y73.179 E0.09657
M204 S1000
G1 F8640.000
G1 X153.966 Y71.162 E-0.65877
G1 E-0.14123 F2100.00000
G1 Z3.400 F10800.000
G1 X150.292 Y72.236
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.874 Y72.654 E0.02331
M204 S1000
G1 F8640.000
G1 X150.292 Y72.236 E-0.13652
G1 E-0.66348 F2100.00000
G1 Z3.400 F10800.000
G1 X151.401 Y69.377
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.067 Y69.711 E0.01676
G1 X151.674 Y69.707 E0.02153
G1 X151.824 Y69.557 E0.00751
G1 X152.431 Y69.553 E0.02153
G1 X152.282 Y69.702 E0.00751
G1 X152.889 Y69.698 E0.02153
G1 X153.039 Y69.548 E0.00751
G1 X153.646 Y69.544 E0.02153
G1 X153.496 Y69.694 E0.00751
G1 X154.103 Y69.690 E0.02153
G1 X156.535 Y67.258 E0.12194
G1 X156.671 Y67.257 E0.00482
G1 X156.674 Y67.678 E0.01494
G1 X156.653 Y67.729 E0.00195
G1 X154.526 Y69.870 E0.10700
M204 S1000
G1 X154.132 Y69.319 F10800.000
M204 S1250
G1 F2400.000
G1 X155.943 Y67.493 E0.07900
G1 X155.941 Y67.237 E0.00787
G1 X155.690 Y67.239 E0.00771
G1 X153.768 Y69.161 E0.08351
G1 X153.242 Y69.165 E0.01616
G1 X155.164 Y67.242 E0.08351
G1 X154.638 Y67.246 E0.01616
G1 X152.715 Y69.169 E0.08351
G1 X152.189 Y69.172 E0.01616
G1 X154.112 Y67.250 E0.08351
G1 X153.816 Y67.252 E0.00909
G1 X153.814 Y67.025 E0.00697
G1 X151.663 Y69.176 E0.09344
G1 X151.140 Y69.180 E0.01608
G1 X153.811 Y66.506 E0.11607
G1 X153.810 Y66.452 E0.00167
G1 X153.339 Y66.455 E0.01447
G1 X150.875 Y68.919 E0.10703
G1 X150.612 Y68.659 E0.01135
G1 X152.008 Y67.264 E0.06060
G1 X151.481 Y67.268 E0.01616
G1 X150.349 Y68.400 E0.04918
G1 X150.086 Y68.141 E0.01135
G1 X150.955 Y67.272 E0.03775
G1 X150.663 Y67.274 E0.00897
G1 X150.665 Y67.477 E0.00625
G1 X150.224 Y67.480 E0.01353
G1 X149.823 Y67.881 E0.01742
G1 X149.560 Y67.622 E0.01135
G1 X150.065 Y67.117 E0.02193
M204 S1000
G1 X150.323 Y67.199 F10800.000
G1 F2400.000
G1 X150.317 Y66.399 E0.00513
G1 F8640.000
G1 X150.323 Y67.199 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X152.311 Y66.961
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.975 Y66.297 E0.02885
M204 S1000
G1 F8640.000
G1 X152.311 Y66.961 E-0.21689
G1 E-0.58311 F2100.00000
G1 Z3.400 F10800.000
G1 X156.117 Y65.952
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.122 Y66.752 E0.01080
G1 F8640.000
G1 X156.117 Y65.952 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X157.455 Y66.742
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.449 Y65.942 E0.00678
G1 F8640.000
G1 X157.455 Y66.742 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X159.546 Y65.928
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.551 Y66.728 E0.00672
G1 F8640.000
G1 X159.546 Y65.928 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X160.943 Y69.958
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.511 Y69.389 E0.02721
G1 X161.512 Y69.276 E0.00383
G1 X161.597 Y69.076 E0.00735
G1 X163.055 Y67.638 E0.06935
G1 X163.053 Y67.270 E0.01243
G1 X160.552 Y69.772 E0.11973
G1 X159.978 Y69.768 E0.01941
G1 X162.530 Y67.216 E0.12216
G1 X161.949 Y67.220 E0.01968
G1 X159.405 Y69.764 E0.12177
G1 X158.832 Y69.760 E0.01941
G1 X161.367 Y67.224 E0.12139
G1 X160.786 Y67.228 E0.01968
G1 X158.258 Y69.756 E0.12100
G1 X157.714 Y69.752 E0.01844
G1 X157.710 Y70.304 E0.01870
G1 X157.464 Y70.550 E0.01177
G1 X156.891 Y70.546 E0.01941
G1 X160.205 Y67.232 E0.15864
G1 X159.623 Y67.236 E0.01968
G1 X156.317 Y70.542 E0.15825
G1 X155.744 Y70.538 E0.01941
G1 X159.042 Y67.240 E0.15787
G1 X158.460 Y67.244 E0.01968
G1 X155.298 Y70.407 E0.15138
G1 X154.725 Y70.403 E0.01941
G1 X157.879 Y67.248 E0.15099
G1 X157.298 Y67.252 E0.01968
G1 X157.080 Y67.470 E0.01044
G1 X157.082 Y67.756 E0.00967
G1 X157.000 Y67.957 E0.00735
G1 X154.978 Y70.007 E0.09746
G1 X154.778 Y70.092 E0.00735
G1 X154.456 Y70.094 E0.01092
G1 X151.555 Y72.995 E0.13888
G1 X151.050 Y72.923 E0.01726
G1 X153.875 Y70.098 E0.13521
G1 X153.293 Y70.102 E0.01968
G1 X150.950 Y72.445 E0.11215
G1 X150.617 Y72.201 E0.01398
G1 X152.712 Y70.106 E0.10029
G1 X152.130 Y70.110 E0.01968
G1 X150.297 Y71.944 E0.08778
G1 X150.005 Y71.659 E0.01382
G1 X151.549 Y70.114 E0.07393
G1 X150.968 Y70.119 E0.01968
G1 X149.783 Y71.303 E0.05669
G1 X149.783 Y70.725 E0.01954
G1 X150.442 Y70.067 E0.03154
G1 X150.438 Y69.493 E0.01941
G1 X149.438 Y70.494 E0.04789
G1 X148.864 Y70.490 E0.01941
G1 X150.384 Y68.971 E0.07273
G1 X150.093 Y68.684 E0.01382
G1 X148.291 Y70.486 E0.08625
G1 X147.718 Y70.482 E0.01941
G1 X149.802 Y68.397 E0.09978
G1 X149.512 Y68.111 E0.01382
G1 X147.145 Y70.478 E0.11331
G1 X146.571 Y70.474 E0.01941
G1 X149.221 Y67.824 E0.12684
G1 X149.094 Y67.699 E0.00601
G1 X149.092 Y67.375 E0.01096
G1 X145.998 Y70.470 E0.14812
G1 X145.425 Y70.466 E0.01941
G1 X148.577 Y67.313 E0.15090
G1 X147.996 Y67.317 E0.01968
G1 X144.851 Y70.462 E0.15052
G1 X144.278 Y70.458 E0.01941
G1 X147.414 Y67.322 E0.15013
G1 X146.833 Y67.326 E0.01968
G1 X143.705 Y70.454 E0.14974
G1 X143.131 Y70.450 E0.01941
G1 X146.251 Y67.330 E0.14935
G1 X145.670 Y67.334 E0.01968
G1 X142.558 Y70.446 E0.14897
G1 X141.985 Y70.442 E0.01941
G1 X145.089 Y67.338 E0.14858
G1 X144.507 Y67.342 E0.01968
G1 X141.411 Y70.438 E0.14819
G1 X140.838 Y70.434 E0.01941
G1 X143.926 Y67.346 E0.14781
G1 X143.344 Y67.350 E0.01968
G1 X140.265 Y70.430 E0.14742
G1 X139.692 Y70.426 E0.01941
G1 X142.763 Y67.354 E0.14703
G1 X142.182 Y67.358 E0.01968
G1 X139.118 Y70.422 E0.14665
G1 X138.545 Y70.418 E0.01941
G1 X141.600 Y67.362 E0.14626
G1 X141.019 Y67.366 E0.01968
G1 X137.972 Y70.414 E0.14587
G1 X137.398 Y70.410 E0.01941
G1 X140.438 Y67.370 E0.14549
G1 X139.856 Y67.374 E0.01968
G1 X136.825 Y70.406 E0.14510
G1 X136.252 Y70.402 E0.01941
G1 X139.275 Y67.378 E0.14471
G1 X138.693 Y67.383 E0.01968
G1 X135.678 Y70.398 E0.14433
G1 X135.105 Y70.394 E0.01941
G1 X138.440 Y67.058 E0.15966
G1 X138.437 Y66.584 E0.01604
G1 X138.336 Y66.585 E0.00341
G1 X134.532 Y70.390 E0.18212
G1 X133.958 Y70.386 E0.01941
G1 X137.755 Y66.589 E0.18173
G1 X137.173 Y66.593 E0.01968
G1 X133.385 Y70.382 E0.18134
G1 X132.812 Y70.377 E0.01941
G1 X136.592 Y66.597 E0.18096
G1 X136.011 Y66.601 E0.01968
G1 X132.239 Y70.373 E0.18057
G1 X131.665 Y70.369 E0.01941
G1 X135.429 Y66.605 E0.18019
G1 X134.848 Y66.609 E0.01968
G1 X131.092 Y70.365 E0.17980
G1 X130.519 Y70.361 E0.01941
G1 X134.267 Y66.614 E0.17941
G1 X133.685 Y66.618 E0.01968
G1 X129.945 Y70.357 E0.17903
G1 X129.372 Y70.353 E0.01941
G1 X133.104 Y66.622 E0.17864
G1 X132.522 Y66.626 E0.01968
G1 X128.799 Y70.349 E0.17825
G1 X128.225 Y70.345 E0.01941
G1 X131.941 Y66.630 E0.17787
G1 X131.360 Y66.634 E0.01968
G1 X127.652 Y70.341 E0.17748
G1 X127.079 Y70.337 E0.01941
G1 X130.778 Y66.638 E0.17709
G1 X130.197 Y66.642 E0.01968
G1 X126.505 Y70.333 E0.17671
G1 X125.932 Y70.329 E0.01941
G1 X129.616 Y66.646 E0.17632
G1 X129.034 Y66.650 E0.01968
G1 X125.359 Y70.325 E0.17593
G1 X124.786 Y70.321 E0.01941
G1 X128.453 Y66.654 E0.17555
G1 X127.871 Y66.658 E0.01968
G1 X124.212 Y70.317 E0.17516
G1 X123.639 Y70.313 E0.01941
G1 X127.290 Y66.662 E0.17477
G1 X126.709 Y66.666 E0.01968
G1 X123.066 Y70.309 E0.17439
G1 X122.492 Y70.305 E0.01941
G1 X126.127 Y66.670 E0.17400
G1 X125.546 Y66.675 E0.01968
G1 X121.919 Y70.301 E0.17361
G1 X121.346 Y70.297 E0.01941
G1 X124.964 Y66.679 E0.17323
G1 X124.383 Y66.683 E0.01968
G1 X120.772 Y70.293 E0.17284
G1 X120.199 Y70.289 E0.01941
G1 X123.802 Y66.687 E0.17245
G1 X123.220 Y66.691 E0.01968
G1 X119.626 Y70.285 E0.17207
G1 X119.053 Y70.281 E0.01941
G1 X122.639 Y66.695 E0.17168
M73 P45 R237
G1 X122.058 Y66.699 E0.01968
G1 X118.479 Y70.277 E0.17129
G1 X117.906 Y70.273 E0.01941
G1 X121.476 Y66.703 E0.17091
G1 X120.895 Y66.707 E0.01968
G1 X117.333 Y70.269 E0.17052
G1 X116.759 Y70.265 E0.01941
G1 X120.313 Y66.711 E0.17013
G1 X119.732 Y66.715 E0.01968
G1 X116.186 Y70.261 E0.16975
G1 X115.613 Y70.257 E0.01941
G1 X119.151 Y66.719 E0.16936
G1 X118.569 Y66.723 E0.01968
G1 X115.039 Y70.253 E0.16897
G1 X114.466 Y70.249 E0.01941
G1 X117.988 Y66.727 E0.16859
G1 X117.406 Y66.731 E0.01968
G1 X113.893 Y70.245 E0.16820
G1 X113.319 Y70.241 E0.01941
G1 X116.825 Y66.736 E0.16781
G1 X116.244 Y66.740 E0.01968
G1 X112.746 Y70.237 E0.16743
G1 X112.173 Y70.233 E0.01941
G1 X115.662 Y66.744 E0.16704
G1 X115.081 Y66.748 E0.01968
G1 X111.600 Y70.229 E0.16665
G1 X111.026 Y70.225 E0.01941
G1 X114.500 Y66.752 E0.16627
G1 X113.918 Y66.756 E0.01968
G1 X110.453 Y70.221 E0.16588
G1 X109.880 Y70.217 E0.01941
G1 X113.337 Y66.760 E0.16549
G1 X112.755 Y66.764 E0.01968
G1 X109.306 Y70.213 E0.16511
G1 X108.733 Y70.209 E0.01941
G1 X112.174 Y66.768 E0.16472
G1 X111.593 Y66.772 E0.01968
G1 X108.160 Y70.205 E0.16433
G1 X107.586 Y70.201 E0.01941
G1 X111.011 Y66.776 E0.16395
G1 X110.430 Y66.780 E0.01968
G1 X107.013 Y70.197 E0.16356
G1 X106.440 Y70.193 E0.01941
G1 X109.849 Y66.784 E0.16317
G1 X109.267 Y66.788 E0.01968
G1 X105.866 Y70.189 E0.16279
G1 X105.293 Y70.185 E0.01941
G1 X108.686 Y66.792 E0.16240
G1 X108.104 Y66.797 E0.01968
G1 X104.720 Y70.181 E0.16201
G1 X104.147 Y70.177 E0.01941
G1 X107.523 Y66.801 E0.16163
M73 Q45 S239
G1 X106.942 Y66.805 E0.01968
G1 X103.573 Y70.173 E0.16124
G1 X103.000 Y70.169 E0.01941
G1 X106.360 Y66.809 E0.16085
G1 X105.779 Y66.813 E0.01968
G1 X102.427 Y70.165 E0.16047
G1 X101.853 Y70.161 E0.01941
G1 X105.197 Y66.817 E0.16008
G1 X104.616 Y66.821 E0.01968
G1 X101.280 Y70.157 E0.15969
G1 X100.707 Y70.153 E0.01941
G1 X104.035 Y66.825 E0.15931
G1 X103.453 Y66.829 E0.01968
G1 X100.133 Y70.149 E0.15892
G1 X99.560 Y70.145 E0.01941
G1 X102.872 Y66.833 E0.15853
G1 X102.291 Y66.837 E0.01968
G1 X98.987 Y70.141 E0.15815
G1 X98.414 Y70.137 E0.01941
G1 X101.709 Y66.841 E0.15776
G1 X101.128 Y66.845 E0.01968
G1 X97.840 Y70.133 E0.15737
G1 X97.267 Y70.129 E0.01941
G1 X100.546 Y66.849 E0.15699
G1 X99.965 Y66.853 E0.01968
G1 X96.694 Y70.125 E0.15660
G1 X96.120 Y70.121 E0.01941
G1 X99.384 Y66.858 E0.15621
G1 X98.802 Y66.862 E0.01968
G1 X95.547 Y70.117 E0.15583
G1 X94.974 Y70.113 E0.01941
G1 X98.221 Y66.866 E0.15544
G1 X97.639 Y66.870 E0.01968
G1 X94.400 Y70.109 E0.15505
G1 X93.827 Y70.105 E0.01941
G1 X97.058 Y66.874 E0.15467
G1 X96.477 Y66.878 E0.01968
G1 X93.254 Y70.101 E0.15428
G1 X92.680 Y70.097 E0.01941
G1 X95.895 Y66.882 E0.15389
G1 X95.314 Y66.886 E0.01968
G1 X92.107 Y70.093 E0.15351
G1 X91.534 Y70.089 E0.01941
G1 X94.733 Y66.890 E0.15312
G1 X94.151 Y66.894 E0.01968
G1 X90.961 Y70.085 E0.15273
G1 X90.387 Y70.081 E0.01941
G1 X93.570 Y66.898 E0.15235
G1 X92.988 Y66.902 E0.01968
G1 X89.814 Y70.077 E0.15196
G1 X89.241 Y70.073 E0.01941
G1 X92.407 Y66.906 E0.15157
G1 X91.826 Y66.910 E0.01968
G1 X88.667 Y70.069 E0.15119
G1 X88.094 Y70.065 E0.01941
G1 X91.244 Y66.914 E0.15080
G1 X90.663 Y66.919 E0.01968
G1 X87.521 Y70.061 E0.15041
G1 X86.947 Y70.057 E0.01941
G1 X90.082 Y66.923 E0.15003
G1 X89.500 Y66.927 E0.01968
G1 X86.374 Y70.053 E0.14964
G1 X85.801 Y70.049 E0.01941
G1 X88.919 Y66.931 E0.14925
G1 X88.337 Y66.935 E0.01968
G1 X85.227 Y70.045 E0.14887
G1 X84.654 Y70.041 E0.01941
G1 X87.756 Y66.939 E0.14848
G1 X87.175 Y66.943 E0.01968
G1 X84.081 Y70.037 E0.14809
G1 X83.508 Y70.033 E0.01941
G1 X86.593 Y66.947 E0.14771
G1 X86.012 Y66.951 E0.01968
G1 X82.934 Y70.029 E0.14732
G1 X82.361 Y70.025 E0.01941
G1 X85.430 Y66.955 E0.14693
G1 X84.849 Y66.959 E0.01968
G1 X81.788 Y70.021 E0.14655
G1 X81.214 Y70.017 E0.01941
G1 X84.268 Y66.963 E0.14616
G1 X83.686 Y66.967 E0.01968
G1 X80.641 Y70.013 E0.14578
G1 X80.068 Y70.009 E0.01941
G1 X83.105 Y66.971 E0.14539
G1 X82.524 Y66.975 E0.01968
G1 X79.494 Y70.005 E0.14500
G1 X78.921 Y70.001 E0.01941
G1 X81.942 Y66.980 E0.14462
G1 X81.361 Y66.984 E0.01968
G1 X78.348 Y69.997 E0.14423
G1 X77.775 Y69.993 E0.01941
G1 X80.779 Y66.988 E0.14384
G1 X80.198 Y66.992 E0.01968
G1 X77.201 Y69.989 E0.14346
G1 X76.628 Y69.984 E0.01941
G1 X79.617 Y66.996 E0.14307
G1 X79.035 Y67.000 E0.01968
G1 X76.055 Y69.980 E0.14268
G1 X75.481 Y69.976 E0.01941
G1 X78.454 Y67.004 E0.14230
G1 X77.872 Y67.008 E0.01968
G1 X74.908 Y69.972 E0.14191
G1 X74.335 Y69.968 E0.01941
G1 X77.291 Y67.012 E0.14152
G1 X76.710 Y67.016 E0.01968
G1 X73.761 Y69.964 E0.14114
G1 X73.188 Y69.960 E0.01941
G1 X76.128 Y67.020 E0.14075
G1 X75.547 Y67.024 E0.01968
G1 X72.615 Y69.956 E0.14036
G1 X72.041 Y69.952 E0.01941
G1 X74.966 Y67.028 E0.13998
G1 X74.384 Y67.032 E0.01968
G1 X71.468 Y69.948 E0.13959
G1 X70.895 Y69.944 E0.01941
G1 X73.803 Y67.036 E0.13920
G1 X73.221 Y67.040 E0.01968
G1 X70.322 Y69.940 E0.13882
G1 X69.748 Y69.936 E0.01941
G1 X72.640 Y67.045 E0.13843
G1 X72.059 Y67.049 E0.01968
G1 X69.175 Y69.932 E0.13804
G1 X68.602 Y69.928 E0.01941
G1 X71.477 Y67.053 E0.13766
G1 X70.896 Y67.057 E0.01968
G1 X68.028 Y69.924 E0.13727
G1 X67.455 Y69.920 E0.01941
G1 X70.315 Y67.061 E0.13688
G1 X69.733 Y67.065 E0.01968
G1 X66.882 Y69.916 E0.13650
G1 X66.308 Y69.912 E0.01941
G1 X69.152 Y67.069 E0.13611
G1 X68.570 Y67.073 E0.01968
G1 X65.735 Y69.908 E0.13572
G1 X65.162 Y69.904 E0.01941
G1 X67.989 Y67.077 E0.13534
G1 X67.408 Y67.081 E0.01968
G1 X64.590 Y69.899 E0.13490
G1 X64.022 Y69.889 E0.01921
G1 X66.826 Y67.085 E0.13423
G1 X66.245 Y67.089 E0.01968
G1 X63.455 Y69.879 E0.13356
G1 X62.887 Y69.869 E0.01921
G1 X65.663 Y67.093 E0.13288
G1 X65.082 Y67.097 E0.01968
G1 X62.320 Y69.859 E0.13221
G1 X61.753 Y69.849 E0.01921
G1 X64.499 Y67.104 E0.13144
G1 X63.911 Y67.114 E0.01989
G1 X61.185 Y69.840 E0.13047
G1 X60.618 Y69.830 E0.01921
G1 X63.323 Y67.124 E0.12951
G1 X62.736 Y67.134 E0.01989
G1 X60.051 Y69.820 E0.12854
G1 X59.480 Y69.813 E0.01933
G1 X62.148 Y67.145 E0.12774
G1 X61.561 Y67.155 E0.01989
G1 X58.907 Y69.809 E0.12703
G1 X58.334 Y69.804 E0.01939
G1 X60.973 Y67.165 E0.12632
G1 X60.385 Y67.176 E0.01989
G1 X57.761 Y69.800 E0.12561
G1 X57.188 Y69.795 E0.01939
G1 X59.798 Y67.185 E0.12493
G1 X59.216 Y67.190 E0.01970
G1 X56.616 Y69.791 E0.12450
G1 X56.043 Y69.786 E0.01939
G1 X58.634 Y67.195 E0.12406
G1 X58.053 Y67.199 E0.01970
G1 X55.470 Y69.782 E0.12363
G1 X54.897 Y69.777 E0.01939
G1 X57.471 Y67.204 E0.12320
G1 X56.889 Y67.208 E0.01970
G1 X54.324 Y69.773 E0.12276
G1 X53.751 Y69.768 E0.01939
G1 X56.307 Y67.213 E0.12233
G1 X55.725 Y67.217 E0.01970
G1 X53.179 Y69.764 E0.12189
G1 X52.606 Y69.759 E0.01939
G1 X55.143 Y67.222 E0.12146
G1 X54.561 Y67.227 E0.01970
G1 X52.033 Y69.755 E0.12102
G1 X51.460 Y69.750 E0.01939
G1 X53.979 Y67.231 E0.12059
G1 X53.397 Y67.236 E0.01970
G1 X50.887 Y69.746 E0.12016
G1 X50.315 Y69.741 E0.01939
G1 X52.816 Y67.240 E0.11972
G1 X52.234 Y67.245 E0.01970
G1 X49.742 Y69.737 E0.11929
G1 X49.169 Y69.732 E0.01939
G1 X51.652 Y67.249 E0.11885
G1 X51.070 Y67.254 E0.01970
G1 X48.596 Y69.728 E0.11842
G1 X48.023 Y69.723 E0.01939
G1 X50.488 Y67.259 E0.11798
G1 X49.906 Y67.263 E0.01970
G1 X47.451 Y69.719 E0.11755
G1 X46.878 Y69.714 E0.01939
G1 X49.324 Y67.268 E0.11712
G1 X48.742 Y67.272 E0.01970
G1 X46.305 Y69.710 E0.11668
G1 X45.732 Y69.705 E0.01939
G1 X48.160 Y67.277 E0.11625
G1 X47.579 Y67.281 E0.01970
G1 X45.159 Y69.701 E0.11581
G1 X44.586 Y69.696 E0.01939
G1 X46.997 Y67.286 E0.11538
G1 X46.415 Y67.291 E0.01970
G1 X44.014 Y69.692 E0.11494
G1 X43.441 Y69.687 E0.01939
G1 X45.833 Y67.295 E0.11451
G1 X45.251 Y67.300 E0.01970
G1 X42.868 Y69.683 E0.11408
G1 X42.295 Y69.678 E0.01939
G1 X44.669 Y67.304 E0.11364
G1 X44.087 Y67.309 E0.01970
G1 X41.722 Y69.674 E0.11321
G1 X41.150 Y69.669 E0.01939
G1 X43.505 Y67.313 E0.11277
G1 X42.923 Y67.318 E0.01970
G1 X41.034 Y69.207 E0.09043
G1 X40.636 Y69.028 E0.01478
G1 X42.342 Y67.323 E0.08163
G1 X41.760 Y67.327 E0.01970
G1 X40.185 Y68.902 E0.07539
G1 X39.863 Y68.876 E0.01092
G1 X39.621 Y68.889 E0.00822
G1 X40.476 Y68.033 E0.04095
G1 X40.165 Y68.102 E0.01081
G1 X39.808 Y68.125 E0.01210
G1 X38.287 Y69.645 E0.07280
G1 X37.753 Y69.640 E0.01809
G1 X37.753 Y69.602 E0.00131
G1 X39.296 Y68.059 E0.07384
G1 X39.116 Y68.012 E0.00628
G1 X38.880 Y67.898 E0.00889
G1 X37.691 Y69.087 E0.05691
G1 X37.122 Y69.079 E0.01927
G1 X38.777 Y67.424 E0.07922
G1 X38.798 Y67.350 E0.00258
G1 X38.268 Y67.355 E0.01792
G1 X38.207 Y67.416 E0.00295
G1 X38.212 Y67.907 E0.01662
G1 X37.709 Y67.914 E0.01704
G1 X36.552 Y69.071 E0.05535
G1 X35.983 Y69.063 E0.01927
G1 X37.123 Y67.923 E0.05457
G1 X36.538 Y67.931 E0.01982
G1 X35.414 Y69.055 E0.05379
G1 X34.855 Y69.036 E0.01892
G1 X35.952 Y67.939 E0.05251
G1 X35.366 Y67.947 E0.01982
G1 X34.448 Y68.865 E0.04395
G1 X34.217 Y68.808 E0.00808
G1 X33.953 Y68.783 E0.00895
G1 X34.694 Y68.042 E0.03548
G1 X34.524 Y68.117 E0.00629
G1 X34.217 Y68.193 E0.01074
G1 X33.940 Y68.219 E0.00941
G1 X33.321 Y68.838 E0.02965
G1 X33.097 Y68.899 E0.00783
G1 X32.864 Y69.019 E0.00888
G1 X32.567 Y69.015 E0.01005
G1 X33.400 Y68.181 E0.03989
G1 X33.160 Y68.125 E0.00834
G1 X32.968 Y68.036 E0.00717
G1 X31.998 Y69.007 E0.04646
G1 X31.428 Y68.999 E0.01927
G1 X32.439 Y67.988 E0.04836
G1 X31.853 Y67.997 E0.01982
G1 X30.859 Y68.991 E0.04759
G1 X30.290 Y68.983 E0.01927
G1 X31.268 Y68.005 E0.04681
G1 X30.682 Y68.013 E0.01982
G1 X29.721 Y68.975 E0.04603
G1 X29.151 Y68.967 E0.01927
G1 X30.097 Y68.021 E0.04526
G1 X29.511 Y68.029 E0.01982
G1 X28.687 Y68.853 E0.03943
G1 X28.540 Y68.786 E0.00547
G1 X28.253 Y68.710 E0.01006
G1 X28.926 Y68.038 E0.03221
G1 X28.540 Y68.215 E0.01436
G1 X28.230 Y68.297 E0.01087
G1 X28.071 Y68.315 E0.00540
G1 X27.709 Y68.676 E0.01731
G1 X27.461 Y68.698 E0.00844
G1 X27.147 Y68.777 E0.01096
G1 X26.936 Y68.872 E0.00783
G1 X27.500 Y68.309 E0.02697
G1 X27.147 Y68.225 E0.01228
G1 X27.048 Y68.183 E0.00362
G1 X26.306 Y68.925 E0.03553
G1 X25.737 Y68.917 E0.01925
G1 X26.583 Y68.071 E0.04046
G1 X25.996 Y68.080 E0.01985
G1 X25.169 Y68.908 E0.03962
G1 X24.600 Y68.899 E0.01925
G1 X25.410 Y68.089 E0.03877
G1 X24.824 Y68.098 E0.01985
G1 X24.031 Y68.891 E0.03792
G1 X23.463 Y68.882 E0.01925
G1 X24.237 Y68.107 E0.03707
G1 X23.651 Y68.116 E0.01985
G1 X22.909 Y68.858 E0.03550
G1 X22.520 Y68.670 E0.01463
G1 X23.065 Y68.125 E0.02606
G1 X22.935 Y68.127 E0.00440
G1 X22.562 Y68.319 E0.01419
G1 X22.184 Y68.428 E0.01330
G1 X22.057 Y68.555 E0.00608
G1 X21.815 Y68.531 E0.00824
G1 X21.462 Y68.574 E0.01206
G1 X21.589 Y68.447 E0.00608
G1 X21.127 Y68.331 E0.01611
G1 X20.629 Y68.829 E0.02383
G1 X20.063 Y68.818 E0.01915
G1 X20.710 Y68.170 E0.03098
G1 X20.121 Y68.182 E0.01995
G1 X19.497 Y68.806 E0.02985
G1 X18.932 Y68.794 E0.01915
G1 X19.532 Y68.194 E0.02872
G1 X18.942 Y68.207 E0.01995
G1 X18.366 Y68.783 E0.02759
G1 X17.800 Y68.771 E0.01915
G1 X18.353 Y68.219 E0.02646
G1 X17.764 Y68.231 E0.01995
G1 X17.234 Y68.760 E0.02533
G1 X16.780 Y68.750 E0.01538
G1 X16.780 Y68.637 E0.00385
G1 X17.361 Y68.056 E0.02782
M204 S1000
G1 X17.447 Y67.384 F10800.000
M204 S1250
G1 F4800.000
G1 X16.992 Y67.839 E0.02227
G1 X17.593 Y67.827 E0.02077
G1 X17.857 Y67.563 E0.01292
G1 X18.451 Y67.557 E0.02056
G1 X18.193 Y67.815 E0.01262
G1 X18.794 Y67.802 E0.02077
G1 X19.045 Y67.550 E0.01232
G1 X19.640 Y67.544 E0.02056
G1 X19.394 Y67.790 E0.01202
G1 X19.994 Y67.778 E0.02077
G1 X20.234 Y67.538 E0.01172
G1 X20.829 Y67.532 E0.02056
G1 X20.595 Y67.766 E0.01142
G1 X20.892 Y67.760 E0.01028
G1 X21.088 Y67.861 E0.00763
G1 X21.285 Y67.663 E0.00965
G1 X21.814 Y67.723 E0.01840
G1 X21.520 Y68.017 E0.01440
G1 X21.849 Y68.062 E0.01150
G1 X22.095 Y68.030 E0.00857
G1 X22.496 Y67.629 E0.01961
G1 X22.794 Y67.512 E0.01109
G1 X23.206 Y67.507 E0.01425
G1 X22.994 Y67.719 E0.01037
G1 X23.591 Y67.710 E0.02066
G1 X23.800 Y67.501 E0.01022
G1 X24.395 Y67.495 E0.02056
G1 X24.189 Y67.701 E0.01007
G1 X24.786 Y67.692 E0.02066
G1 X24.989 Y67.489 E0.00992
G1 X25.583 Y67.483 E0.02056
G1 X25.384 Y67.683 E0.00978
G1 X25.981 Y67.674 E0.02066
G1 X26.178 Y67.477 E0.00963
G1 X26.772 Y67.471 E0.02056
G1 X26.578 Y67.664 E0.00948
G1 X26.926 Y67.659 E0.01201
G1 X27.083 Y67.748 E0.00625
G1 X27.241 Y67.590 E0.00772
G1 X27.762 Y67.658 E0.01815
G1 X27.521 Y67.898 E0.01177
G1 X27.848 Y67.926 E0.01136
G1 X28.104 Y67.903 E0.00889
G1 X28.406 Y67.601 E0.01478
G1 X28.798 Y67.450 E0.01452
G1 X29.150 Y67.446 E0.01217
G1 X28.966 Y67.630 E0.00900
G1 X29.562 Y67.622 E0.02063
G1 X29.744 Y67.440 E0.00889
G1 X30.338 Y67.434 E0.02056
G1 X30.159 Y67.613 E0.00878
G1 X30.755 Y67.605 E0.02063
G1 X30.933 Y67.428 E0.00867
G1 X31.527 Y67.421 E0.02056
G1 X31.352 Y67.596 E0.00856
G1 X31.949 Y67.588 E0.02063
G1 X32.121 Y67.415 E0.00846
G1 X32.716 Y67.409 E0.02056
G1 X32.545 Y67.580 E0.00835
G1 X32.960 Y67.574 E0.01435
G1 X33.078 Y67.635 E0.00461
G1 X33.197 Y67.516 E0.00579
G1 X33.283 Y67.546 E0.00318
G1 X33.708 Y67.593 E0.01477
G1 X33.512 Y67.789 E0.00958
G1 X33.847 Y67.818 E0.01164
G1 X34.091 Y67.798 E0.00846
G1 X34.346 Y67.543 E0.01249
G1 X34.724 Y67.444 E0.01349
G1 X34.806 Y67.387 E0.00345
G1 X35.093 Y67.384 E0.00993
G1 X34.931 Y67.546 E0.00791
G1 X35.528 Y67.538 E0.02063
G1 X35.688 Y67.378 E0.00780
G1 X36.282 Y67.372 E0.02056
G1 X36.125 Y67.529 E0.00769
G1 X36.721 Y67.521 E0.02063
G1 X36.876 Y67.366 E0.00758
G1 X37.470 Y67.361 E0.02052
G1 X37.132 Y67.699 E0.01652
M204 S1000
G1 F8640.000
G1 X37.470 Y67.361 E-0.11028
G1 X36.876 Y67.366 E-0.13703
G1 X36.721 Y67.521 E-0.05063
G1 X36.125 Y67.529 E-0.13777
G1 X36.282 Y67.372 E-0.05136
G1 X35.688 Y67.378 E-0.13725
G1 X35.528 Y67.538 E-0.05209
G1 X35.166 Y67.543 E-0.08361
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X39.037 Y67.725
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.274 Y67.487 E0.01363
G1 X39.818 Y67.550 E0.02226
G1 X39.907 Y67.545 E0.00362
G1 X39.567 Y67.885 E0.01952
M204 S1000
G1 F8640.000
G1 X39.907 Y67.545 E-0.11095
G1 X39.818 Y67.550 E-0.02058
G1 X39.274 Y67.487 E-0.12652
G1 X39.037 Y67.725 E-0.07750
G1 E-0.46445 F2100.00000
G1 Z3.400 F10800.000
G1 X40.843 Y67.666
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X41.362 Y67.147 E0.02486
M204 S1000
G1 F8640.000
G1 X40.843 Y67.666 E-0.16956
G1 E-0.63044 F2100.00000
G1 Z3.400 F10800.000
G1 X39.793 Y69.638
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.126 Y69.305 E0.01916
G1 X39.837 Y69.283 E0.01178
G1 X39.565 Y69.300 E0.01106
G1 X39.406 Y69.334 E0.00662
G1 X39.044 Y69.696 E0.02078
M204 S1000
G1 F8640.000
G1 X39.406 Y69.334 E-0.11815
G1 X39.565 Y69.300 E-0.03764
G1 X39.837 Y69.283 E-0.06289
G1 X40.126 Y69.305 E-0.06699
G1 X39.793 Y69.638 E-0.10889
G1 E-0.40544 F2100.00000
G1 Z3.400 F10800.000
G1 X36.692 Y69.814
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.021 Y69.484 E0.01614
G1 X36.441 Y69.476 E0.02010
G1 X36.290 Y69.627 E0.00739
G1 X35.706 Y69.622 E0.02020
G1 X35.860 Y69.468 E0.00752
G1 X35.279 Y69.460 E0.02010
G1 X35.123 Y69.616 E0.00766
G1 X34.805 Y69.613 E0.01099
G1 X34.720 Y69.555 E0.00357
G1 X34.621 Y69.530 E0.00356
G1 X34.725 Y69.425 E0.00512
G1 X34.420 Y69.279 E0.01171
G1 X34.311 Y69.251 E0.00391
G1 X34.147 Y69.414 E0.00801
G1 X33.818 Y69.396 E0.01141
G1 X33.547 Y69.426 E0.00944
G1 X33.787 Y69.186 E0.01172
G1 X33.549 Y69.203 E0.00824
G1 X33.261 Y69.272 E0.01025
G1 X32.957 Y69.427 E0.01182
G1 X32.791 Y69.593 E0.00811
G1 X32.208 Y69.587 E0.02018
G1 X32.376 Y69.419 E0.00821
G1 X31.795 Y69.411 E0.02010
G1 X31.626 Y69.581 E0.00832
G1 X31.043 Y69.575 E0.02018
G1 X31.215 Y69.403 E0.00842
G1 X30.634 Y69.395 E0.02010
G1 X30.460 Y69.569 E0.00853
G1 X29.877 Y69.563 E0.02018
G1 X30.054 Y69.386 E0.00863
G1 X29.473 Y69.378 E0.02010
G1 X29.295 Y69.557 E0.00873
G1 X28.798 Y69.552 E0.01720
G1 X28.743 Y69.519 E0.00220
G1 X28.892 Y69.370 E0.00730
G1 X28.759 Y69.368 E0.00461
G1 X28.692 Y69.310 E0.00306
G1 X28.473 Y69.201 E0.00850
G1 X28.287 Y69.386 E0.00906
G1 X27.845 Y69.334 E0.01541
G1 X27.739 Y69.346 E0.00371
G1 X27.996 Y69.088 E0.01262
G1 X27.848 Y69.075 E0.00515
G1 X27.554 Y69.096 E0.01020
G1 X27.351 Y69.145 E0.00724
G1 X27.000 Y69.496 E0.01718
G1 X26.912 Y69.532 E0.00327
G1 X26.381 Y69.527 E0.01841
G1 X26.571 Y69.337 E0.00930
G1 X25.991 Y69.328 E0.02008
G1 X25.798 Y69.521 E0.00944
G1 X25.215 Y69.515 E0.02018
G1 X25.411 Y69.319 E0.00958
G1 X24.831 Y69.310 E0.02008
G1 X24.632 Y69.508 E0.00972
G1 X24.050 Y69.502 E0.02018
G1 X24.251 Y69.301 E0.00986
G1 X23.671 Y69.292 E0.02008
G1 X23.467 Y69.496 E0.01000
G1 X22.884 Y69.490 E0.02018
G1 X23.091 Y69.283 E0.01014
G1 X22.779 Y69.278 E0.01082
G1 X22.707 Y69.212 E0.00338
G1 X22.620 Y69.166 E0.00342
G1 X22.436 Y69.350 E0.00903
G1 X21.914 Y69.283 E0.01820
G1 X22.196 Y69.001 E0.01382
G1 X21.849 Y68.939 E0.01221
G1 X21.651 Y68.957 E0.00689
G1 X21.264 Y69.344 E0.01895
G1 X20.917 Y69.470 E0.01279
G1 X20.553 Y69.466 E0.01259
G1 X20.780 Y69.239 E0.01111
G1 X20.203 Y69.228 E0.01998
G1 X19.970 Y69.460 E0.01139
G1 X19.388 Y69.454 E0.02018
G1 X19.626 Y69.216 E0.01168
G1 X19.049 Y69.204 E0.01998
G1 X18.805 Y69.448 E0.01196
G1 X18.222 Y69.442 E0.02018
G1 X18.472 Y69.192 E0.01224
G1 X17.895 Y69.180 E0.01998
G1 X17.639 Y69.436 E0.01252
G1 X17.057 Y69.430 E0.02018
G1 X17.498 Y68.989 E0.02159
M204 S1000
G1 F8640.000
G1 X17.057 Y69.430 E-0.14402
G1 X17.639 Y69.436 E-0.13457
G1 X17.895 Y69.180 E-0.08351
G1 X18.472 Y69.192 E-0.13326
G1 X18.222 Y69.442 E-0.08163
G1 X18.805 Y69.448 E-0.13457
G1 X18.953 Y69.300 E-0.04844
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X105.379 Y82.434
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.929 Y82.148 E1.20340
G1 X140.929 Y82.198 E0.00168
G1 X105.426 Y82.446 E1.20179
M204 S1000
G1 X105.181 Y82.782 F10800.000
G1 F8640.000
G1 X108.717 Y82.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X105.379 Y89.163
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.929 Y89.412 E1.20339
G1 X140.929 Y89.462 E0.00168
G1 X105.426 Y89.176 E1.20180
M204 S1000
G1 X105.176 Y89.508 F10800.000
G1 F8640.000
G1 X108.717 Y89.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X75.916 Y132.657
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X73.742 Y133.002 E0.07449
G1 X73.842 Y133.634 E0.02166
G1 X72.333 Y133.874 E0.05171
G1 X71.920 Y133.074 E0.03049
G1 X71.894 Y133.078 E0.00089
G1 X71.860 Y133.013 E0.00248
G1 X70.437 Y133.314 E0.04925
G1 X68.444 Y133.540 E0.06788
G1 X67.459 Y133.529 E0.03335
G1 X66.743 Y133.413 E0.02454
G1 X66.088 Y133.177 E0.02359
G1 X65.355 Y132.718 E0.02928
G1 X64.852 Y132.129 E0.02621
G1 X64.776 Y131.903 E0.00809
G1 X64.945 Y131.656 E0.01012
G1 X65.632 Y131.020 E0.03170
G1 X66.717 Y130.144 E0.04720
G1 X66.931 Y130.636 E0.01816
G1 X67.001 Y130.606 E0.00259
G1 X67.041 Y130.720 E0.00410
G1 X67.165 Y130.657 E0.00468
G1 X67.172 Y130.685 E0.00097
G1 X70.533 Y129.174 E0.12475
G1 X69.887 Y128.639 E0.02841
G1 X69.750 Y128.322 E0.01168
G1 X71.228 Y128.650 E0.05126
G1 X71.468 Y128.878 E0.01121
G1 X188.735 Y111.934 E4.01055
G1 X193.577 Y111.286 E0.16538
G1 X212.528 Y108.565 E0.64803
G1 X212.653 Y108.625 E0.00469
G1 X213.133 Y108.672 E0.01634
G1 X213.431 Y108.644 E0.01014
G1 X213.893 Y108.521 E0.01618
G1 X214.154 Y108.384 E0.00999
G1 X214.222 Y108.322 E0.00310
G1 X218.466 Y107.719 E0.14511
G1 X218.578 Y107.773 E0.00421
G1 X218.909 Y107.823 E0.01135
G1 X219.356 Y107.804 E0.01515
G1 X219.834 Y107.676 E0.01673
G1 X220.095 Y107.539 E0.00998
G1 X220.160 Y107.479 E0.00298
G1 X224.416 Y106.879 E0.14549
G1 X224.505 Y106.922 E0.00336
G1 X224.796 Y106.979 E0.01002
G1 X225.295 Y106.962 E0.01691
G1 X225.777 Y106.833 E0.01690
G1 X226.040 Y106.693 E0.01006
G1 X226.094 Y106.642 E0.00252
G1 X230.362 Y106.040 E0.14589
G1 X230.445 Y106.081 E0.00316
G1 X230.737 Y106.138 E0.01005
G1 X231.236 Y106.121 E0.01691
G1 X231.719 Y105.991 E0.01692
G1 X231.981 Y105.852 E0.01005
G1 X232.031 Y105.804 E0.00235
G1 X236.523 Y105.170 E0.15354
G1 X236.891 Y107.598 E0.08312
G1 X232.413 Y108.325 E0.15354
G1 X232.351 Y108.294 E0.00234
G1 X232.059 Y108.239 E0.01009
G1 X231.560 Y108.258 E0.01690
G1 X231.079 Y108.390 E0.01687
G1 X230.817 Y108.530 E0.01008
G1 X230.749 Y108.595 E0.00316
G1 X226.494 Y109.285 E0.14590
G1 X226.428 Y109.252 E0.00250
G1 X226.136 Y109.197 E0.01006
G1 X225.637 Y109.216 E0.01690
G1 X225.155 Y109.348 E0.01690
G1 X224.893 Y109.488 E0.01005
G1 X224.822 Y109.556 E0.00332
G1 X220.578 Y110.244 E0.14554
G1 X220.499 Y110.207 E0.00295
G1 X220.210 Y110.153 E0.00997
G1 X219.727 Y110.173 E0.01633
G1 X219.411 Y110.244 E0.01099
G1 X218.993 Y110.423 E0.01538
G1 X218.891 Y110.518 E0.00470
G1 X214.659 Y111.201 E0.14511
G1 X214.575 Y111.161 E0.00313
G1 X214.285 Y111.108 E0.00998
G1 X213.789 Y111.128 E0.01680
G1 X213.310 Y111.258 E0.01681
G1 X213.050 Y111.395 E0.00997
G1 X212.968 Y111.471 E0.00378
G1 X194.063 Y114.490 E0.64800
G1 X189.189 Y115.317 E0.16735
G1 X76.016 Y133.289 E3.87877
G1 X75.925 Y132.716 E0.01963
M204 S1000
G1 X75.577 Y133.123 F10800.000
M204 S800
G1 F1500.000
G1 X74.208 Y133.341 E0.04695
G1 X74.307 Y133.973 E0.02166
G1 X72.106 Y134.322 E0.07544
G1 X71.695 Y133.525 E0.03036
G1 X71.668 Y133.530 E0.00091
G1 X71.640 Y133.475 E0.00206
G1 X70.502 Y133.716 E0.03938
G1 X68.465 Y133.948 E0.06940
G1 X67.424 Y133.935 E0.03524
G1 X66.641 Y133.809 E0.02684
G1 X65.909 Y133.546 E0.02635
G1 X65.086 Y133.030 E0.03288
G1 X64.495 Y132.338 E0.03081
G1 X64.391 Y132.055 E0.01018
G1 X64.367 Y131.940 E0.00400
G1 X64.372 Y131.823 E0.00394
G1 X64.389 Y131.755 E0.00240
G1 X64.564 Y131.468 E0.01137
G1 X64.658 Y131.367 E0.00466
G1 X65.366 Y130.712 E0.03266
G1 X66.878 Y129.491 E0.06578
G1 X67.142 Y130.101 E0.02251
G1 X67.239 Y130.060 E0.00356
G1 X67.270 Y130.147 E0.00315
G1 X67.436 Y130.063 E0.00632
G1 X67.449 Y130.114 E0.00178
G1 X69.770 Y129.071 E0.08614
G1 X69.552 Y128.890 E0.00961
G1 X69.121 Y127.893 E0.03676
G1 X69.683 Y127.890 E0.01902
G1 X71.427 Y128.277 E0.06046
G1 X71.606 Y128.447 E0.00835
G1 X188.679 Y111.531 E4.00393
G1 X193.521 Y110.883 E0.16538
G1 X212.593 Y108.144 E0.65217
G1 X212.765 Y108.227 E0.00645
G1 X213.134 Y108.263 E0.01256
G1 X213.359 Y108.242 E0.00766
G1 X213.744 Y108.139 E0.01349
G1 X213.918 Y108.049 E0.00662
G1 X214.038 Y107.937 E0.00558
G1 X218.531 Y107.298 E0.15360
G1 X218.700 Y107.379 E0.00633
G1 X218.931 Y107.415 E0.00794
G1 X219.294 Y107.399 E0.01229
G1 X219.685 Y107.294 E0.01369
G1 X219.858 Y107.204 E0.00661
G1 X219.977 Y107.094 E0.00547
G1 X224.483 Y106.458 E0.15403
G1 X224.636 Y106.533 E0.00577
G1 X224.828 Y106.571 E0.00664
G1 X225.234 Y106.557 E0.01376
G1 X225.627 Y106.451 E0.01375
G1 X225.800 Y106.359 E0.00665
G1 X225.909 Y106.257 E0.00505
G1 X230.429 Y105.619 E0.15452
G1 X230.577 Y105.692 E0.00557
G1 X230.769 Y105.730 E0.00665
G1 X231.176 Y105.716 E0.01376
G1 X231.568 Y105.610 E0.01376
G1 X231.741 Y105.518 E0.00664
G1 X231.847 Y105.419 E0.00489
G1 X236.865 Y104.711 E0.17155
G1 X237.354 Y107.936 E0.11040
G1 X232.351 Y108.747 E0.17157
G1 X232.222 Y108.684 E0.00487
G1 X232.028 Y108.647 E0.00666
G1 X231.622 Y108.663 E0.01375
G1 X231.231 Y108.770 E0.01373
G1 X231.057 Y108.863 E0.00667
G1 X230.938 Y108.976 E0.00555
G1 X226.432 Y109.707 E0.15454
G1 X226.298 Y109.642 E0.00503
G1 X226.105 Y109.605 E0.00665
G1 X225.699 Y109.621 E0.01375
G1 X225.307 Y109.728 E0.01376
G1 X225.134 Y109.821 E0.00665
G1 X225.011 Y109.938 E0.00572
G1 X220.518 Y110.666 E0.15409
G1 X220.373 Y110.597 E0.00543
G1 X220.181 Y110.562 E0.00661
G1 X219.781 Y110.578 E0.01355
G1 X219.537 Y110.633 E0.00847
G1 X219.218 Y110.769 E0.01172
G1 X219.078 Y110.900 E0.00649
G1 X214.598 Y111.623 E0.15360
G1 X214.449 Y111.552 E0.00561
G1 X214.256 Y111.516 E0.00661
G1 X213.852 Y111.533 E0.01372
G1 X213.460 Y111.639 E0.01372
G1 X213.288 Y111.730 E0.00661
G1 X213.154 Y111.854 E0.00616
G1 X194.129 Y114.892 E0.65213
G1 X189.255 Y115.718 E0.16736
G1 X75.678 Y133.755 E3.89262
G1 X75.587 Y133.182 E0.01963
M204 S1000
G1 X75.326 Y132.812 F10800.000
G1 F8640.000
G1 X74.208 Y133.341 E-0.32056
G1 X74.307 Y133.973 E-0.14778
G1 X73.060 Y134.171 E-0.29166
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X76.880 Y132.292
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.264 Y132.908 E0.03234
G1 X76.270 Y132.940 E0.00121
G1 X76.977 Y132.828 E0.02659
G1 X77.411 Y132.393 E0.02281
G1 X78.162 Y132.274 E0.02826
G1 X77.728 Y132.708 E0.02281
G1 X78.479 Y132.589 E0.02826
G1 X78.913 Y132.155 E0.02281
G1 X79.664 Y132.035 E0.02826
G1 X79.010 Y132.690 E0.03440
M204 S1000
G1 F8640.000
G1 X79.664 Y132.035 E-0.21378
G1 X78.913 Y132.155 E-0.17563
G1 X78.479 Y132.589 E-0.14178
G1 X77.728 Y132.708 E-0.17563
G1 X77.891 Y132.545 E-0.05317
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X72.715 Y133.690
G1 Z2.800
G1 E0.80000 F2100.00000
M73 P45 R236
M204 S1250
G1 F4800.000
G1 X73.369 Y133.035 E0.03160
G1 X72.678 Y133.145 E0.02388
G1 X72.293 Y133.531 E0.01860
M204 S1000
G1 F8640.000
G1 X72.678 Y133.145 E-0.12584
G1 X73.369 Y133.035 E-0.16149
G1 X72.715 Y133.690 E-0.21377
G1 E-0.29890 F2100.00000
G1 Z3.400 F10800.000
G1 X70.649 Y129.112
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X71.030 Y128.731 E0.01824
M204 S1000
G1 F8640.000
G1 X70.649 Y129.112 E-0.12443
G1 E-0.67557 F2100.00000
G1 Z3.400 F10800.000
G1 X65.791 Y132.848
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.014 Y132.625 E0.01281
G1 X65.780 Y132.412 E0.01286
G1 X65.680 Y132.268 E0.00711
G1 X65.514 Y132.434 E0.00956
G1 X65.195 Y132.062 E0.01990
G1 X66.744 Y130.513 E0.08895
M204 S1000
G1 F8640.000
G1 X65.195 Y132.062 E-0.50567
G1 X65.514 Y132.434 E-0.11314
G1 X65.680 Y132.268 E-0.05432
G1 X65.780 Y132.412 E-0.04044
G1 X65.929 Y132.547 E-0.04643
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X68.292 Y130.316
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.286 Y132.321 E0.09602
G1 X66.564 Y132.573 E0.01269
G1 X66.417 Y132.767 E0.00823
G1 X68.974 Y130.210 E0.12241
G1 X70.021 Y129.739 E0.03886
G1 X66.691 Y133.070 E0.15943
G1 X66.820 Y133.116 E0.00466
G1 X67.165 Y133.172 E0.01182
G1 X71.248 Y129.089 E0.19543
G1 X71.365 Y129.201 E0.00550
G1 X71.771 Y129.143 E0.01386
G1 X67.687 Y133.226 E0.19547
G1 X68.257 Y133.233 E0.01929
G1 X72.445 Y129.045 E0.20044
G1 X73.118 Y128.948 E0.02305
G1 X68.883 Y133.183 E0.20273
G1 X69.534 Y133.109 E0.02216
G1 X73.792 Y128.851 E0.20386
G1 X74.466 Y128.753 E0.02305
G1 X70.184 Y133.035 E0.20498
G1 X70.388 Y133.012 E0.00695
G1 X70.890 Y132.906 E0.01736
G1 X75.140 Y128.656 E0.20345
G1 X75.814 Y128.559 E0.02305
G1 X71.621 Y132.751 E0.20071
M73 Q45 S238
G1 X72.026 Y132.666 E0.01399
G1 X72.035 Y132.684 E0.00068
G1 X72.377 Y132.572 E0.01220
G1 X76.488 Y128.461 E0.19677
G1 X77.162 Y128.364 E0.02305
G1 X72.855 Y132.671 E0.20617
G1 X72.907 Y132.697 E0.00196
G1 X73.500 Y132.602 E0.02035
G1 X77.836 Y128.266 E0.20754
G1 X78.510 Y128.169 E0.02305
G1 X74.031 Y132.647 E0.21437
G1 X74.717 Y132.538 E0.02349
G1 X79.183 Y128.072 E0.21382
G1 X79.857 Y127.974 E0.02305
G1 X75.402 Y132.430 E0.21327
G1 X75.641 Y132.392 E0.00817
G1 X75.637 Y132.367 E0.00084
G1 X75.931 Y131.992 E0.01613
G1 X76.407 Y131.954 E0.01616
G1 X76.433 Y131.976 E0.00113
G1 X80.531 Y127.877 E0.19620
G1 X81.205 Y127.780 E0.02305
G1 X76.927 Y132.058 E0.20481
G1 X77.612 Y131.949 E0.02349
G1 X81.879 Y127.682 E0.20426
G1 X82.553 Y127.585 E0.02305
G1 X78.297 Y131.840 E0.20371
G1 X78.983 Y131.731 E0.02349
G1 X83.227 Y127.487 E0.20316
G1 X83.901 Y127.390 E0.02305
G1 X79.668 Y131.623 E0.20261
G1 X79.916 Y131.583 E0.00851
G1 X80.129 Y131.738 E0.00891
G1 X84.575 Y127.293 E0.21279
G1 X85.248 Y127.195 E0.02305
G1 X80.325 Y132.119 E0.23568
G1 X80.352 Y132.291 E0.00592
G1 X80.800 Y132.220 E0.01534
G1 X85.922 Y127.098 E0.24520
G1 X86.596 Y127.001 E0.02305
G1 X81.485 Y132.111 E0.24465
G1 X82.171 Y132.003 E0.02349
G1 X87.270 Y126.903 E0.24411
G1 X87.944 Y126.806 E0.02305
G1 X82.856 Y131.894 E0.24356
G1 X83.541 Y131.785 E0.02349
G1 X88.618 Y126.709 E0.24301
G1 X89.292 Y126.611 E0.02305
G1 X84.227 Y131.676 E0.24246
G1 X84.912 Y131.567 E0.02349
G1 X89.966 Y126.514 E0.24191
G1 X90.640 Y126.416 E0.02305
G1 X85.597 Y131.458 E0.24136
G1 X86.283 Y131.350 E0.02349
G1 X91.313 Y126.319 E0.24081
G1 X91.987 Y126.222 E0.02305
G1 X86.968 Y131.241 E0.24026
G1 X87.654 Y131.132 E0.02349
G1 X92.661 Y126.124 E0.23971
G1 X93.335 Y126.027 E0.02305
G1 X88.339 Y131.023 E0.23916
G1 X89.024 Y130.914 E0.02349
G1 X94.009 Y125.930 E0.23862
G1 X94.683 Y125.832 E0.02305
G1 X89.710 Y130.805 E0.23807
G1 X90.395 Y130.697 E0.02349
G1 X95.357 Y125.735 E0.23752
G1 X96.031 Y125.637 E0.02305
G1 X91.080 Y130.588 E0.23697
G1 X91.766 Y130.479 E0.02349
G1 X96.705 Y125.540 E0.23642
G1 X97.378 Y125.443 E0.02305
G1 X92.451 Y130.370 E0.23587
G1 X93.136 Y130.261 E0.02349
G1 X98.052 Y125.345 E0.23532
G1 X98.726 Y125.248 E0.02305
G1 X93.822 Y130.152 E0.23477
G1 X94.507 Y130.044 E0.02349
G1 X99.400 Y125.151 E0.23422
G1 X100.074 Y125.053 E0.02305
G1 X95.192 Y129.935 E0.23368
G1 X95.878 Y129.826 E0.02349
G1 X100.748 Y124.956 E0.23313
G1 X101.422 Y124.858 E0.02305
G1 X96.563 Y129.717 E0.23258
G1 X97.249 Y129.608 E0.02349
G1 X102.096 Y124.761 E0.23203
G1 X102.770 Y124.664 E0.02305
G1 X97.934 Y129.499 E0.23148
G1 X98.619 Y129.391 E0.02349
G1 X103.443 Y124.566 E0.23093
G1 X104.117 Y124.469 E0.02305
G1 X99.305 Y129.282 E0.23038
G1 X99.990 Y129.173 E0.02349
G1 X104.791 Y124.372 E0.22983
G1 X105.465 Y124.274 E0.02305
G1 X100.675 Y129.064 E0.22928
G1 X101.361 Y128.955 E0.02349
G1 X106.139 Y124.177 E0.22873
G1 X106.813 Y124.080 E0.02305
G1 X102.046 Y128.846 E0.22819
G1 X102.731 Y128.738 E0.02349
G1 X107.487 Y123.982 E0.22764
G1 X108.161 Y123.885 E0.02305
G1 X103.417 Y128.629 E0.22709
G1 X104.102 Y128.520 E0.02349
G1 X108.834 Y123.787 E0.22654
G1 X109.508 Y123.690 E0.02305
G1 X104.787 Y128.411 E0.22599
G1 X105.473 Y128.302 E0.02349
G1 X110.182 Y123.593 E0.22544
G1 X110.856 Y123.495 E0.02305
G1 X106.158 Y128.193 E0.22489
G1 X106.843 Y128.084 E0.02349
G1 X111.530 Y123.398 E0.22434
G1 X112.204 Y123.301 E0.02305
G1 X107.529 Y127.976 E0.22379
G1 X108.214 Y127.867 E0.02349
G1 X112.878 Y123.203 E0.22324
G1 X113.552 Y123.106 E0.02305
G1 X108.900 Y127.758 E0.22270
G1 X109.585 Y127.649 E0.02349
G1 X114.226 Y123.008 E0.22215
G1 X114.899 Y122.911 E0.02305
G1 X110.270 Y127.540 E0.22160
G1 X110.956 Y127.431 E0.02349
G1 X115.573 Y122.814 E0.22105
G1 X116.247 Y122.716 E0.02305
G1 X111.641 Y127.323 E0.22050
G1 X112.326 Y127.214 E0.02349
G1 X116.921 Y122.619 E0.21995
G1 X117.595 Y122.522 E0.02305
G1 X113.012 Y127.105 E0.21940
G1 X113.697 Y126.996 E0.02349
G1 X118.269 Y122.424 E0.21885
G1 X118.943 Y122.327 E0.02305
G1 X114.382 Y126.887 E0.21830
G1 X115.068 Y126.778 E0.02349
G1 X119.617 Y122.229 E0.21776
G1 X120.291 Y122.132 E0.02305
G1 X115.753 Y126.670 E0.21721
G1 X116.438 Y126.561 E0.02349
G1 X120.964 Y122.035 E0.21666
G1 X121.638 Y121.937 E0.02305
G1 X117.124 Y126.452 E0.21611
G1 X117.809 Y126.343 E0.02349
G1 X122.312 Y121.840 E0.21556
G1 X122.986 Y121.743 E0.02305
G1 X118.495 Y126.234 E0.21501
G1 X119.180 Y126.125 E0.02349
G1 X123.660 Y121.645 E0.21446
G1 X124.334 Y121.548 E0.02305
G1 X119.865 Y126.017 E0.21391
G1 X120.551 Y125.908 E0.02349
G1 X125.008 Y121.451 E0.21336
G1 X125.682 Y121.353 E0.02305
G1 X121.236 Y125.799 E0.21281
G1 X121.921 Y125.690 E0.02349
G1 X126.356 Y121.256 E0.21227
G1 X127.029 Y121.158 E0.02305
G1 X122.607 Y125.581 E0.21172
G1 X123.292 Y125.472 E0.02349
G1 X127.703 Y121.061 E0.21117
G1 X128.377 Y120.964 E0.02305
G1 X123.977 Y125.364 E0.21062
G1 X124.663 Y125.255 E0.02349
G1 X129.051 Y120.866 E0.21007
G1 X129.725 Y120.769 E0.02305
G1 X125.348 Y125.146 E0.20952
G1 X126.033 Y125.037 E0.02349
G1 X130.399 Y120.672 E0.20897
G1 X131.073 Y120.574 E0.02305
G1 X126.719 Y124.928 E0.20842
G1 X127.404 Y124.819 E0.02349
G1 X131.747 Y120.477 E0.20787
G1 X132.421 Y120.379 E0.02305
G1 X128.090 Y124.710 E0.20732
G1 X128.775 Y124.602 E0.02349
G1 X133.094 Y120.282 E0.20678
G1 X133.768 Y120.185 E0.02305
G1 X129.460 Y124.493 E0.20623
G1 X130.146 Y124.384 E0.02349
G1 X134.442 Y120.087 E0.20568
G1 X135.116 Y119.990 E0.02305
G1 X130.831 Y124.275 E0.20513
G1 X131.516 Y124.166 E0.02349
G1 X135.790 Y119.893 E0.20458
G1 X136.464 Y119.795 E0.02305
G1 X132.202 Y124.057 E0.20403
G1 X132.887 Y123.949 E0.02349
G1 X137.138 Y119.698 E0.20348
G1 X137.812 Y119.600 E0.02305
G1 X133.572 Y123.840 E0.20293
G1 X134.258 Y123.731 E0.02349
G1 X138.486 Y119.503 E0.20238
G1 X139.159 Y119.406 E0.02305
G1 X134.943 Y123.622 E0.20184
G1 X135.628 Y123.513 E0.02349
G1 X139.833 Y119.308 E0.20129
G1 X140.507 Y119.211 E0.02305
G1 X136.314 Y123.404 E0.20074
G1 X136.999 Y123.296 E0.02349
G1 X141.181 Y119.114 E0.20019
G1 X141.855 Y119.016 E0.02305
G1 X137.684 Y123.187 E0.19964
G1 X138.370 Y123.078 E0.02349
G1 X142.529 Y118.919 E0.19909
G1 X143.203 Y118.822 E0.02305
G1 X139.055 Y122.969 E0.19854
G1 X139.741 Y122.860 E0.02349
G1 X143.877 Y118.724 E0.19799
G1 X144.551 Y118.627 E0.02305
G1 X140.426 Y122.751 E0.19744
G1 X141.111 Y122.643 E0.02349
G1 X145.224 Y118.529 E0.19689
G1 X145.898 Y118.432 E0.02305
G1 X141.797 Y122.534 E0.19635
G1 X142.482 Y122.425 E0.02349
G1 X146.572 Y118.335 E0.19580
G1 X147.246 Y118.237 E0.02305
G1 X143.167 Y122.316 E0.19525
G1 X143.853 Y122.207 E0.02349
G1 X147.920 Y118.140 E0.19470
G1 X148.594 Y118.043 E0.02305
G1 X144.538 Y122.098 E0.19415
G1 X145.223 Y121.990 E0.02349
G1 X149.268 Y117.945 E0.19360
G1 X149.942 Y117.848 E0.02305
G1 X145.909 Y121.881 E0.19305
G1 X146.594 Y121.772 E0.02349
G1 X150.616 Y117.750 E0.19250
G1 X151.289 Y117.653 E0.02305
G1 X147.279 Y121.663 E0.19195
G1 X147.965 Y121.554 E0.02349
G1 X151.963 Y117.556 E0.19140
G1 X152.637 Y117.458 E0.02305
G1 X148.650 Y121.445 E0.19086
G1 X149.336 Y121.337 E0.02349
G1 X153.311 Y117.361 E0.19031
G1 X153.985 Y117.264 E0.02305
G1 X150.021 Y121.228 E0.18976
G1 X150.706 Y121.119 E0.02349
G1 X154.659 Y117.166 E0.18921
G1 X155.333 Y117.069 E0.02305
G1 X151.392 Y121.010 E0.18866
G1 X152.077 Y120.901 E0.02349
G1 X156.007 Y116.971 E0.18811
G1 X156.680 Y116.874 E0.02305
G1 X152.762 Y120.792 E0.18756
G1 X153.448 Y120.683 E0.02349
G1 X157.354 Y116.777 E0.18701
G1 X158.028 Y116.679 E0.02305
G1 X154.133 Y120.575 E0.18646
G1 X154.818 Y120.466 E0.02349
G1 X158.702 Y116.582 E0.18592
G1 X159.376 Y116.485 E0.02305
G1 X155.504 Y120.357 E0.18537
G1 X156.189 Y120.248 E0.02349
G1 X160.050 Y116.387 E0.18482
G1 X160.724 Y116.290 E0.02305
G1 X156.874 Y120.139 E0.18427
G1 X157.560 Y120.030 E0.02349
G1 X161.398 Y116.193 E0.18372
G1 X162.072 Y116.095 E0.02305
G1 X158.245 Y119.922 E0.18317
G1 X158.930 Y119.813 E0.02349
G1 X162.745 Y115.998 E0.18262
G1 X163.419 Y115.900 E0.02305
G1 X159.616 Y119.704 E0.18207
G1 X160.301 Y119.595 E0.02349
G1 X164.093 Y115.803 E0.18152
G1 X164.767 Y115.706 E0.02305
G1 X160.987 Y119.486 E0.18097
G1 X161.672 Y119.377 E0.02349
G1 X165.441 Y115.608 E0.18043
G1 X166.115 Y115.511 E0.02305
G1 X162.357 Y119.269 E0.17988
G1 X163.043 Y119.160 E0.02349
G1 X166.789 Y115.414 E0.17933
G1 X167.463 Y115.316 E0.02305
G1 X163.728 Y119.051 E0.17878
G1 X164.413 Y118.942 E0.02349
G1 X168.137 Y115.219 E0.17823
G1 X168.810 Y115.121 E0.02305
G1 X165.099 Y118.833 E0.17768
G1 X165.784 Y118.724 E0.02349
G1 X169.484 Y115.024 E0.17713
G1 X170.158 Y114.927 E0.02305
G1 X166.469 Y118.616 E0.17658
G1 X167.155 Y118.507 E0.02349
G1 X170.832 Y114.829 E0.17603
G1 X171.506 Y114.732 E0.02305
G1 X167.840 Y118.398 E0.17548
G1 X168.525 Y118.289 E0.02349
G1 X172.180 Y114.635 E0.17494
G1 X172.854 Y114.537 E0.02305
G1 X169.211 Y118.180 E0.17439
G1 X169.896 Y118.071 E0.02349
G1 X173.528 Y114.440 E0.17384
G1 X174.202 Y114.342 E0.02305
G1 X170.582 Y117.963 E0.17329
G1 X171.267 Y117.854 E0.02349
G1 X174.875 Y114.245 E0.17274
G1 X175.549 Y114.148 E0.02305
G1 X171.952 Y117.745 E0.17219
G1 X172.638 Y117.636 E0.02349
G1 X176.223 Y114.050 E0.17164
G1 X176.897 Y113.953 E0.02305
G1 X173.323 Y117.527 E0.17109
G1 X174.008 Y117.418 E0.02349
G1 X177.571 Y113.856 E0.17054
G1 X178.245 Y113.758 E0.02305
G1 X174.694 Y117.309 E0.17000
G1 X175.379 Y117.201 E0.02349
G1 X178.919 Y113.661 E0.16945
G1 X179.593 Y113.564 E0.02305
G1 X176.064 Y117.092 E0.16890
G1 X176.750 Y116.983 E0.02349
G1 X180.267 Y113.466 E0.16835
G1 X180.940 Y113.369 E0.02305
G1 X177.435 Y116.874 E0.16780
G1 X178.120 Y116.765 E0.02349
G1 X181.614 Y113.271 E0.16725
G1 X182.288 Y113.174 E0.02305
G1 X178.806 Y116.656 E0.16670
G1 X179.491 Y116.548 E0.02349
G1 X182.962 Y113.077 E0.16615
G1 X183.636 Y112.979 E0.02305
G1 X180.176 Y116.439 E0.16560
G1 X180.862 Y116.330 E0.02349
G1 X184.310 Y112.882 E0.16505
G1 X184.984 Y112.785 E0.02305
G1 X181.547 Y116.221 E0.16451
G1 X182.233 Y116.112 E0.02349
G1 X185.658 Y112.687 E0.16396
G1 X186.332 Y112.590 E0.02305
G1 X182.918 Y116.003 E0.16341
G1 X183.603 Y115.895 E0.02349
G1 X187.005 Y112.492 E0.16286
G1 X187.679 Y112.395 E0.02305
G1 X184.289 Y115.786 E0.16231
G1 X184.974 Y115.677 E0.02349
G1 X188.353 Y112.298 E0.16176
G1 X189.024 Y112.203 E0.02293
G1 X185.659 Y115.568 E0.16106
G1 X186.345 Y115.459 E0.02349
G1 X189.690 Y112.114 E0.16012
G1 X190.355 Y112.025 E0.02273
G1 X187.030 Y115.350 E0.15917
G1 X187.715 Y115.242 E0.02349
G1 X191.021 Y111.936 E0.15822
G1 X191.686 Y111.847 E0.02273
G1 X188.401 Y115.133 E0.15727
G1 X189.086 Y115.024 E0.02349
G1 X192.352 Y111.758 E0.15632
G1 X193.017 Y111.669 E0.02273
G1 X189.780 Y114.907 E0.15498
G1 X190.474 Y114.789 E0.02384
G1 X193.684 Y111.580 E0.15364
G1 X194.357 Y111.483 E0.02302
G1 X191.168 Y114.671 E0.15263
G1 X191.862 Y114.554 E0.02384
G1 X195.030 Y111.386 E0.15162
G1 X195.703 Y111.289 E0.02302
G1 X192.557 Y114.436 E0.15062
G1 X193.251 Y114.318 E0.02384
G1 X196.376 Y111.193 E0.14961
G1 X197.050 Y111.096 E0.02302
G1 X193.945 Y114.200 E0.14860
G1 X194.632 Y114.090 E0.02355
G1 X197.723 Y110.999 E0.14794
G1 X198.396 Y110.903 E0.02302
G1 X195.318 Y113.980 E0.14733
G1 X196.004 Y113.871 E0.02352
G1 X199.069 Y110.806 E0.14671
G1 X199.742 Y110.709 E0.02302
G1 X196.690 Y113.761 E0.14610
G1 X197.376 Y113.652 E0.02352
G1 X200.416 Y110.613 E0.14548
G1 X201.089 Y110.516 E0.02302
G1 X198.062 Y113.542 E0.14487
G1 X198.749 Y113.433 E0.02352
G1 X201.762 Y110.419 E0.14425
G1 X202.435 Y110.323 E0.02302
G1 X199.435 Y113.323 E0.14364
G1 X200.121 Y113.214 E0.02352
G1 X203.108 Y110.226 E0.14302
G1 X203.782 Y110.129 E0.02302
G1 X200.807 Y113.104 E0.14240
G1 X201.493 Y112.995 E0.02352
G1 X204.455 Y110.033 E0.14179
G1 X205.128 Y109.936 E0.02302
G1 X202.179 Y112.885 E0.14117
G1 X202.865 Y112.775 E0.02352
G1 X205.801 Y109.839 E0.14056
G1 X206.474 Y109.742 E0.02302
G1 X203.551 Y112.666 E0.13994
G1 X204.237 Y112.556 E0.02352
G1 X207.148 Y109.646 E0.13933
G1 X207.821 Y109.549 E0.02302
G1 X204.923 Y112.447 E0.13871
G1 X205.609 Y112.337 E0.02352
G1 X208.494 Y109.452 E0.13810
G1 X209.167 Y109.356 E0.02302
G1 X206.295 Y112.228 E0.13748
G1 X206.981 Y112.118 E0.02352
G1 X209.840 Y109.259 E0.13686
G1 X210.514 Y109.162 E0.02302
G1 X207.667 Y112.009 E0.13625
G1 X208.353 Y111.899 E0.02352
G1 X211.187 Y109.066 E0.13563
G1 X211.860 Y108.969 E0.02302
G1 X209.039 Y111.790 E0.13502
G1 X209.726 Y111.680 E0.02352
G1 X212.311 Y109.094 E0.12379
G1 X212.262 Y109.356 E0.00901
G1 X212.547 Y109.435 E0.00999
G1 X210.412 Y111.570 E0.10220
G1 X211.098 Y111.461 E0.02352
G1 X213.025 Y109.534 E0.09225
G1 X213.226 Y109.546 E0.00682
G1 X213.631 Y109.504 E0.01379
G1 X211.784 Y111.351 E0.08843
G1 X212.470 Y111.242 E0.02352
G1 X212.701 Y111.011 E0.01105
G1 X212.574 Y110.630 E0.01360
G1 X213.398 Y110.314 E0.02987
G1 X215.055 Y108.657 E0.07933
G1 X215.112 Y109.062 E0.01386
G1 X215.244 Y109.044 E0.00452
G1 X214.059 Y110.229 E0.05670
G1 X214.331 Y110.247 E0.00922
G1 X214.556 Y110.309 E0.00789
G1 X215.912 Y108.952 E0.06493
G1 X216.581 Y108.861 E0.02283
G1 X214.851 Y110.590 E0.08277
G1 X214.815 Y110.866 E0.00945
G1 X215.216 Y110.802 E0.01374
G1 X215.354 Y110.664 E0.00659
G1 X215.283 Y110.231 E0.01487
G1 X215.887 Y110.130 E0.02076
G1 X217.249 Y108.769 E0.06517
G1 X217.917 Y108.677 E0.02283
G1 X216.579 Y110.016 E0.06408
G1 X217.270 Y109.901 E0.02372
G1 X218.532 Y108.638 E0.06044
G1 X218.749 Y108.704 E0.00767
G1 X219.013 Y108.734 E0.00898
G1 X217.961 Y109.786 E0.05034
G1 X218.590 Y109.682 E0.02159
G1 X218.751 Y109.573 E0.00655
G1 X219.633 Y108.691 E0.04222
G1 X219.857 Y108.638 E0.00779
G1 X220.155 Y108.519 E0.01087
G1 X220.427 Y108.332 E0.01115
G1 X220.590 Y108.310 E0.00560
G1 X219.651 Y109.249 E0.04497
G1 X219.946 Y109.228 E0.01000
G1 X220.226 Y109.250 E0.00953
G1 X221.259 Y108.218 E0.04942
G1 X221.927 Y108.126 E0.02283
G1 X220.726 Y109.327 E0.05749
G1 X221.417 Y109.212 E0.02372
G1 X222.595 Y108.034 E0.05640
G1 X223.264 Y107.943 E0.02283
G1 X222.109 Y109.098 E0.05530
G1 X222.800 Y108.983 E0.02372
G1 X223.932 Y107.851 E0.05420
G1 X224.346 Y107.794 E0.01415
G1 X224.511 Y107.848 E0.00588
G1 X223.491 Y108.868 E0.04883
G1 X224.182 Y108.754 E0.02372
G1 X224.993 Y107.943 E0.03883
G1 X225.418 Y107.930 E0.01440
G1 X225.625 Y107.887 E0.00715
G1 X225.190 Y108.322 E0.02083
G1 X225.511 Y108.248 E0.01113
G1 X225.866 Y108.223 E0.01205
G1 X226.604 Y107.485 E0.03536
G1 X227.271 Y107.394 E0.02279
G1 X226.365 Y108.300 E0.04337
G1 X226.553 Y108.359 E0.00666
G1 X226.949 Y108.293 E0.01360
G1 X227.938 Y107.303 E0.04737
G1 X228.606 Y107.213 E0.02279
G1 X227.642 Y108.177 E0.04614
G1 X228.335 Y108.060 E0.02378
G1 X229.273 Y107.122 E0.04491
G1 X229.940 Y107.032 E0.02279
G1 X229.027 Y107.944 E0.04369
G1 X229.720 Y107.828 E0.02378
G1 X230.483 Y107.065 E0.03650
G1 X230.661 Y107.122 E0.00635
G1 X230.962 Y107.162 E0.01028
G1 X230.500 Y107.624 E0.02212
G1 X230.715 Y107.473 E0.00889
G1 X231.079 Y107.303 E0.01359
G1 X231.369 Y107.220 E0.01023
G1 X231.494 Y107.207 E0.00426
G1 X231.581 Y107.120 E0.00415
G1 X231.780 Y107.060 E0.00702
G1 X232.083 Y106.918 E0.01135
G1 X232.384 Y106.708 E0.01243
G1 X232.598 Y106.680 E0.00730
G1 X232.042 Y107.236 E0.02662
G1 X232.192 Y107.259 E0.00514
G1 X232.480 Y107.357 E0.01029
G1 X233.261 Y106.593 E0.03700
G1 X233.925 Y106.506 E0.02264
G1 X233.197 Y107.233 E0.03482
G1 X233.894 Y107.113 E0.02393
G1 X234.588 Y106.419 E0.03323
G1 X235.251 Y106.332 E0.02264
G1 X234.590 Y106.993 E0.03163
G1 X235.287 Y106.873 E0.02393
G1 X235.915 Y106.246 E0.03004
G1 X236.368 Y106.186 E0.01549
G1 X236.392 Y106.344 E0.00542
G1 X235.759 Y106.978 E0.03030
M204 S1000
G1 X235.739 Y107.662 F10800.000
M204 S1250
G1 F4800.000
G1 X236.286 Y107.114 E0.02699
G1 X235.570 Y107.237 E0.02533
G1 X235.253 Y107.555 E0.01564
G1 X234.545 Y107.669 E0.02498
G1 X234.854 Y107.361 E0.01521
G1 X234.138 Y107.484 E0.02533
G1 X233.838 Y107.784 E0.01478
G1 X233.130 Y107.899 E0.02498
G1 X233.421 Y107.608 E0.01435
G1 X232.705 Y107.731 E0.02533
G1 X232.437 Y108.000 E0.01322
G1 X232.081 Y107.932 E0.01261
G1 X231.905 Y107.939 E0.00616
G1 X232.164 Y107.680 E0.01279
G1 X232.067 Y107.648 E0.00357
G1 X231.745 Y107.604 E0.01132
G1 X231.644 Y107.607 E0.00352
G1 X231.215 Y108.036 E0.02114
G1 X230.965 Y108.104 E0.00903
G1 X230.607 Y108.308 E0.01437
G1 X230.300 Y108.358 E0.01083
G1 X230.558 Y108.100 E0.01272
G1 X229.846 Y108.220 E0.02517
G1 X229.593 Y108.473 E0.01249
G1 X228.885 Y108.588 E0.02498
G1 X229.134 Y108.339 E0.01225
G1 X228.421 Y108.459 E0.02517
G1 X228.178 Y108.702 E0.01201
G1 X227.470 Y108.817 E0.02498
G1 X227.709 Y108.578 E0.01178
G1 X226.997 Y108.698 E0.02517
G1 X226.763 Y108.932 E0.01154
G1 X226.541 Y108.968 E0.00783
G1 X226.203 Y108.899 E0.01202
G1 X226.372 Y108.729 E0.00835
G1 X226.138 Y108.657 E0.00855
G1 X225.877 Y108.633 E0.00915
G1 X225.597 Y108.912 E0.01377
G1 X225.041 Y109.063 E0.02008
G1 X224.681 Y109.270 E0.01448
G1 X224.640 Y109.276 E0.00142
G1 X225.138 Y108.778 E0.02454
G1 X224.988 Y108.845 E0.00573
G1 X224.748 Y109.014 E0.01024
G1 X224.690 Y109.082 E0.00310
G1 X224.152 Y109.171 E0.01900
G1 X223.933 Y109.391 E0.01082
G1 X223.225 Y109.506 E0.02498
G1 X223.442 Y109.289 E0.01067
G1 X222.731 Y109.407 E0.02511
G1 X222.518 Y109.620 E0.01051
G1 X221.810 Y109.735 E0.02498
G1 X222.020 Y109.525 E0.01035
G1 X221.310 Y109.643 E0.02511
G1 X221.103 Y109.850 E0.01020
G1 X220.623 Y109.928 E0.01692
G1 X220.469 Y109.891 E0.00553
G1 X220.599 Y109.761 E0.00640
G1 X220.223 Y109.660 E0.01355
G1 X220.117 Y109.650 E0.00372
G1 X219.907 Y109.860 E0.01035
G1 X219.688 Y109.869 E0.00765
G1 X219.316 Y109.952 E0.01326
G1 X219.152 Y110.023 E0.00625
G1 X219.478 Y109.697 E0.01608
G1 X219.352 Y109.727 E0.00451
G1 X219.094 Y109.834 E0.00975
G1 X218.745 Y110.069 E0.01464
G1 X218.467 Y110.115 E0.00983
G1 X218.274 Y110.308 E0.00953
G1 X217.567 Y110.422 E0.02495
G1 X217.756 Y110.233 E0.00934
G1 X217.046 Y110.351 E0.02511
G1 X216.860 Y110.536 E0.00915
G1 X216.153 Y110.651 E0.02495
G1 X216.557 Y110.246 E0.01994
M204 S1000
G1 F8640.000
G1 X216.153 Y110.651 E-0.13209
G1 X216.860 Y110.536 E-0.16533
G1 X217.046 Y110.351 E-0.06064
G1 X217.756 Y110.233 E-0.16634
G1 X217.567 Y110.422 E-0.06189
G1 X218.274 Y110.308 E-0.16533
G1 X218.299 Y110.282 E-0.00838
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X213.541 Y111.069
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.150 Y110.459 E0.03495
M204 S1000
G1 F8640.000
G1 X213.541 Y111.069 E-0.19903
G1 E-0.60097 F2100.00000
G1 Z3.400 F10800.000
G1 X213.017 Y109.309
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.368 Y108.957 E0.02002
G1 X213.485 Y108.946 E0.00472
G1 X214.005 Y108.807 E0.02162
G1 X214.098 Y108.758 E0.00425
G1 X214.146 Y108.863 E0.00464
G1 X213.763 Y109.246 E0.02180
M204 S1000
G1 X214.355 Y108.780 F10800.000
M204 S1250
G1 F4800.000
G1 X214.768 Y108.368 E0.01976
M204 S1000
G1 X215.613 Y108.767 F10800.000
M204 S1250
G1 F4800.000
G1 X216.004 Y108.377 E0.01922
G1 X216.693 Y108.279 E0.02425
G1 X216.513 Y108.459 E0.00886
G1 X217.199 Y108.365 E0.02410
G1 X217.383 Y108.181 E0.00905
G1 X218.073 Y108.083 E0.02425
G1 X217.886 Y108.270 E0.00923
G1 X218.462 Y108.191 E0.02026
G1 X218.535 Y108.213 E0.00263
G1 X218.655 Y108.093 E0.00591
G1 X218.893 Y108.129 E0.00839
G1 X219.225 Y108.115 E0.01156
G1 X219.014 Y108.326 E0.01037
G1 X219.152 Y108.338 E0.00483
G1 X219.429 Y108.318 E0.00966
G1 X219.664 Y108.267 E0.00838
G1 X219.995 Y107.936 E0.01628
G1 X220.297 Y107.768 E0.01202
G1 X220.830 Y107.693 E0.01874
G1 X220.630 Y107.893 E0.00986
G1 X221.316 Y107.799 E0.02410
G1 X221.519 Y107.596 E0.01001
G1 X222.208 Y107.499 E0.02422
G1 X222.002 Y107.705 E0.01016
G1 X222.688 Y107.611 E0.02410
G1 X222.897 Y107.401 E0.01031
G1 X223.587 Y107.304 E0.02422
G1 X223.374 Y107.517 E0.01045
G1 X224.060 Y107.422 E0.02410
G1 X224.276 Y107.207 E0.01060
G1 X224.366 Y107.194 E0.00317
G1 X224.790 Y107.285 E0.01508
G1 X224.619 Y107.455 E0.00840
G1 X224.799 Y107.512 E0.00658
G1 X225.125 Y107.541 E0.01139
G1 X225.422 Y107.244 E0.01460
G1 X225.890 Y107.118 E0.01687
G1 X226.233 Y106.931 E0.01359
G1 X226.343 Y106.915 E0.00388
G1 X225.890 Y107.368 E0.02228
G1 X226.249 Y107.122 E0.01514
G1 X226.803 Y107.047 E0.01946
G1 X227.032 Y106.818 E0.01126
G1 X227.721 Y106.721 E0.02422
G1 X227.488 Y106.954 E0.01147
G1 X228.173 Y106.861 E0.02405
G1 X228.410 Y106.624 E0.01167
G1 X229.099 Y106.526 E0.02422
G1 X228.858 Y106.768 E0.01188
G1 X229.543 Y106.675 E0.02405
G1 X229.788 Y106.429 E0.01209
G1 X230.311 Y106.355 E0.01838
G1 X230.421 Y106.388 E0.00400
G1 X230.227 Y106.582 E0.00955
G1 X230.358 Y106.564 E0.00458
G1 X230.437 Y106.618 E0.00333
G1 X230.693 Y106.708 E0.00945
G1 X230.965 Y106.436 E0.01338
G1 X231.281 Y106.425 E0.01101
G1 X231.673 Y106.320 E0.01410
G1 X231.228 Y106.765 E0.02189
G1 X231.345 Y106.761 E0.00407
G1 X231.591 Y106.697 E0.00886
G1 X231.913 Y106.546 E0.01236
G1 X232.229 Y106.317 E0.01359
G1 X232.273 Y106.312 E0.00154
G1 X232.544 Y106.040 E0.01336
G1 X233.234 Y105.943 E0.02422
G1 X232.954 Y106.223 E0.01376
G1 X233.635 Y106.133 E0.02390
G1 X233.923 Y105.846 E0.01416
G1 X234.612 Y105.748 E0.02422
G1 X234.316 Y106.044 E0.01456
G1 X234.997 Y105.955 E0.02390
G1 X235.301 Y105.651 E0.01496
G1 X235.990 Y105.554 E0.02422
G1 X235.465 Y106.079 E0.02582
M204 S1000
G1 F8640.000
G1 X235.990 Y105.554 E-0.17131
G1 X235.301 Y105.651 E-0.16069
G1 X234.997 Y105.955 E-0.09925
G1 X234.316 Y106.044 E-0.15858
G1 X234.612 Y105.748 E-0.09660
G1 X234.296 Y105.793 E-0.07357
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X71.266 Y135.515
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X70.478 Y135.852 E0.02899
G1 X70.363 Y135.592 E0.00960
G1 X69.005 Y136.190 E0.05024
G1 X69.112 Y136.435 E0.00904
G1 X67.615 Y137.074 E0.05511
G1 X66.986 Y135.617 E0.05375
G1 X67.294 Y135.592 E0.01047
G1 X67.256 Y135.301 E0.00993
G1 X68.079 Y135.195 E0.02807
G1 X68.133 Y135.614 E0.01432
G1 X70.860 Y134.761 E0.09673
G1 X70.991 Y135.179 E0.01480
G1 X71.114 Y135.164 E0.00420
G1 X71.242 Y135.460 E0.01091
M204 S1000
G1 F8640.000
G1 X70.478 Y135.852 E-0.19821
G1 X70.363 Y135.592 E-0.06550
G1 X69.005 Y136.190 E-0.34271
G1 X69.112 Y136.435 E-0.06169
G1 X68.746 Y136.591 E-0.09188
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X70.156 Y136.129
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.541 Y136.399 E0.02273
G1 X69.651 Y136.648 E0.00920
G1 X67.402 Y137.608 E0.08276
G1 X66.387 Y135.257 E0.08669
G1 X66.835 Y135.220 E0.01524
G1 X66.800 Y134.949 E0.00925
G1 X68.430 Y134.739 E0.05563
G1 X68.475 Y135.081 E0.01167
G1 X71.127 Y134.251 E0.09408
G1 X71.279 Y134.735 E0.01717
G1 X71.368 Y134.725 E0.00304
G1 X71.802 Y135.729 E0.03702
G1 X70.269 Y136.384 E0.05641
G1 X70.180 Y136.183 E0.00742
M204 S1000
G1 X69.848 Y135.873 F10800.000
G1 X70.725 Y135.525
G1 F2400.000
G1 X70.614 Y135.233 E0.00888
G1 X70.550 Y135.230 E0.00181
G1 X70.487 Y135.228 E0.00160
G1 X70.423 Y135.225 E0.00137
G1 X69.487 Y135.576 E0.02162
G1 X69.019 Y135.752 E0.01513
G1 X68.832 Y135.629 F10800.000
M204 S1250
G1 F4800.000
G1 X67.639 Y136.822 E0.05938
M204 S1000
G1 X67.332 Y136.112 F10800.000
M204 S1250
G1 F4800.000
G1 X67.989 Y135.455 E0.03145
M204 S1000
G1 F8640.000
G1 X67.332 Y136.112 E-0.21451
G1 E-0.58549 F2100.00000
G1 Z3.400 F10800.000
G1 X63.323 Y134.655
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X56.270 Y135.775 E0.24174
G1 X56.371 Y136.409 E0.02174
G1 X20.873 Y142.046 E1.21662
G1 X20.004 Y136.314 E0.19625
G1 X20.514 Y136.240 E0.01746
G1 X20.629 Y137.032 E0.02708
G1 X22.376 Y136.780 E0.05975
G1 X22.261 Y135.988 E0.02708
G1 X23.504 Y135.808 E0.04251
G1 X23.619 Y136.600 E0.02708
G1 X25.366 Y136.347 E0.05976
G1 X25.252 Y135.556 E0.02708
G1 X26.607 Y135.360 E0.04637
G1 X26.721 Y136.152 E0.02708
G1 X31.679 Y135.435 E0.16954
G1 X31.564 Y134.644 E0.02708
G1 X62.348 Y130.196 E1.05283
G1 X62.497 Y130.512 E0.01182
G1 X62.769 Y131.220 E0.02567
G1 X62.844 Y131.512 E0.01021
G1 X63.314 Y134.595 E0.10558
M204 S1000
G1 F8640.000
G1 X60.068 Y135.139 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X23.963 Y136.139
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X24.905 Y136.003 E0.03220
G1 X24.791 Y135.211 E0.02708
G1 X26.952 Y134.899 E0.07393
G1 X27.066 Y135.690 E0.02708
G1 X31.218 Y135.091 E0.14197
G1 X31.103 Y134.299 E0.02708
G1 X62.589 Y129.750 E1.07681
G1 X62.872 Y130.352 E0.02252
G1 X63.158 Y131.095 E0.02697
G1 X63.244 Y131.430 E0.01169
G1 X63.883 Y135.628 E0.14374
G1 X63.280 Y135.724 E0.02066
G1 X63.181 Y135.089 E0.02174
G1 X60.909 Y135.450 E0.07786
G1 X56.736 Y136.113 E0.14301
G1 X56.837 Y136.747 E0.02174
G1 X20.532 Y142.513 E1.24427
G1 X19.540 Y135.970 E0.22401
G1 X20.859 Y135.779 E0.04511
G1 X20.973 Y136.571 E0.02708
G1 X21.915 Y136.435 E0.03219
G1 X21.800 Y135.643 E0.02708
G1 X23.194 Y135.442 E0.04766
G1 F1800.000
G1 X23.272 Y135.430 E0.00389
G1 F1500.000
G1 X23.849 Y135.347 E0.01975
G1 X23.955 Y136.079 E0.02505
M204 S1000
G1 X24.102 Y136.514 F10800.000
G1 F8640.000
G1 X24.905 Y136.003 E-0.22011
G1 X24.791 Y135.211 E-0.18472
G1 X26.313 Y134.991 E-0.35517
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X22.948 Y136.013
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X22.472 Y136.581 E0.04186
G1 F8640.000
G1 X22.948 Y136.013 E-0.17104
G1 E-0.62896 F2100.00000
G1 Z3.400 F10800.000
G1 X20.406 Y137.270
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X20.289 Y136.478 E0.00711
G1 F8640.000
G1 X20.406 Y137.270 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z3.400 F10800.000
G1 X22.802 Y139.088
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X24.755 Y136.761 E0.17169
G1 X24.063 Y136.861 E0.03953
G1 X22.317 Y138.941 E0.15348
G1 X21.943 Y138.662 E0.02638
G1 X23.370 Y136.961 E0.12549
G1 X23.347 Y136.964 E0.00135
G1 X23.260 Y136.367 E0.03410
G1 X21.569 Y138.382 E0.14867
G1 X21.195 Y138.103 E0.02638
G1 X21.986 Y137.161 E0.06947
G1 X21.293 Y137.261 E0.03953
G1 X20.694 Y137.975 E0.05268
G1 X20.800 Y138.107 F10800.000
M204 S1250
G1 F4800.000
G1 X20.613 Y138.294 E0.00896
G1 X20.689 Y138.794 E0.01712
G1 X20.999 Y138.484 E0.01484
G1 X21.328 Y138.731 E0.01393
G1 X20.764 Y139.294 E0.02699
G1 X20.840 Y139.795 E0.01712
G1 X21.658 Y138.977 E0.03913
G1 X21.987 Y139.223 E0.01393
G1 X20.916 Y140.295 E0.05128
G1 X20.992 Y140.795 E0.01712
G1 X22.415 Y139.372 E0.06812
G1 X23.088 Y139.274 E0.02302
G1 X21.068 Y141.295 E0.09671
G1 X21.129 Y141.697 E0.01376
G1 X21.263 Y141.675 E0.00460
G1 X23.761 Y139.177 E0.11958
G1 X24.434 Y139.080 E0.02302
G1 X21.948 Y141.567 E0.11903
G1 X22.632 Y141.458 E0.02346
G1 X25.107 Y138.983 E0.11848
G1 X25.780 Y138.885 E0.02303
G1 X23.317 Y141.349 E0.11794
G1 X24.001 Y141.240 E0.02346
G1 X26.453 Y138.788 E0.11739
G1 X27.126 Y138.691 E0.02302
G1 X24.686 Y141.132 E0.11684
G1 X25.370 Y141.023 E0.02346
G1 X30.476 Y135.918 E0.24439
G1 X31.149 Y135.820 E0.02302
G1 X26.055 Y140.914 E0.24384
G1 X26.739 Y140.806 E0.02346
G1 X32.767 Y134.778 E0.28852
G1 X33.440 Y134.681 E0.02302
G1 X27.424 Y140.697 E0.28797
G1 X28.109 Y140.588 E0.02346
G1 X34.113 Y134.584 E0.28743
G1 X34.786 Y134.487 E0.02302
G1 X28.793 Y140.479 E0.28688
G1 X29.478 Y140.371 E0.02346
G1 X35.459 Y134.389 E0.28633
G1 X36.132 Y134.292 E0.02302
G1 X30.162 Y140.262 E0.28578
G1 X30.847 Y140.153 E0.02346
G1 X36.805 Y134.195 E0.28523
G1 X37.479 Y134.098 E0.02302
G1 X31.531 Y140.045 E0.28468
G1 X32.216 Y139.936 E0.02346
G1 X38.152 Y134.000 E0.28413
G1 X38.825 Y133.903 E0.02302
G1 X32.901 Y139.827 E0.28359
G1 X33.585 Y139.718 E0.02346
G1 X39.498 Y133.806 E0.28304
M73 P46 R235
G1 X40.171 Y133.708 E0.02302
G1 X34.270 Y139.610 E0.28249
G1 X34.954 Y139.501 E0.02346
G1 X40.844 Y133.611 E0.28194
G1 X41.517 Y133.514 E0.02302
G1 X35.639 Y139.392 E0.28139
G1 X36.323 Y139.284 E0.02346
G1 X42.190 Y133.417 E0.28084
G1 X42.863 Y133.319 E0.02302
G1 X37.008 Y139.175 E0.28029
G1 X37.693 Y139.066 E0.02346
G1 X43.536 Y133.222 E0.27975
G1 X44.210 Y133.125 E0.02302
G1 X38.377 Y138.957 E0.27920
G1 X39.062 Y138.849 E0.02346
G1 X44.883 Y133.028 E0.27865
G1 X45.556 Y132.930 E0.02302
G1 X39.746 Y138.740 E0.27810
G1 X40.431 Y138.631 E0.02346
G1 X46.229 Y132.833 E0.27755
G1 X46.902 Y132.736 E0.02302
G1 X41.115 Y138.523 E0.27700
G1 X41.800 Y138.414 E0.02346
G1 X47.575 Y132.639 E0.27645
G1 X48.248 Y132.541 E0.02302
G1 X42.485 Y138.305 E0.27591
M73 Q46 S237
G1 X43.169 Y138.196 E0.02346
G1 X48.921 Y132.444 E0.27536
G1 X49.594 Y132.347 E0.02302
G1 X43.854 Y138.088 E0.27481
G1 X44.538 Y137.979 E0.02346
G1 X50.268 Y132.250 E0.27426
G1 X50.941 Y132.152 E0.02302
G1 X45.223 Y137.870 E0.27371
G1 X45.907 Y137.762 E0.02346
G1 X51.614 Y132.055 E0.27316
G1 X52.287 Y131.958 E0.02302
G1 X46.592 Y137.653 E0.27261
G1 X47.276 Y137.544 E0.02346
G1 X52.960 Y131.861 E0.27207
G1 X53.633 Y131.763 E0.02302
G1 X47.961 Y137.435 E0.27152
G1 X48.646 Y137.327 E0.02346
G1 X54.306 Y131.666 E0.27097
G1 X54.979 Y131.569 E0.02302
G1 X49.330 Y137.218 E0.27042
G1 X50.015 Y137.109 E0.02346
G1 X55.652 Y131.472 E0.26987
G1 X56.326 Y131.374 E0.02302
G1 X50.699 Y137.001 E0.26932
G1 X51.384 Y136.892 E0.02346
G1 X56.999 Y131.277 E0.26877
G1 X57.672 Y131.180 E0.02302
G1 X52.068 Y136.783 E0.26823
G1 X52.753 Y136.674 E0.02346
G1 X58.345 Y131.083 E0.26768
G1 X59.018 Y130.985 E0.02302
G1 X53.438 Y136.566 E0.26713
G1 X54.122 Y136.457 E0.02346
G1 X59.691 Y130.888 E0.26658
G1 X60.364 Y130.791 E0.02302
G1 X54.807 Y136.348 E0.26603
G1 X55.491 Y136.240 E0.02346
G1 X61.037 Y130.694 E0.26548
G1 X61.710 Y130.596 E0.02302
G1 X56.949 Y135.358 E0.22793
G1 X57.634 Y135.249 E0.02346
G1 X62.226 Y130.657 E0.21983
G1 X62.386 Y131.073 E0.01508
G1 X58.318 Y135.140 E0.19471
G1 X59.003 Y135.032 E0.02346
G1 X62.528 Y131.506 E0.16875
G1 X62.610 Y132.000 E0.01694
G1 X59.687 Y134.923 E0.13991
G1 X60.372 Y134.814 E0.02346
G1 X62.686 Y132.500 E0.11079
G1 X62.762 Y133.000 E0.01711
G1 X61.056 Y134.705 E0.08166
G1 X61.741 Y134.597 E0.02346
G1 X62.838 Y133.499 E0.05254
G1 X62.915 Y133.999 E0.01711
G1 X62.205 Y134.709 E0.03397
M204 S1000
G1 F8640.000
G1 X62.915 Y133.999 E-0.23170
G1 X62.838 Y133.499 E-0.11672
G1 X61.741 Y134.597 E-0.35838
G1 X61.513 Y134.633 E-0.05321
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X63.452 Y134.840
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X63.551 Y135.475 E0.01106
G1 F8640.000
G1 X63.452 Y134.840 E-0.14830
G1 E-0.65170 F2100.00000
G1 Z3.400 F10800.000
G1 X32.310 Y134.659
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.768 Y135.201 E0.02594
M204 S1000
G1 F8640.000
G1 X32.310 Y134.659 E-0.17693
G1 E-0.62307 F2100.00000
G1 Z3.400 F10800.000
G1 X30.019 Y135.799
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.474 Y136.343 E0.02608
M204 S1000
G1 F8640.000
G1 X30.019 Y135.799 E-0.17788
G1 E-0.62212 F2100.00000
G1 Z3.400 F10800.000
G1 X27.648 Y138.388
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X27.956 Y138.021 E0.02705
G1 X29.231 Y136.334 E0.11954
G1 X29.202 Y136.118 E0.01228
G1 X28.909 Y136.161 E0.01674
G1 X27.147 Y138.260 E0.15491
G1 X26.455 Y138.360 E0.03953
G1 X28.216 Y136.261 E0.15490
G1 X27.524 Y136.361 E0.03953
G1 X25.762 Y138.460 E0.15490
G1 X25.326 Y138.523 E0.02490
G1 X25.188 Y138.420 E0.00976
G1 X26.832 Y136.461 E0.14453
G1 X26.449 Y136.516 E0.02186
G1 X26.409 Y136.239 E0.01580
G1 X24.378 Y138.660 E0.17862
G1 X23.685 Y138.760 E0.03953
G1 X26.410 Y135.513 E0.23956
G1 F8640.000
G1 X24.294 Y138.035 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X18.944 Y100.288
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.700 Y100.293 E0.05943
G1 X20.702 Y99.493 E0.02707
G1 X22.195 Y99.497 E0.05051
G1 X22.192 Y100.297 E0.02707
G1 X23.973 Y100.302 E0.06029
G1 X23.976 Y99.502 E0.02708
G1 X25.950 Y99.508 E0.06684
G1 X25.948 Y100.308 E0.02708
G1 X52.441 Y100.384 E0.89678
G1 X52.444 Y99.584 E0.02708
G1 X52.558 Y99.585 E0.00386
G1 X52.556 Y100.384 E0.02708
G1 X55.007 Y100.392 E0.08298
G1 X55.009 Y99.592 E0.02708
G1 X188.104 Y99.974 E4.50512
G1 X192.944 Y100.039 E0.16383
G1 X212.089 Y100.111 E0.64805
G1 X212.199 Y100.185 E0.00450
G1 X212.601 Y100.292 E0.01407
G1 X212.962 Y100.322 E0.01225
G1 X213.446 Y100.266 E0.01649
G1 X213.724 Y100.169 E0.00998
G1 X213.799 Y100.117 E0.00309
G1 X218.086 Y100.139 E0.14512
G1 X218.204 Y100.219 E0.00480
G1 X218.672 Y100.336 E0.01633
G1 X218.971 Y100.352 E0.01014
G1 X219.446 Y100.297 E0.01618
G1 X219.724 Y100.200 E0.00998
G1 X219.797 Y100.150 E0.00300
G1 X224.095 Y100.176 E0.14548
G1 X224.178 Y100.233 E0.00338
G1 X224.457 Y100.331 E0.01001
G1 X224.953 Y100.387 E0.01691
G1 X225.449 Y100.329 E0.01690
G1 X225.729 Y100.230 E0.01007
G1 X225.790 Y100.187 E0.00252
G1 X230.100 Y100.214 E0.14588
G1 X230.177 Y100.267 E0.00318
G1 X230.457 Y100.366 E0.01004
G1 X230.954 Y100.422 E0.01692
G1 X231.449 Y100.364 E0.01687
G1 X231.729 Y100.264 E0.01007
G1 X231.786 Y100.224 E0.00237
G1 X236.322 Y100.252 E0.15353
G1 X236.332 Y102.710 E0.08319
G1 X231.797 Y102.776 E0.15354
G1 X231.739 Y102.736 E0.00237
G1 X231.458 Y102.639 E0.01007
G1 X230.963 Y102.585 E0.01687
G1 X230.466 Y102.645 E0.01692
G1 X230.187 Y102.746 E0.01004
G1 X230.110 Y102.800 E0.00319
G1 X225.801 Y102.863 E0.14588
G1 X225.740 Y102.820 E0.00252
G1 X225.459 Y102.723 E0.01007
G1 X224.962 Y102.669 E0.01690
G1 X224.466 Y102.729 E0.01691
G1 X224.188 Y102.830 E0.01001
G1 X224.106 Y102.887 E0.00338
G1 X219.809 Y102.949 E0.14548
G1 X219.735 Y102.900 E0.00300
G1 X219.456 Y102.805 E0.00998
G1 X218.981 Y102.754 E0.01618
G1 X218.682 Y102.772 E0.01014
G1 X218.215 Y102.893 E0.01633
G1 X218.098 Y102.974 E0.00480
G1 X213.811 Y103.031 E0.14512
G1 X213.736 Y102.980 E0.00309
G1 X213.456 Y102.885 E0.00998
G1 X212.963 Y102.832 E0.01680
G1 X212.470 Y102.891 E0.01681
G1 X212.192 Y102.989 E0.00997
G1 X212.101 Y103.052 E0.00373
G1 X192.957 Y103.281 E0.64805
G1 X188.118 Y103.386 E0.16383
G1 X57.726 Y104.835 E4.41391
G1 X65.822 Y123.662 E0.69367
G1 X66.095 Y123.544 E0.01006
G1 X68.228 Y128.481 E0.18206
G1 X67.714 Y128.703 E0.01896
G1 X67.281 Y127.706 E0.03679
G1 X65.188 Y129.468 E0.09261
G1 X64.570 Y130.024 E0.02815
G1 X62.451 Y125.120 E0.18084
G1 X62.708 Y125.009 E0.00948
G1 X53.975 Y104.877 E0.74279
G1 X17.600 Y105.282 E1.23132
G1 X17.576 Y99.484 E0.19625
G1 X18.946 Y99.488 E0.04639
G1 X18.944 Y100.228 E0.02505
M204 S1000
G1 X19.352 Y99.882 F10800.000
M204 S800
G1 F1500.000
G1 X20.294 Y99.884 E0.03188
G1 X20.297 Y99.085 E0.02708
G1 X22.603 Y99.091 E0.07808
G1 X22.601 Y99.891 E0.02708
G1 X23.568 Y99.894 E0.03273
G1 X23.570 Y99.094 E0.02708
G1 X26.359 Y99.102 E0.09439
G1 X26.356 Y99.902 E0.02708
G1 X28.682 Y99.909 E0.07871
G1 X28.684 Y99.109 E0.02708
G1 X28.909 Y99.109 E0.00762
G1 X28.907 Y99.909 E0.02708
G1 X29.924 Y99.912 E0.03444
G1 X29.926 Y99.112 E0.02708
G1 X30.532 Y99.114 E0.02050
G1 X30.530 Y99.914 E0.02708
G1 X31.470 Y99.917 E0.03182
G1 X31.472 Y99.117 E0.02708
G1 X31.743 Y99.118 E0.00916
G1 X31.741 Y99.917 E0.02708
G1 X33.952 Y99.924 E0.07486
G1 X33.955 Y99.124 E0.02708
G1 X34.453 Y99.125 E0.01688
G1 X34.451 Y99.925 E0.02708
G1 X39.588 Y99.940 E0.17389
G1 X39.591 Y99.140 E0.02708
G1 X39.993 Y99.141 E0.01362
G1 X39.991 Y99.941 E0.02708
G1 X41.168 Y99.945 E0.03984
G1 X41.169 Y99.520 E0.01439
G1 F1800.000
G1 X41.170 Y99.145 E0.01861
G1 X41.280 Y99.145 E0.00545
G1 X41.278 Y99.520 E0.01861
G1 F1500.000
G1 X41.277 Y99.945 E0.01439
G1 X42.452 Y99.948 E0.03978
G1 X42.455 Y99.148 E0.02708
G1 X42.838 Y99.150 E0.01296
G1 X42.835 Y99.949 E0.02708
G1 X43.966 Y99.953 E0.03826
G1 X43.967 Y99.528 E0.01438
G1 F1800.000
G1 X43.968 Y99.153 E0.01861
G1 X44.048 Y99.153 E0.00396
G1 X44.046 Y99.528 E0.01861
G1 F1500.000
G1 X44.045 Y99.953 E0.01439
G1 X45.176 Y99.956 E0.03828
G1 X45.178 Y99.156 E0.02708
G1 X45.311 Y99.157 E0.00450
G1 X45.309 Y99.957 E0.02708
G1 X47.139 Y99.962 E0.06193
G1 X47.141 Y99.162 E0.02708
G1 X47.562 Y99.163 E0.01426
G1 X47.560 Y99.963 E0.02708
G1 X48.624 Y99.966 E0.03602
G1 X48.625 Y99.541 E0.01439
G1 F1800.000
G1 X48.626 Y99.166 E0.01861
G1 X48.996 Y99.167 E0.01835
G1 X48.995 Y99.542 E0.01861
G1 F1500.000
G1 X48.994 Y99.967 E0.01439
G1 X50.059 Y99.970 E0.03606
G1 X50.061 Y99.170 E0.02708
G1 X50.430 Y99.171 E0.01246
G1 X50.427 Y99.971 E0.02708
G1 X52.036 Y99.976 E0.05444
G1 X52.038 Y99.176 E0.02708
G1 X52.966 Y99.179 E0.03142
G1 X52.964 Y99.979 E0.02708
G1 X54.601 Y99.983 E0.05542
G1 X54.604 Y99.183 E0.02708
G1 X188.108 Y99.567 E4.51897
G1 X192.947 Y99.632 E0.16384
G1 X212.215 Y99.704 E0.65218
G1 X212.371 Y99.810 E0.00637
G1 X212.670 Y99.890 E0.01050
G1 X212.955 Y99.913 E0.00966
G1 X213.354 Y99.867 E0.01360
G1 X213.539 Y99.803 E0.00661
G1 X213.674 Y99.710 E0.00556
G1 X218.212 Y99.733 E0.15361
G1 X218.372 Y99.841 E0.00655
G1 X218.732 Y99.931 E0.01256
G1 X218.958 Y99.943 E0.00766
G1 X219.355 Y99.898 E0.01350
G1 X219.539 Y99.833 E0.00661
G1 X219.672 Y99.742 E0.00548
G1 X224.222 Y99.770 E0.15401
G1 X224.363 Y99.867 E0.00578
G1 X224.548 Y99.932 E0.00664
G1 X224.952 Y99.977 E0.01376
G1 X225.356 Y99.930 E0.01375
G1 X225.541 Y99.864 E0.00665
G1 X225.663 Y99.779 E0.00504
G1 X230.227 Y99.807 E0.15450
G1 X230.363 Y99.901 E0.00559
G1 X230.549 Y99.966 E0.00665
G1 X230.953 Y100.012 E0.01377
G1 X231.356 Y99.965 E0.01373
G1 X231.541 Y99.899 E0.00665
G1 X231.660 Y99.816 E0.00490
G1 X236.728 Y99.848 E0.17155
G1 X236.741 Y103.111 E0.11047
G1 X231.673 Y103.185 E0.17155
G1 X231.554 Y103.103 E0.00489
G1 X231.368 Y103.039 E0.00665
G1 X230.965 Y102.995 E0.01372
G1 X230.561 Y103.044 E0.01377
G1 X230.377 Y103.111 E0.00665
G1 X230.241 Y103.205 E0.00559
G1 X225.677 Y103.271 E0.15450
G1 X225.555 Y103.187 E0.00505
G1 X225.369 Y103.123 E0.00665
G1 X224.965 Y103.079 E0.01375
G1 X224.561 Y103.128 E0.01376
G1 X224.377 Y103.195 E0.00663
G1 X224.237 Y103.292 E0.00578
G1 X219.687 Y103.358 E0.15401
G1 X219.553 Y103.268 E0.00548
G1 X219.368 Y103.205 E0.00661
G1 X218.972 Y103.162 E0.01350
G1 X218.746 Y103.176 E0.00766
G1 X218.387 Y103.269 E0.01256
G1 X218.227 Y103.379 E0.00655
G1 X213.690 Y103.440 E0.15361
G1 X213.553 Y103.348 E0.00556
G1 X213.368 Y103.285 E0.00661
G1 X212.965 Y103.242 E0.01372
G1 X212.563 Y103.290 E0.01372
G1 X212.379 Y103.355 E0.00661
G1 X212.230 Y103.457 E0.00610
G1 X192.964 Y103.688 E0.65218
G1 X188.125 Y103.793 E0.16384
G1 X58.341 Y105.236 E4.39331
G1 X66.035 Y123.126 E0.65919
G1 X66.307 Y123.008 E0.01004
G1 X68.763 Y128.693 E0.20963
G1 X67.502 Y129.238 E0.04650
G1 X67.125 Y128.369 E0.03205
G1 X65.455 Y129.775 E0.07388
G1 X64.421 Y130.707 E0.04711
G1 X61.916 Y124.908 E0.21381
G1 X62.173 Y124.797 E0.00945
G1 X53.709 Y105.287 E0.71985
G1 X17.194 Y105.693 E1.23605
G1 X17.167 Y99.076 E0.22401
G1 X19.355 Y99.082 E0.07405
G1 X19.353 Y99.822 E0.02505
M204 S1000
G1 X19.510 Y100.250 F10800.000
G1 F8640.000
G1 X20.294 Y99.884 E-0.21790
G1 X20.297 Y99.085 E-0.18470
G1 X21.844 Y99.089 E-0.35740
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X17.823 Y100.583
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X18.598 Y99.808 E0.06586
G1 X18.624 Y99.809 E0.00157
G1 X18.622 Y100.462 E0.03926
G1 X18.149 Y100.934 E0.04015
G1 X18.487 Y101.274 E0.02879
G1 X19.151 Y100.610 E0.05642
G1 X19.826 Y100.612 E0.04060
G1 X18.825 Y101.614 E0.08514
G1 X19.162 Y101.953 E0.02879
G1 X20.502 Y100.614 E0.11385
G1 X21.021 Y100.615 E0.03117
G1 X21.022 Y100.094 E0.03135
G1 X21.300 Y99.816 E0.02357
G1 X21.872 Y99.818 E0.03440
G1 X21.872 Y99.922 E0.00624
G1 X19.500 Y102.293 E0.20155
G1 X19.644 Y102.438 E0.01225
G1 X20.032 Y102.439 E0.02332
G1 X21.869 Y100.601 E0.15617
G1 X21.869 Y100.618 E0.00098
G1 X22.528 Y100.620 E0.03961
G1 X20.707 Y102.441 E0.15478
G1 X21.383 Y102.443 E0.04059
G1 X23.204 Y100.622 E0.15477
G1 X23.709 Y100.623 E0.03036
G1 X23.708 Y100.795 E0.01029
G1 X21.861 Y102.642 E0.15703
G1 F8640.000
G1 X23.708 Y100.795 E-0.60334
G1 X23.709 Y100.623 E-0.03955
G1 X23.204 Y100.622 E-0.11665
G1 X23.202 Y100.623 E-0.00047
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X23.949 Y100.679
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X24.818 Y99.810 E0.04559
G1 X25.447 Y99.812 E0.02334
G1 X22.242 Y103.017 E0.16818
G1 X22.871 Y103.019 E0.02334
G1 X25.643 Y100.247 E0.14543
G1 X25.642 Y100.612 E0.01354
G1 X25.908 Y100.613 E0.00988
G1 X23.500 Y103.021 E0.12633
G1 X24.129 Y103.023 E0.02334
G1 X26.537 Y100.615 E0.12633
G1 X27.166 Y100.617 E0.02334
G1 X24.758 Y103.025 E0.12633
G1 X25.388 Y103.026 E0.02334
G1 X27.795 Y100.619 E0.12633
G1 X28.003 Y100.619 E0.00769
G1 X28.000 Y101.045 E0.01581
G1 X25.834 Y103.211 E0.11363
M204 S1000
G1 F8640.000
G1 X28.000 Y101.045 E-0.70720
G1 X28.001 Y100.817 E-0.05280
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X30.226 Y100.117
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X30.229 Y99.317 E0.01322
G1 F8640.000
G1 X30.226 Y100.117 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.400 F10800.000
G1 X34.203 Y99.328
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X34.201 Y100.128 E0.00610
G1 F8640.000
G1 X34.203 Y99.328 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X46.244 Y100.488
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X45.570 Y101.162 E0.03238
G1 X45.859 Y101.452 E0.01390
G1 X46.638 Y100.673 E0.03746
G1 X47.214 Y100.674 E0.01960
G1 X46.147 Y101.742 E0.05132
G1 X46.435 Y102.032 E0.01390
G1 X47.791 Y100.676 E0.06518
G1 X48.367 Y100.678 E0.01960
G1 X46.723 Y102.322 E0.07904
G1 X47.012 Y102.612 E0.01390
G1 X48.944 Y100.679 E0.09290
G1 X49.520 Y100.681 E0.01960
G1 X47.300 Y102.902 E0.10676
G1 X47.466 Y103.069 E0.00801
G1 X47.517 Y103.090 E0.00187
G1 X47.689 Y103.090 E0.00586
G1 X50.097 Y100.683 E0.11576
G1 X50.674 Y100.684 E0.01960
G1 X48.266 Y103.092 E0.11576
G1 X48.842 Y103.094 E0.01960
G1 X51.250 Y100.686 E0.11576
G1 X51.827 Y100.688 E0.01960
G1 X49.419 Y103.095 E0.11576
G1 X49.996 Y103.097 E0.01961
G1 X52.403 Y100.689 E0.11575
G1 X52.532 Y100.690 E0.00439
G1 X52.531 Y101.111 E0.01433
G1 X52.511 Y101.160 E0.00180
G1 X50.390 Y103.281 E0.10198
M204 S1000
G1 F8640.000
G1 X52.511 Y101.160 E-0.69261
G1 X52.531 Y101.111 E-0.01221
G1 X52.532 Y100.872 E-0.05518
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X52.755 Y101.145
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X53.391 Y100.509 E0.03046
M204 S1000
G1 F8640.000
G1 X52.755 Y101.145 E-0.20778
G1 E-0.59222 F2100.00000
G1 Z3.400 F10800.000
G1 X54.325 Y105.378
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X54.609 Y105.095 E0.01385
G1 X54.787 Y105.504 E0.01541
G1 X54.642 Y105.649 E0.00705
G1 X54.820 Y106.058 E0.01541
G1 X54.964 Y105.914 E0.00705
G1 X55.142 Y106.323 E0.01541
G1 X54.997 Y106.468 E0.00705
G1 X55.175 Y106.877 E0.01541
G1 X55.319 Y106.733 E0.00705
G1 X55.497 Y107.142 E0.01541
G1 X55.353 Y107.287 E0.00705
G1 X55.530 Y107.696 E0.01541
G1 X55.675 Y107.552 E0.00705
G1 X55.852 Y107.961 E0.01541
G1 X55.708 Y108.105 E0.00705
G1 X55.886 Y108.515 E0.01541
G1 X56.030 Y108.371 E0.00705
G1 X56.208 Y108.780 E0.01541
G1 X56.063 Y108.924 E0.00705
G1 X56.241 Y109.334 E0.01541
G1 X56.385 Y109.189 E0.00705
G1 X56.563 Y109.599 E0.01541
G1 X56.419 Y109.743 E0.00705
G1 X56.596 Y110.153 E0.01541
G1 X56.741 Y110.008 E0.00705
G1 X56.918 Y110.418 E0.01541
G1 X56.774 Y110.562 E0.00705
G1 X56.951 Y110.972 E0.01541
G1 X57.096 Y110.827 E0.00705
G1 X57.273 Y111.237 E0.01541
G1 X57.129 Y111.381 E0.00705
G1 X57.307 Y111.791 E0.01541
G1 X57.451 Y111.646 E0.00705
G1 X57.629 Y112.056 E0.01541
G1 X57.484 Y112.200 E0.00705
G1 X57.662 Y112.610 E0.01541
G1 X57.806 Y112.465 E0.00705
G1 X57.984 Y112.875 E0.01541
G1 X57.840 Y113.019 E0.00705
G1 X58.017 Y113.428 E0.01541
G1 X58.162 Y113.284 E0.00705
G1 X58.339 Y113.694 E0.01541
G1 X58.195 Y113.838 E0.00705
G1 X58.373 Y114.247 E0.01541
G1 X58.517 Y114.103 E0.00705
G1 X58.695 Y114.512 E0.01541
G1 X58.550 Y114.657 E0.00705
G1 X58.728 Y115.066 E0.01541
G1 X58.872 Y114.922 E0.00705
G1 X59.050 Y115.331 E0.01541
G1 X58.905 Y115.476 E0.00705
G1 X59.083 Y115.885 E0.01541
G1 X59.228 Y115.741 E0.00705
G1 X59.405 Y116.150 E0.01541
G1 X59.261 Y116.295 E0.00705
G1 X59.438 Y116.704 E0.01541
G1 X59.583 Y116.560 E0.00705
G1 X59.760 Y116.969 E0.01541
G1 X59.616 Y117.114 E0.00705
G1 X59.794 Y117.523 E0.01541
G1 X59.938 Y117.379 E0.00705
G1 X60.116 Y117.788 E0.01541
G1 X59.971 Y117.933 E0.00705
G1 X60.149 Y118.342 E0.01541
G1 X60.293 Y118.198 E0.00705
G1 X60.471 Y118.607 E0.01541
G1 X60.327 Y118.752 E0.00705
G1 X60.504 Y119.161 E0.01541
G1 X60.649 Y119.017 E0.00705
G1 X60.826 Y119.426 E0.01541
G1 X60.682 Y119.570 E0.00705
G1 X60.860 Y119.980 E0.01541
G1 X61.004 Y119.836 E0.00705
G1 X61.182 Y120.245 E0.01541
G1 X61.037 Y120.389 E0.00705
G1 X61.215 Y120.799 E0.01541
G1 X61.359 Y120.654 E0.00705
G1 X61.537 Y121.064 E0.01541
G1 X61.392 Y121.208 E0.00705
G1 X61.570 Y121.618 E0.01541
G1 X61.714 Y121.473 E0.00705
G1 X61.892 Y121.883 E0.01541
G1 X61.748 Y122.027 E0.00705
G1 X61.925 Y122.437 E0.01541
G1 X62.070 Y122.292 E0.00705
G1 X62.247 Y122.702 E0.01541
G1 X62.103 Y122.846 E0.00705
G1 X62.281 Y123.256 E0.01541
G1 X62.425 Y123.111 E0.00705
G1 X62.603 Y123.521 E0.01541
G1 X62.458 Y123.665 E0.00705
G1 X62.636 Y124.075 E0.01541
G1 X62.780 Y123.930 E0.00705
G1 X62.958 Y124.340 E0.01541
G1 X62.674 Y124.623 E0.01385
M204 S1000
G1 F8640.000
G1 X62.958 Y124.340 E-0.09262
G1 X62.780 Y123.930 E-0.10306
G1 X62.636 Y124.075 E-0.04715
G1 X62.458 Y123.665 E-0.10306
G1 X62.603 Y123.521 E-0.04715
G1 X62.425 Y123.111 E-0.10306
G1 X62.281 Y123.256 E-0.04715
G1 X62.103 Y122.846 E-0.10306
G1 X62.247 Y122.702 E-0.04715
G1 X62.133 Y122.437 E-0.06655
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X65.089 Y123.638
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.362 Y123.365 E0.01316
G1 X65.188 Y122.960 E0.01498
G1 X65.054 Y123.094 E0.00645
G1 X64.880 Y122.690 E0.01498
G1 X65.014 Y122.556 E0.00645
G1 X64.840 Y122.151 E0.01498
G1 X64.706 Y122.285 E0.00645
G1 X64.532 Y121.881 E0.01498
G1 X64.666 Y121.747 E0.00645
G1 X64.492 Y121.342 E0.01498
G1 X64.358 Y121.476 E0.00645
G1 X64.184 Y121.072 E0.01498
G1 X64.318 Y120.938 E0.00645
G1 X64.144 Y120.533 E0.01498
G1 X64.010 Y120.667 E0.00645
G1 X63.836 Y120.263 E0.01498
G1 X63.970 Y120.129 E0.00645
G1 X63.796 Y119.724 E0.01498
G1 X63.662 Y119.858 E0.00645
G1 X63.488 Y119.454 E0.01498
G1 X63.622 Y119.320 E0.00645
G1 X63.448 Y118.915 E0.01498
G1 X63.314 Y119.049 E0.00645
G1 X63.140 Y118.645 E0.01498
G1 X63.274 Y118.510 E0.00645
G1 X63.100 Y118.106 E0.01498
G1 X62.966 Y118.240 E0.00645
G1 X62.792 Y117.836 E0.01498
G1 X62.926 Y117.701 E0.00645
G1 X62.752 Y117.297 E0.01498
G1 X62.618 Y117.431 E0.00645
G1 X62.444 Y117.026 E0.01498
G1 X62.578 Y116.892 E0.00645
G1 X62.404 Y116.488 E0.01498
G1 X62.270 Y116.622 E0.00645
G1 X62.096 Y116.217 E0.01498
G1 X62.231 Y116.083 E0.00645
G1 X62.057 Y115.679 E0.01498
G1 X61.922 Y115.813 E0.00645
G1 X61.748 Y115.408 E0.01498
G1 X61.883 Y115.274 E0.00645
G1 X61.709 Y114.870 E0.01498
G1 X61.574 Y115.004 E0.00645
G1 X61.401 Y114.599 E0.01498
G1 X61.535 Y114.465 E0.00645
G1 X61.361 Y114.061 E0.01498
G1 X61.227 Y114.195 E0.00645
G1 X61.053 Y113.790 E0.01498
G1 X61.187 Y113.656 E0.00645
G1 X61.013 Y113.251 E0.01498
G1 X60.879 Y113.386 E0.00645
G1 X60.705 Y112.981 E0.01498
G1 X60.839 Y112.847 E0.00645
G1 X60.665 Y112.442 E0.01498
G1 X60.531 Y112.577 E0.00645
G1 X60.357 Y112.172 E0.01498
G1 X60.491 Y112.038 E0.00645
G1 X60.317 Y111.633 E0.01498
G1 X60.183 Y111.767 E0.00645
G1 X60.009 Y111.363 E0.01498
G1 X60.143 Y111.229 E0.00645
G1 X59.969 Y110.824 E0.01498
G1 X59.835 Y110.958 E0.00645
G1 X59.661 Y110.554 E0.01498
G1 X59.795 Y110.420 E0.00645
G1 X59.621 Y110.015 E0.01498
G1 X59.487 Y110.149 E0.00645
G1 X59.313 Y109.745 E0.01498
G1 X59.447 Y109.611 E0.00645
G1 X59.273 Y109.206 E0.01498
G1 X59.139 Y109.340 E0.00645
G1 X58.965 Y108.936 E0.01498
G1 X59.099 Y108.802 E0.00645
G1 X58.925 Y108.397 E0.01498
G1 X58.791 Y108.531 E0.00645
G1 X58.617 Y108.127 E0.01498
G1 X58.751 Y107.993 E0.00645
G1 X58.577 Y107.588 E0.01498
G1 X58.443 Y107.722 E0.00645
G1 X58.269 Y107.318 E0.01498
G1 X58.403 Y107.183 E0.00645
G1 X58.229 Y106.779 E0.01498
G1 X58.095 Y106.913 E0.00645
G1 X57.921 Y106.508 E0.01498
G1 X58.055 Y106.374 E0.00645
G1 X57.881 Y105.970 E0.01498
G1 X57.747 Y106.104 E0.00645
G1 X57.573 Y105.699 E0.01498
G1 X57.707 Y105.565 E0.00645
G1 X57.533 Y105.161 E0.01498
G1 X57.260 Y105.434 E0.01316
M204 S1000
G1 X57.013 Y104.964 F10800.000
M204 S1250
G1 F4800.000
G1 X55.606 Y106.371 E0.06734
G1 X55.781 Y106.774 E0.01485
G1 X57.047 Y105.507 E0.06062
G1 X57.221 Y105.911 E0.01487
G1 X55.955 Y107.176 E0.06057
G1 X56.130 Y107.578 E0.01485
G1 X57.394 Y106.314 E0.06052
G1 X57.568 Y106.718 E0.01487
G1 X56.305 Y107.981 E0.06046
G1 X56.479 Y108.383 E0.01485
G1 X57.741 Y107.121 E0.06041
G1 X57.915 Y107.524 E0.01487
G1 X56.654 Y108.785 E0.06036
G1 X56.828 Y109.188 E0.01485
G1 X58.088 Y107.928 E0.06031
G1 X58.262 Y108.331 E0.01487
G1 X57.003 Y109.590 E0.06026
G1 X57.177 Y109.993 E0.01485
G1 X58.435 Y108.735 E0.06021
G1 X58.609 Y109.138 E0.01487
G1 X57.352 Y110.395 E0.06016
G1 X57.527 Y110.797 E0.01485
G1 X58.782 Y109.542 E0.06011
G1 X58.956 Y109.945 E0.01487
G1 X57.701 Y111.200 E0.06006
G1 X57.876 Y111.602 E0.01485
G1 X59.129 Y110.349 E0.06001
G1 X59.303 Y110.752 E0.01487
G1 X58.050 Y112.005 E0.05996
G1 X58.225 Y112.407 E0.01485
G1 X59.476 Y111.155 E0.05991
G1 X59.650 Y111.559 E0.01487
G1 X58.399 Y112.809 E0.05986
G1 X58.574 Y113.212 E0.01485
G1 X59.823 Y111.962 E0.05981
G1 X59.997 Y112.366 E0.01487
G1 X58.749 Y113.614 E0.05975
G1 X58.923 Y114.016 E0.01485
G1 X60.170 Y112.769 E0.05970
G1 X60.344 Y113.173 E0.01487
G1 X59.098 Y114.419 E0.05965
G1 X59.272 Y114.821 E0.01485
G1 X60.517 Y113.576 E0.05960
G1 X60.691 Y113.980 E0.01487
G1 X59.447 Y115.224 E0.05955
G1 X59.621 Y115.626 E0.01485
G1 X60.864 Y114.383 E0.05950
G1 X61.038 Y114.786 E0.01487
G1 X59.796 Y116.028 E0.05945
G1 X59.971 Y116.431 E0.01485
G1 X61.211 Y115.190 E0.05940
G1 X61.385 Y115.593 E0.01487
G1 X60.145 Y116.833 E0.05935
G1 X60.320 Y117.235 E0.01485
G1 X61.558 Y115.997 E0.05930
G1 X61.732 Y116.400 E0.01487
G1 X60.494 Y117.638 E0.05925
G1 X60.669 Y118.040 E0.01485
G1 X61.905 Y116.804 E0.05920
G1 X62.079 Y117.207 E0.01487
G1 X60.843 Y118.443 E0.05915
G1 X61.018 Y118.845 E0.01485
G1 X62.252 Y117.611 E0.05909
G1 X62.426 Y118.014 E0.01487
G1 X61.192 Y119.247 E0.05904
G1 X61.367 Y119.650 E0.01485
G1 X62.599 Y118.417 E0.05899
G1 X62.773 Y118.821 E0.01487
G1 X61.542 Y120.052 E0.05894
G1 X61.716 Y120.455 E0.01485
G1 X62.946 Y119.224 E0.05889
G1 X63.120 Y119.628 E0.01487
G1 X61.891 Y120.857 E0.05884
G1 X62.065 Y121.259 E0.01485
G1 X63.293 Y120.031 E0.05879
G1 X63.467 Y120.435 E0.01487
G1 X62.240 Y121.662 E0.05874
G1 X62.414 Y122.064 E0.01485
G1 X63.640 Y120.838 E0.05869
G1 X63.814 Y121.241 E0.01487
G1 X62.589 Y122.466 E0.05864
G1 X62.764 Y122.869 E0.01485
G1 X63.988 Y121.645 E0.05859
M73 P46 R234
G1 X64.161 Y122.048 E0.01487
G1 X62.938 Y123.271 E0.05854
G1 X63.113 Y123.674 E0.01485
G1 X64.335 Y122.452 E0.05849
G1 X64.508 Y122.855 E0.01487
G1 X63.287 Y124.076 E0.05844
G1 X63.462 Y124.478 E0.01485
G1 X64.682 Y123.259 E0.05838
G1 X64.855 Y123.662 E0.01487
G1 X62.969 Y125.548 E0.09028
G1 X63.143 Y125.951 E0.01486
G1 X65.039 Y124.055 E0.09076
G1 X65.442 Y124.215 E0.01466
G1 X65.467 Y124.204 E0.00094
G1 X63.317 Y126.354 E0.10291
G1 X63.491 Y126.757 E0.01486
G1 X66.047 Y124.201 E0.12233
G1 X66.221 Y124.604 E0.01486
G1 X63.665 Y127.160 E0.12233
G1 X63.839 Y127.563 E0.01486
G1 X66.395 Y125.007 E0.12233
G1 X66.569 Y125.410 E0.01486
G1 X64.013 Y127.966 E0.12233
G1 X64.187 Y128.369 E0.01486
G1 X66.743 Y125.813 E0.12233
G1 X66.917 Y126.216 E0.01486
G1 X64.361 Y128.771 E0.12233
G1 X64.535 Y129.174 E0.01486
G1 X67.091 Y126.619 E0.12233
G1 X67.265 Y127.022 E0.01486
G1 X64.570 Y129.717 E0.12900
M204 S1000
G1 F8640.000
G1 X66.897 Y127.389 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X67.890 Y128.405
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X67.421 Y127.322 E0.01520
G1 F8640.000
G1 X67.890 Y128.405 E-0.27251
G1 E-0.52749 F2100.00000
M73 Q46 S236
G1 Z3.400 F10800.000
G1 X18.079 Y101.204
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.889 Y101.394 E0.00909
G1 X17.891 Y101.969 E0.01945
G1 X18.237 Y101.623 E0.01655
G1 X18.525 Y101.912 E0.01381
G1 X17.894 Y102.543 E0.03020
G1 X17.896 Y103.118 E0.01945
G1 X18.812 Y102.202 E0.04385
G1 X19.100 Y102.491 E0.01381
G1 X17.899 Y103.693 E0.05751
G1 X17.901 Y104.267 E0.01945
G1 X19.387 Y102.781 E0.07116
G1 X19.467 Y102.861 E0.00382
G1 X19.883 Y102.862 E0.01408
G1 X17.903 Y104.842 E0.09477
G1 X17.904 Y104.973 E0.00445
G1 X18.354 Y104.968 E0.01523
G1 X20.458 Y102.864 E0.10074
G1 X21.034 Y102.865 E0.01947
G1 X18.937 Y104.962 E0.10035
G1 X19.521 Y104.955 E0.01975
G1 X21.609 Y102.867 E0.09996
G1 X21.659 Y102.867 E0.00170
G1 X21.812 Y103.240 E0.01366
G1 X20.104 Y104.949 E0.08177
G1 X20.688 Y104.942 E0.01975
G1 X22.205 Y103.424 E0.07265
G1 X22.781 Y103.426 E0.01947
G1 X21.271 Y104.936 E0.07226
G1 X21.854 Y104.929 E0.01975
G1 X23.356 Y103.428 E0.07187
G1 X23.931 Y103.429 E0.01947
G1 X22.438 Y104.923 E0.07148
G1 X23.021 Y104.916 E0.01975
G1 X24.507 Y103.431 E0.07109
G1 X25.082 Y103.433 E0.01947
G1 X23.605 Y104.910 E0.07071
G1 X24.188 Y104.903 E0.01975
G1 X25.657 Y103.434 E0.07032
G1 X26.082 Y103.435 E0.01439
G1 X26.283 Y103.353 E0.00734
G1 X28.324 Y101.324 E0.09743
G1 X28.408 Y101.124 E0.00734
G1 X28.410 Y100.682 E0.01497
G1 X28.471 Y100.620 E0.00294
G1 X29.046 Y100.622 E0.01947
G1 X24.772 Y104.897 E0.20462
G1 X25.355 Y104.890 E0.01975
G1 X29.621 Y100.624 E0.20423
G1 X30.197 Y100.625 E0.01947
G1 X25.939 Y104.884 E0.20384
G1 X26.522 Y104.877 E0.01975
G1 X30.772 Y100.627 E0.20345
G1 X31.347 Y100.629 E0.01947
G1 X27.105 Y104.871 E0.20306
G1 X27.689 Y104.864 E0.01975
G1 X31.923 Y100.630 E0.20267
G1 X32.498 Y100.632 E0.01947
G1 X28.272 Y104.858 E0.20228
G1 X28.856 Y104.851 E0.01975
G1 X33.073 Y100.634 E0.20189
G1 X33.649 Y100.635 E0.01947
G1 X29.439 Y104.845 E0.20150
G1 X30.023 Y104.838 E0.01975
G1 X34.224 Y100.637 E0.20111
G1 X34.799 Y100.639 E0.01947
G1 X30.606 Y104.832 E0.20072
G1 X31.189 Y104.825 E0.01975
G1 X35.374 Y100.640 E0.20033
G1 X35.950 Y100.642 E0.01947
G1 X31.773 Y104.819 E0.19994
G1 X32.356 Y104.812 E0.01975
G1 X36.525 Y100.644 E0.19955
G1 X37.100 Y100.645 E0.01947
G1 X32.940 Y104.806 E0.19916
G1 X33.523 Y104.799 E0.01975
G1 X37.676 Y100.647 E0.19877
G1 X38.251 Y100.649 E0.01947
G1 X34.107 Y104.793 E0.19838
G1 X34.690 Y104.786 E0.01975
G1 X38.826 Y100.650 E0.19799
G1 X39.401 Y100.652 E0.01947
G1 X35.274 Y104.780 E0.19760
G1 X35.857 Y104.773 E0.01975
G1 X39.977 Y100.654 E0.19721
G1 X40.552 Y100.655 E0.01947
G1 X36.440 Y104.767 E0.19682
G1 X37.024 Y104.760 E0.01975
G1 X41.127 Y100.657 E0.19643
G1 X41.703 Y100.659 E0.01947
G1 X37.607 Y104.754 E0.19604
G1 X38.191 Y104.747 E0.01975
G1 X42.278 Y100.660 E0.19565
G1 X42.853 Y100.662 E0.01947
G1 X38.774 Y104.741 E0.19526
G1 X39.358 Y104.734 E0.01975
G1 X43.429 Y100.664 E0.19487
G1 X44.004 Y100.665 E0.01947
G1 X39.941 Y104.728 E0.19448
G1 X40.524 Y104.721 E0.01975
G1 X44.579 Y100.667 E0.19409
G1 X45.123 Y100.668 E0.01842
G1 X45.123 Y100.700 E0.00105
G1 X41.108 Y104.715 E0.19222
G1 X41.691 Y104.708 E0.01975
G1 X45.153 Y101.247 E0.16572
G1 X45.204 Y101.371 E0.00456
G1 X45.404 Y101.572 E0.00960
G1 X42.275 Y104.702 E0.14981
G1 X42.858 Y104.696 E0.01975
G1 X45.692 Y101.862 E0.13565
G1 X45.980 Y102.151 E0.01381
G1 X43.442 Y104.689 E0.12149
G1 X44.025 Y104.683 E0.01975
G1 X46.267 Y102.440 E0.10733
G1 X46.555 Y102.730 E0.01381
G1 X44.609 Y104.676 E0.09317
G1 X45.192 Y104.670 E0.01975
G1 X46.843 Y103.019 E0.07901
G1 X47.130 Y103.308 E0.01381
G1 X45.775 Y104.663 E0.06485
G1 X46.359 Y104.657 E0.01975
G1 X47.518 Y103.497 E0.05551
G1 X48.094 Y103.499 E0.01947
G1 X46.942 Y104.650 E0.05512
G1 X47.526 Y104.644 E0.01975
G1 X48.669 Y103.500 E0.05473
G1 X49.244 Y103.502 E0.01947
G1 X48.109 Y104.637 E0.05434
G1 X48.693 Y104.631 E0.01975
G1 X49.820 Y103.504 E0.05395
G1 X50.395 Y103.505 E0.01948
G1 X49.276 Y104.624 E0.05357
G1 X49.860 Y104.618 E0.01975
G1 X53.784 Y100.693 E0.18785
G1 X54.359 Y100.695 E0.01947
G1 X50.443 Y104.611 E0.18746
G1 X51.026 Y104.605 E0.01975
G1 X54.934 Y100.697 E0.18707
G1 X55.312 Y100.698 E0.01277
G1 X55.313 Y100.318 E0.01284
G1 X55.732 Y99.899 E0.02008
G1 X56.307 Y99.901 E0.01947
G1 X51.610 Y104.598 E0.22487
G1 X52.193 Y104.592 E0.01975
G1 X56.883 Y99.902 E0.22448
G1 X57.458 Y99.904 E0.01947
G1 X52.777 Y104.585 E0.22409
G1 X53.360 Y104.579 E0.01975
G1 X58.033 Y99.906 E0.22370
G1 X58.609 Y99.907 E0.01947
G1 X53.758 Y104.757 E0.23218
M204 S1000
G1 X54.471 Y104.621 F10800.000
M204 S1250
G1 F4800.000
G1 X59.184 Y99.909 E0.22558
G1 X59.759 Y99.911 E0.01947
G1 X54.908 Y104.762 E0.23222
G1 X55.083 Y105.164 E0.01485
G1 X60.334 Y99.912 E0.25140
G1 X60.910 Y99.914 E0.01947
G1 X55.257 Y105.566 E0.27059
G1 X55.432 Y105.969 E0.01485
G1 X61.485 Y99.915 E0.28977
G1 X62.060 Y99.917 E0.01947
G1 X57.574 Y104.404 E0.21477
G1 X57.785 Y104.530 E0.00831
G1 X58.028 Y104.527 E0.00823
G1 X62.636 Y99.919 E0.22058
G1 X63.211 Y99.920 E0.01947
G1 X58.611 Y104.520 E0.22019
G1 X59.195 Y104.514 E0.01975
G1 X63.786 Y99.922 E0.21980
G1 X64.362 Y99.924 E0.01947
G1 X59.778 Y104.507 E0.21941
G1 X60.361 Y104.501 E0.01975
G1 X64.937 Y99.925 E0.21902
G1 X65.512 Y99.927 E0.01947
G1 X60.945 Y104.494 E0.21864
G1 X61.528 Y104.488 E0.01975
G1 X66.087 Y99.929 E0.21825
G1 X66.663 Y99.930 E0.01947
G1 X62.112 Y104.481 E0.21786
G1 X62.695 Y104.475 E0.01975
G1 X67.238 Y99.932 E0.21747
G1 X67.813 Y99.934 E0.01947
G1 X63.279 Y104.468 E0.21708
G1 X63.862 Y104.462 E0.01975
G1 X68.389 Y99.935 E0.21669
G1 X68.964 Y99.937 E0.01947
G1 X64.445 Y104.455 E0.21630
G1 X65.029 Y104.449 E0.01975
G1 X69.539 Y99.939 E0.21591
G1 X70.115 Y99.940 E0.01947
G1 X65.612 Y104.442 E0.21552
G1 X66.196 Y104.436 E0.01975
G1 X70.690 Y99.942 E0.21513
G1 X71.265 Y99.944 E0.01947
G1 X66.779 Y104.430 E0.21474
G1 X67.363 Y104.423 E0.01975
G1 X71.840 Y99.945 E0.21435
G1 X72.416 Y99.947 E0.01947
G1 X67.946 Y104.417 E0.21396
G1 X68.530 Y104.410 E0.01975
G1 X72.991 Y99.949 E0.21357
G1 X73.566 Y99.950 E0.01947
G1 X69.113 Y104.404 E0.21318
G1 X69.696 Y104.397 E0.01975
G1 X74.142 Y99.952 E0.21279
G1 X74.717 Y99.954 E0.01947
G1 X70.280 Y104.391 E0.21240
G1 X70.863 Y104.384 E0.01975
G1 X75.292 Y99.955 E0.21201
G1 X75.867 Y99.957 E0.01947
G1 X71.447 Y104.378 E0.21162
G1 X72.030 Y104.371 E0.01975
G1 X76.443 Y99.958 E0.21123
G1 X77.018 Y99.960 E0.01947
G1 X72.614 Y104.365 E0.21084
G1 X73.197 Y104.358 E0.01975
G1 X77.593 Y99.962 E0.21045
G1 X78.169 Y99.963 E0.01947
G1 X73.780 Y104.352 E0.21006
G1 X74.364 Y104.345 E0.01975
G1 X78.744 Y99.965 E0.20967
G1 X79.319 Y99.967 E0.01947
G1 X74.947 Y104.339 E0.20928
G1 X75.531 Y104.332 E0.01975
G1 X79.895 Y99.968 E0.20889
G1 X80.470 Y99.970 E0.01947
G1 X76.114 Y104.326 E0.20850
G1 X76.698 Y104.319 E0.01975
G1 X81.045 Y99.972 E0.20811
G1 X81.620 Y99.973 E0.01947
G1 X77.281 Y104.313 E0.20772
G1 X77.864 Y104.306 E0.01975
G1 X82.196 Y99.975 E0.20733
G1 X82.771 Y99.977 E0.01947
G1 X78.448 Y104.300 E0.20694
G1 X79.031 Y104.293 E0.01975
G1 X83.346 Y99.978 E0.20655
G1 X83.922 Y99.980 E0.01947
G1 X79.615 Y104.287 E0.20616
G1 X80.198 Y104.280 E0.01975
G1 X84.497 Y99.982 E0.20577
G1 X85.072 Y99.983 E0.01947
G1 X80.782 Y104.274 E0.20538
G1 X81.365 Y104.267 E0.01975
G1 X85.647 Y99.985 E0.20500
G1 X86.223 Y99.987 E0.01947
G1 X81.949 Y104.261 E0.20461
G1 X82.532 Y104.254 E0.01975
G1 X86.798 Y99.988 E0.20422
G1 X87.373 Y99.990 E0.01947
G1 X83.115 Y104.248 E0.20383
G1 X83.699 Y104.241 E0.01975
G1 X87.949 Y99.992 E0.20344
G1 X88.524 Y99.993 E0.01947
G1 X84.282 Y104.235 E0.20305
G1 X84.866 Y104.228 E0.01975
G1 X89.099 Y99.995 E0.20266
G1 X89.675 Y99.997 E0.01947
G1 X85.449 Y104.222 E0.20227
G1 X86.033 Y104.215 E0.01975
G1 X90.250 Y99.998 E0.20188
G1 X90.825 Y100.000 E0.01947
G1 X86.616 Y104.209 E0.20149
G1 X87.199 Y104.202 E0.01975
G1 X91.400 Y100.002 E0.20110
G1 X91.976 Y100.003 E0.01947
G1 X87.783 Y104.196 E0.20071
G1 X88.366 Y104.190 E0.01975
G1 X92.551 Y100.005 E0.20032
G1 X93.126 Y100.006 E0.01947
G1 X88.950 Y104.183 E0.19993
G1 X89.533 Y104.177 E0.01975
G1 X93.702 Y100.008 E0.19954
G1 X94.277 Y100.010 E0.01947
G1 X90.117 Y104.170 E0.19915
G1 X90.700 Y104.164 E0.01975
G1 X94.852 Y100.011 E0.19876
G1 X95.428 Y100.013 E0.01947
G1 X91.284 Y104.157 E0.19837
G1 X91.867 Y104.151 E0.01975
G1 X96.003 Y100.015 E0.19798
G1 X96.578 Y100.016 E0.01947
G1 X92.450 Y104.144 E0.19759
G1 X93.034 Y104.138 E0.01975
G1 X97.153 Y100.018 E0.19720
G1 X97.729 Y100.020 E0.01947
G1 X93.617 Y104.131 E0.19681
G1 X94.201 Y104.125 E0.01975
G1 X98.304 Y100.021 E0.19642
G1 X98.879 Y100.023 E0.01947
G1 X94.784 Y104.118 E0.19603
G1 X95.368 Y104.112 E0.01975
G1 X99.455 Y100.025 E0.19564
G1 X100.030 Y100.026 E0.01947
G1 X95.951 Y104.105 E0.19525
G1 X96.534 Y104.099 E0.01975
G1 X100.605 Y100.028 E0.19486
G1 X101.180 Y100.030 E0.01947
G1 X97.118 Y104.092 E0.19447
G1 X97.701 Y104.086 E0.01975
G1 X101.756 Y100.031 E0.19408
G1 X102.331 Y100.033 E0.01947
G1 X98.285 Y104.079 E0.19369
G1 X98.868 Y104.073 E0.01975
G1 X102.906 Y100.035 E0.19330
G1 X103.482 Y100.036 E0.01947
G1 X99.452 Y104.066 E0.19291
G1 X100.035 Y104.060 E0.01975
G1 X104.057 Y100.038 E0.19252
G1 X104.632 Y100.040 E0.01947
G1 X100.619 Y104.053 E0.19213
G1 X101.202 Y104.047 E0.01975
G1 X105.208 Y100.041 E0.19175
G1 X105.783 Y100.043 E0.01947
G1 X101.785 Y104.040 E0.19136
G1 X102.369 Y104.034 E0.01975
G1 X106.358 Y100.045 E0.19097
G1 X106.933 Y100.046 E0.01947
G1 X102.952 Y104.027 E0.19058
G1 X103.536 Y104.021 E0.01975
G1 X107.509 Y100.048 E0.19019
G1 X108.084 Y100.049 E0.01947
G1 X104.119 Y104.014 E0.18980
G1 X104.703 Y104.008 E0.01975
G1 X108.659 Y100.051 E0.18941
G1 X109.235 Y100.053 E0.01947
G1 X105.286 Y104.001 E0.18902
G1 X105.869 Y103.995 E0.01975
G1 X109.810 Y100.054 E0.18863
G1 X110.385 Y100.056 E0.01947
G1 X106.453 Y103.988 E0.18824
G1 X107.036 Y103.982 E0.01975
G1 X110.960 Y100.058 E0.18785
G1 X111.536 Y100.059 E0.01947
G1 X107.620 Y103.975 E0.18746
G1 X108.203 Y103.969 E0.01975
G1 X112.111 Y100.061 E0.18707
G1 X112.686 Y100.063 E0.01947
G1 X108.787 Y103.962 E0.18668
G1 X109.370 Y103.956 E0.01975
G1 X113.262 Y100.064 E0.18629
G1 X113.837 Y100.066 E0.01947
G1 X109.953 Y103.949 E0.18590
G1 X110.537 Y103.943 E0.01975
G1 X114.412 Y100.068 E0.18551
G1 X114.988 Y100.069 E0.01947
G1 X111.120 Y103.937 E0.18512
G1 X111.704 Y103.930 E0.01975
G1 X115.563 Y100.071 E0.18473
G1 X116.138 Y100.073 E0.01947
G1 X112.287 Y103.924 E0.18434
G1 X112.871 Y103.917 E0.01975
G1 X116.713 Y100.074 E0.18395
G1 X117.289 Y100.076 E0.01947
G1 X113.454 Y103.911 E0.18356
G1 X114.038 Y103.904 E0.01975
G1 X117.864 Y100.078 E0.18317
G1 X118.439 Y100.079 E0.01947
G1 X114.621 Y103.898 E0.18278
G1 X115.204 Y103.891 E0.01975
G1 X119.015 Y100.081 E0.18239
G1 X119.590 Y100.083 E0.01947
G1 X115.788 Y103.885 E0.18200
G1 X116.371 Y103.878 E0.01975
G1 X120.165 Y100.084 E0.18161
G1 X120.741 Y100.086 E0.01947
G1 X116.955 Y103.872 E0.18122
G1 X117.538 Y103.865 E0.01975
G1 X121.316 Y100.088 E0.18083
G1 X121.891 Y100.089 E0.01947
G1 X118.122 Y103.859 E0.18044
G1 X118.705 Y103.852 E0.01975
G1 X122.466 Y100.091 E0.18005
G1 X123.042 Y100.092 E0.01947
G1 X119.288 Y103.846 E0.17966
G1 X119.872 Y103.839 E0.01975
G1 X123.617 Y100.094 E0.17927
G1 X124.192 Y100.096 E0.01947
G1 X120.455 Y103.833 E0.17888
G1 X121.039 Y103.826 E0.01975
G1 X124.768 Y100.097 E0.17849
G1 X125.343 Y100.099 E0.01947
G1 X121.622 Y103.820 E0.17811
G1 X122.206 Y103.813 E0.01975
G1 X125.918 Y100.101 E0.17772
G1 X126.493 Y100.102 E0.01947
G1 X122.789 Y103.807 E0.17733
G1 X123.373 Y103.800 E0.01975
G1 X127.069 Y100.104 E0.17694
G1 X127.644 Y100.106 E0.01947
G1 X123.956 Y103.794 E0.17655
G1 X124.539 Y103.787 E0.01975
G1 X128.219 Y100.107 E0.17616
G1 X128.795 Y100.109 E0.01947
G1 X125.123 Y103.781 E0.17577
G1 X125.706 Y103.774 E0.01975
G1 X129.370 Y100.111 E0.17538
G1 X129.945 Y100.112 E0.01947
G1 X126.290 Y103.768 E0.17499
G1 X126.873 Y103.761 E0.01975
G1 X130.521 Y100.114 E0.17460
G1 X131.096 Y100.116 E0.01947
G1 X127.457 Y103.755 E0.17421
G1 X128.040 Y103.748 E0.01975
G1 X131.671 Y100.117 E0.17382
G1 X132.246 Y100.119 E0.01947
G1 X128.623 Y103.742 E0.17343
G1 X129.207 Y103.735 E0.01975
G1 X132.822 Y100.121 E0.17304
G1 X133.397 Y100.122 E0.01947
G1 X129.790 Y103.729 E0.17265
G1 X130.374 Y103.722 E0.01975
G1 X133.972 Y100.124 E0.17226
G1 X134.548 Y100.126 E0.01947
G1 X130.957 Y103.716 E0.17187
G1 X131.541 Y103.709 E0.01975
G1 X135.123 Y100.127 E0.17148
G1 X135.698 Y100.129 E0.01947
G1 X132.124 Y103.703 E0.17109
G1 X132.708 Y103.697 E0.01975
G1 X136.273 Y100.131 E0.17070
G1 X136.849 Y100.132 E0.01947
G1 X133.291 Y103.690 E0.17031
G1 X133.874 Y103.684 E0.01975
G1 X137.424 Y100.134 E0.16992
G1 X137.999 Y100.136 E0.01947
G1 X134.458 Y103.677 E0.16953
G1 X135.041 Y103.671 E0.01975
G1 X138.575 Y100.137 E0.16914
G1 X139.150 Y100.139 E0.01947
G1 X135.625 Y103.664 E0.16875
G1 X136.208 Y103.658 E0.01975
G1 X139.725 Y100.140 E0.16836
G1 X140.301 Y100.142 E0.01947
G1 X136.792 Y103.651 E0.16797
G1 X137.375 Y103.645 E0.01975
G1 X140.876 Y100.144 E0.16758
G1 X141.451 Y100.145 E0.01947
G1 X137.958 Y103.638 E0.16719
G1 X138.542 Y103.632 E0.01975
G1 X142.026 Y100.147 E0.16680
G1 X142.602 Y100.149 E0.01947
G1 X139.125 Y103.625 E0.16641
G1 X139.709 Y103.619 E0.01975
G1 X143.177 Y100.150 E0.16602
G1 X143.752 Y100.152 E0.01947
G1 X140.292 Y103.612 E0.16563
G1 X140.876 Y103.606 E0.01975
G1 X144.328 Y100.154 E0.16524
G1 X144.903 Y100.155 E0.01947
G1 X141.459 Y103.599 E0.16486
G1 X142.042 Y103.593 E0.01975
G1 X145.478 Y100.157 E0.16447
G1 X146.054 Y100.159 E0.01947
G1 X142.626 Y103.586 E0.16408
G1 X143.209 Y103.580 E0.01975
G1 X146.629 Y100.160 E0.16369
G1 X147.204 Y100.162 E0.01947
G1 X143.793 Y103.573 E0.16330
G1 X144.376 Y103.567 E0.01975
G1 X147.779 Y100.164 E0.16291
G1 X148.355 Y100.165 E0.01947
G1 X144.960 Y103.560 E0.16252
G1 X145.543 Y103.554 E0.01975
G1 X148.930 Y100.167 E0.16213
G1 X149.505 Y100.169 E0.01947
G1 X146.127 Y103.547 E0.16174
G1 X146.710 Y103.541 E0.01975
G1 X150.081 Y100.170 E0.16135
G1 X150.656 Y100.172 E0.01947
G1 X147.293 Y103.534 E0.16096
G1 X147.877 Y103.528 E0.01975
G1 X151.231 Y100.174 E0.16057
G1 X151.806 Y100.175 E0.01947
G1 X148.460 Y103.521 E0.16018
G1 X149.044 Y103.515 E0.01975
G1 X152.382 Y100.177 E0.15979
G1 X152.957 Y100.179 E0.01947
G1 X149.627 Y103.508 E0.15940
G1 X150.211 Y103.502 E0.01975
G1 X153.532 Y100.180 E0.15901
G1 X154.108 Y100.182 E0.01947
G1 X150.794 Y103.495 E0.15862
G1 X151.377 Y103.489 E0.01975
G1 X154.683 Y100.183 E0.15823
G1 X155.258 Y100.185 E0.01947
G1 X151.961 Y103.482 E0.15784
G1 X152.544 Y103.476 E0.01975
G1 X155.834 Y100.187 E0.15745
G1 X156.409 Y100.188 E0.01947
G1 X153.128 Y103.469 E0.15706
G1 X153.711 Y103.463 E0.01975
G1 X156.984 Y100.190 E0.15667
G1 X157.559 Y100.192 E0.01947
G1 X154.295 Y103.456 E0.15628
G1 X154.878 Y103.450 E0.01975
G1 X158.135 Y100.193 E0.15589
G1 X158.710 Y100.195 E0.01947
G1 X155.462 Y103.444 E0.15550
G1 X156.045 Y103.437 E0.01975
G1 X159.285 Y100.197 E0.15511
G1 X159.861 Y100.198 E0.01947
G1 X156.628 Y103.431 E0.15472
G1 X157.212 Y103.424 E0.01975
G1 X160.436 Y100.200 E0.15433
G1 X161.011 Y100.202 E0.01947
G1 X157.795 Y103.418 E0.15394
G1 X158.379 Y103.411 E0.01975
G1 X161.586 Y100.203 E0.15355
G1 X162.162 Y100.205 E0.01947
G1 X158.962 Y103.405 E0.15316
G1 X159.546 Y103.398 E0.01975
G1 X162.737 Y100.207 E0.15277
G1 X163.312 Y100.208 E0.01947
G1 X160.129 Y103.392 E0.15238
G1 X160.712 Y103.385 E0.01975
G1 X163.888 Y100.210 E0.15199
G1 X164.463 Y100.212 E0.01947
G1 X161.296 Y103.379 E0.15161
G1 X161.879 Y103.372 E0.01975
G1 X165.038 Y100.213 E0.15122
G1 X165.614 Y100.215 E0.01947
G1 X162.463 Y103.366 E0.15083
G1 X163.046 Y103.359 E0.01975
G1 X166.189 Y100.217 E0.15044
G1 X166.764 Y100.218 E0.01947
G1 X163.630 Y103.353 E0.15005
G1 X164.213 Y103.346 E0.01975
G1 X167.339 Y100.220 E0.14966
G1 X167.915 Y100.222 E0.01947
G1 X164.797 Y103.340 E0.14927
G1 X165.380 Y103.333 E0.01975
G1 X168.490 Y100.223 E0.14888
G1 X169.065 Y100.225 E0.01947
G1 X165.963 Y103.327 E0.14849
G1 X166.547 Y103.320 E0.01975
G1 X169.641 Y100.226 E0.14810
G1 X170.216 Y100.228 E0.01947
G1 X167.130 Y103.314 E0.14771
G1 X167.714 Y103.307 E0.01975
G1 X170.791 Y100.230 E0.14732
G1 X171.367 Y100.231 E0.01947
G1 X168.297 Y103.301 E0.14693
G1 X168.881 Y103.294 E0.01975
G1 X171.942 Y100.233 E0.14654
G1 X172.517 Y100.235 E0.01947
G1 X169.464 Y103.288 E0.14615
G1 X170.047 Y103.281 E0.01975
G1 X173.092 Y100.236 E0.14576
G1 X173.668 Y100.238 E0.01947
G1 X170.631 Y103.275 E0.14537
G1 X171.214 Y103.268 E0.01975
G1 X174.243 Y100.240 E0.14498
G1 X174.818 Y100.241 E0.01947
G1 X171.798 Y103.262 E0.14459
G1 X172.381 Y103.255 E0.01975
G1 X175.394 Y100.243 E0.14420
G1 X175.969 Y100.245 E0.01947
G1 X172.965 Y103.249 E0.14381
G1 X173.548 Y103.242 E0.01975
G1 X176.544 Y100.246 E0.14342
G1 X177.119 Y100.248 E0.01947
G1 X174.132 Y103.236 E0.14303
G1 X174.715 Y103.229 E0.01975
G1 X177.695 Y100.250 E0.14264
G1 X178.270 Y100.251 E0.01947
G1 X175.298 Y103.223 E0.14225
G1 X175.882 Y103.216 E0.01975
G1 X178.845 Y100.253 E0.14186
G1 X179.421 Y100.255 E0.01947
G1 X176.465 Y103.210 E0.14147
G1 X177.049 Y103.204 E0.01975
G1 X179.996 Y100.256 E0.14108
G1 X180.571 Y100.258 E0.01947
G1 X177.632 Y103.197 E0.14069
G1 X178.216 Y103.191 E0.01975
G1 X181.147 Y100.260 E0.14030
G1 X181.722 Y100.261 E0.01947
G1 X178.799 Y103.184 E0.13991
G1 X179.382 Y103.178 E0.01975
G1 X182.297 Y100.263 E0.13952
G1 X182.872 Y100.265 E0.01947
G1 X179.966 Y103.171 E0.13913
G1 X180.549 Y103.165 E0.01975
G1 X183.448 Y100.266 E0.13874
G1 X184.023 Y100.268 E0.01947
G1 X181.133 Y103.158 E0.13835
G1 X181.716 Y103.152 E0.01975
G1 X184.598 Y100.270 E0.13797
G1 X185.174 Y100.271 E0.01947
G1 X182.300 Y103.145 E0.13758
G1 X182.883 Y103.139 E0.01975
G1 X185.749 Y100.273 E0.13719
G1 X186.324 Y100.274 E0.01947
G1 X183.466 Y103.132 E0.13680
G1 X184.050 Y103.126 E0.01975
G1 X186.899 Y100.276 E0.13641
G1 X187.475 Y100.278 E0.01947
G1 X184.633 Y103.119 E0.13602
G1 X185.217 Y103.113 E0.01975
G1 X188.050 Y100.279 E0.13563
G1 X188.620 Y100.287 E0.01929
G1 X185.800 Y103.106 E0.13498
G1 X186.384 Y103.100 E0.01975
G1 X189.189 Y100.294 E0.13430
G1 X189.759 Y100.302 E0.01927
G1 X186.967 Y103.093 E0.13362
G1 X187.551 Y103.087 E0.01975
G1 X190.328 Y100.309 E0.13295
G1 X190.897 Y100.317 E0.01927
G1 X188.134 Y103.080 E0.13226
G1 X188.724 Y103.067 E0.01997
G1 X191.467 Y100.325 E0.13129
G1 X192.036 Y100.332 E0.01927
G1 X189.314 Y103.055 E0.13031
G1 X189.903 Y103.042 E0.01997
G1 X192.605 Y100.340 E0.12933
G1 X193.177 Y100.345 E0.01935
G1 X190.493 Y103.029 E0.12846
G1 X191.083 Y103.016 E0.01997
G1 X193.752 Y100.347 E0.12775
G1 X194.326 Y100.350 E0.01946
G1 X191.673 Y103.003 E0.12704
G1 X192.262 Y102.991 E0.01997
G1 X194.901 Y100.352 E0.12632
G1 X195.476 Y100.354 E0.01946
G1 X192.852 Y102.978 E0.12561
G1 X193.437 Y102.970 E0.01980
G1 X196.051 Y100.356 E0.12512
G1 X196.626 Y100.358 E0.01946
G1 X194.021 Y102.963 E0.12469
G1 X194.605 Y102.956 E0.01977
G1 X197.200 Y100.360 E0.12425
G1 X197.775 Y100.363 E0.01946
G1 X195.189 Y102.949 E0.12381
G1 X195.773 Y102.942 E0.01977
G1 X198.350 Y100.365 E0.12337
G1 X198.925 Y100.367 E0.01946
G1 X196.357 Y102.935 E0.12293
G1 X196.941 Y102.928 E0.01977
G1 X199.500 Y100.369 E0.12250
G1 X200.074 Y100.371 E0.01946
G1 X197.524 Y102.921 E0.12206
G1 X198.108 Y102.914 E0.01977
G1 X200.649 Y100.373 E0.12162
G1 X201.224 Y100.375 E0.01946
G1 X198.692 Y102.907 E0.12118
G1 X199.276 Y102.900 E0.01977
G1 X201.799 Y100.378 E0.12075
G1 X202.374 Y100.380 E0.01946
G1 X199.860 Y102.893 E0.12031
G1 X200.444 Y102.886 E0.01977
G1 X202.948 Y100.382 E0.11987
G1 X203.523 Y100.384 E0.01946
G1 X201.028 Y102.879 E0.11943
G1 X201.612 Y102.872 E0.01977
G1 X204.098 Y100.386 E0.11900
G1 X204.673 Y100.388 E0.01946
G1 X202.196 Y102.865 E0.11856
G1 X202.780 Y102.858 E0.01977
G1 X205.248 Y100.390 E0.11812
G1 X205.822 Y100.393 E0.01946
G1 X203.364 Y102.851 E0.11768
G1 X203.948 Y102.844 E0.01977
G1 X206.397 Y100.395 E0.11724
G1 X206.972 Y100.397 E0.01946
G1 X204.532 Y102.837 E0.11681
G1 X205.116 Y102.830 E0.01977
G1 X207.547 Y100.399 E0.11637
G1 X208.122 Y100.401 E0.01946
G1 X205.700 Y102.823 E0.11593
G1 X206.284 Y102.816 E0.01977
G1 X208.696 Y100.403 E0.11549
G1 X209.271 Y100.405 E0.01946
G1 X206.868 Y102.809 E0.11506
G1 X207.452 Y102.802 E0.01977
G1 X209.846 Y100.408 E0.11462
G1 X210.421 Y100.410 E0.01946
G1 X208.035 Y102.795 E0.11418
G1 X208.619 Y102.788 E0.01977
G1 X210.996 Y100.412 E0.11374
G1 X211.570 Y100.414 E0.01946
G1 X209.203 Y102.781 E0.11331
G1 X209.787 Y102.774 E0.01977
G1 X211.758 Y100.803 E0.09435
G1 X211.737 Y100.864 E0.00217
G1 X211.944 Y100.956 E0.00766
G1 X211.933 Y101.024 E0.00233
G1 X212.081 Y101.057 E0.00513
G1 X210.371 Y102.767 E0.08184
G1 X210.955 Y102.760 E0.01977
G1 X212.551 Y101.165 E0.07638
G1 X212.938 Y101.253 E0.01345
G1 X212.951 Y101.203 E0.00176
G1 X213.098 Y101.194 E0.00500
G1 X211.354 Y102.939 E0.08350
M204 S1000
G1 X212.181 Y102.724 F10800.000
M204 S1250
G1 F4800.000
G1 X212.473 Y102.432 E0.01682
G1 X212.687 Y102.382 E0.00893
G1 X212.959 Y102.360 E0.01105
G1 X213.221 Y102.375 E0.01067
G1 X212.876 Y102.720 E0.01981
M204 S1000
G1 X212.714 Y102.155 F10800.000
M204 S1250
G1 F4800.000
G1 X214.443 Y100.426 E0.08276
G1 X215.017 Y100.429 E0.01943
G1 X213.444 Y102.003 E0.07533
G1 X213.688 Y102.063 E0.00852
G1 X213.872 Y102.151 E0.00690
G1 X215.041 Y100.982 E0.05596
G1 X215.612 Y100.988 E0.01934
G1 X213.796 Y102.804 E0.08695
M204 S1000
G1 F8640.000
G1 X215.612 Y100.988 E-0.59312
G1 X215.041 Y100.982 E-0.13192
G1 X214.934 Y101.089 E-0.03496
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X212.652 Y100.958
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.984 Y100.627 E0.01905
G1 X212.549 Y100.594 E0.01773
G1 X212.372 Y100.547 E0.00742
G1 X212.127 Y100.792 E0.01408
M204 S1000
G1 F8640.000
G1 X212.372 Y100.547 E-0.08002
G1 X212.549 Y100.594 E-0.04216
G1 X212.984 Y100.627 E-0.10079
G1 X212.652 Y100.958 E-0.10827
G1 E-0.46877 F2100.00000
G1 Z3.400 F10800.000
G1 X216.104 Y100.251
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.773 Y100.582 E0.01614
G1 X216.354 Y100.588 E0.02003
G1 X216.506 Y100.437 E0.00739
G1 X217.089 Y100.440 E0.02013
G1 X216.935 Y100.594 E0.00752
G1 X217.516 Y100.600 E0.02003
G1 X217.673 Y100.443 E0.00766
G1 X217.992 Y100.444 E0.01101
G1 X218.077 Y100.502 E0.00356
G1 X218.175 Y100.526 E0.00349
G1 X218.071 Y100.631 E0.00510
G1 X218.379 Y100.777 E0.01175
G1 X218.485 Y100.804 E0.00376
G1 X218.648 Y100.640 E0.00798
G1 X218.981 Y100.658 E0.01148
G1 X219.248 Y100.627 E0.00929
G1 X219.008 Y100.867 E0.01172
G1 X219.250 Y100.849 E0.00839
G1 X219.538 Y100.779 E0.01021
G1 X219.839 Y100.623 E0.01170
G1 X220.005 Y100.456 E0.00811
G1 X220.588 Y100.460 E0.02010
G1 X220.420 Y100.628 E0.00822
G1 X221.001 Y100.634 E0.02003
G1 X221.171 Y100.464 E0.00832
G1 X221.754 Y100.467 E0.02010
G1 X221.581 Y100.640 E0.00842
G1 X222.162 Y100.646 E0.02003
G1 X222.337 Y100.471 E0.00853
G1 X222.920 Y100.474 E0.02010
G1 X222.743 Y100.651 E0.00863
G1 X223.324 Y100.657 E0.02003
G1 X223.503 Y100.478 E0.00874
G1 X224.000 Y100.481 E0.01714
G1 X224.054 Y100.513 E0.00218
G1 X223.905 Y100.663 E0.00731
G1 X224.039 Y100.664 E0.00465
G1 X224.106 Y100.722 E0.00305
G1 X224.325 Y100.829 E0.00840
G1 X224.510 Y100.644 E0.00902
G1 X224.953 Y100.695 E0.01539
G1 X225.058 Y100.682 E0.00365
G1 X224.800 Y100.941 E0.01260
G1 X224.952 Y100.953 E0.00525
G1 X225.246 Y100.932 E0.01016
G1 X225.445 Y100.882 E0.00708
G1 X225.798 Y100.529 E0.01724
G1 X225.885 Y100.493 E0.00325
G1 X226.418 Y100.496 E0.01836
G1 X226.227 Y100.687 E0.00930
G1 X226.807 Y100.693 E0.02001
G1 X227.001 Y100.500 E0.00944
G1 X227.583 Y100.503 E0.02010
G1 X227.387 Y100.700 E0.00958
G1 X227.967 Y100.706 E0.02001
G1 X228.166 Y100.507 E0.00972
G1 X228.749 Y100.511 E0.02010
G1 X228.547 Y100.713 E0.00986
G1 X229.127 Y100.719 E0.02001
G1 X229.332 Y100.514 E0.01000
G1 X229.915 Y100.518 E0.02010
G1 X229.707 Y100.726 E0.01014
G1 X230.020 Y100.729 E0.01079
G1 X230.092 Y100.796 E0.00336
G1 X230.179 Y100.841 E0.00338
G1 X230.363 Y100.656 E0.00901
G1 X230.885 Y100.721 E0.01813
G1 X230.602 Y101.004 E0.01380
G1 X230.951 Y101.065 E0.01222
G1 X231.146 Y101.046 E0.00677
G1 X231.536 Y100.657 E0.01899
G1 X231.881 Y100.530 E0.01270
G1 X232.247 Y100.532 E0.01260
G1 X232.019 Y100.760 E0.01111
G1 X232.596 Y100.770 E0.01991
G1 X232.830 Y100.536 E0.01140
G1 X233.413 Y100.540 E0.02010
G1 X233.173 Y100.779 E0.01168
G1 X233.751 Y100.789 E0.01991
G1 X233.996 Y100.543 E0.01196
G1 X234.579 Y100.547 E0.02010
G1 X234.328 Y100.798 E0.01224
G1 X234.905 Y100.807 E0.01991
G1 X235.162 Y100.551 E0.01252
G1 X235.745 Y100.554 E0.02010
G1 X235.302 Y100.997 E0.02160
M204 S1000
G1 X235.440 Y101.930 F10800.000
M204 S1250
G1 F4800.000
G1 X236.021 Y101.349 E0.02782
G1 X236.021 Y101.233 E0.00393
G1 X235.568 Y101.225 E0.01533
G1 X235.037 Y101.757 E0.02544
G1 X234.445 Y101.771 E0.02003
G1 X235.000 Y101.216 E0.02658
G1 X234.433 Y101.207 E0.01922
G1 X233.854 Y101.786 E0.02771
G1 X233.262 Y101.800 E0.02003
G1 X233.865 Y101.198 E0.02885
G1 X233.297 Y101.188 E0.01922
G1 X232.671 Y101.815 E0.02999
G1 X232.079 Y101.829 E0.02003
G1 X232.730 Y101.179 E0.03113
G1 X232.162 Y101.170 E0.01922
G1 X231.665 Y101.667 E0.02380
G1 X231.354 Y101.578 E0.01095
G1 X231.200 Y101.555 E0.00526
G1 X231.322 Y101.433 E0.00583
G1 X230.987 Y101.473 E0.01143
G1 X230.730 Y101.448 E0.00873
G1 X230.595 Y101.583 E0.00648
G1 X230.189 Y101.709 E0.01438
G1 X229.869 Y101.881 E0.01230
G1 X229.717 Y101.884 E0.00515
G1 X230.268 Y101.333 E0.02637
G1 X229.880 Y101.144 E0.01461
G1 X229.128 Y101.896 E0.03597
G1 X228.540 Y101.907 E0.01992
G1 X229.318 Y101.129 E0.03726
G1 X228.748 Y101.122 E0.01931
G1 X227.951 Y101.918 E0.03811
G1 X227.363 Y101.930 E0.01992
G1 X228.177 Y101.116 E0.03897
G1 X227.607 Y101.109 E0.01931
G1 X226.775 Y101.941 E0.03982
G1 X226.186 Y101.953 E0.01992
G1 X227.036 Y101.103 E0.04068
G1 X226.465 Y101.097 E0.01931
G1 X225.731 Y101.831 E0.03514
G1 X225.270 Y101.715 E0.01611
G1 X225.802 Y101.183 E0.02546
G1 X225.654 Y101.249 E0.00546
G1 X225.340 Y101.329 E0.01097
G1 X225.054 Y101.355 E0.00974
G1 X224.689 Y101.719 E0.01743
G1 X224.263 Y101.817 E0.01481
G1 X223.897 Y101.995 E0.01377
G1 X223.835 Y101.996 E0.00212
G1 X224.519 Y101.312 E0.03274
G1 X224.261 Y101.245 E0.00903
G1 X224.088 Y101.166 E0.00643
G1 X223.247 Y102.007 E0.04024
G1 X222.660 Y102.018 E0.01989
G1 X223.610 Y101.067 E0.04550
G1 X223.039 Y101.061 E0.01934
G1 X222.072 Y102.028 E0.04629
G1 X221.484 Y102.039 E0.01989
G1 X222.468 Y101.056 E0.04707
G1 X221.896 Y101.050 E0.01934
G1 X220.897 Y102.050 E0.04785
G1 X220.309 Y102.060 E0.01989
G1 X221.325 Y101.044 E0.04863
G1 X220.754 Y101.039 E0.01934
G1 X219.798 Y101.995 E0.04576
G1 X219.643 Y101.925 E0.00574
G1 X219.356 Y101.860 E0.00997
G1 X220.183 Y101.033 E0.03956
G1 X219.936 Y101.031 E0.00835
G1 X219.703 Y101.151 E0.00888
G1 X219.409 Y101.230 E0.01030
G1 X218.798 Y101.840 E0.02922
G1 X218.587 Y101.862 E0.00721
G1 X218.279 Y101.939 E0.01073
G1 X217.988 Y102.074 E0.01086
G1 X218.795 Y101.267 E0.03863
G1 X218.584 Y101.247 E0.00717
G1 X218.306 Y101.179 E0.00970
G1 X217.371 Y102.114 E0.04473
G1 X216.783 Y102.124 E0.01989
G1 X217.897 Y101.010 E0.05332
G1 X217.326 Y101.005 E0.01934
G1 X216.196 Y102.135 E0.05410
G1 X215.608 Y102.146 E0.01989
G1 X216.755 Y100.999 E0.05489
G1 X216.184 Y100.993 E0.01934
G1 X214.460 Y102.717 E0.08250
G1 X215.045 Y102.709 E0.01980
G1 X215.233 Y102.521 E0.00898
M204 S1000
G1 X215.606 Y102.885 F10800.000
M204 S1250
G1 F4800.000
G1 X215.944 Y102.547 E0.01658
G1 X216.545 Y102.536 E0.02084
G1 X216.390 Y102.691 E0.00761
G1 X216.987 Y102.683 E0.02073
G1 X217.145 Y102.525 E0.00776
G1 X217.746 Y102.514 E0.02084
G1 X217.585 Y102.675 E0.00790
G1 X218.001 Y102.670 E0.01443
G1 X218.086 Y102.611 E0.00358
G1 X218.292 Y102.558 E0.00739
G1 X218.562 Y102.288 E0.01323
G1 X218.681 Y102.259 E0.00425
G1 X218.958 Y102.235 E0.00963
G1 X219.191 Y102.249 E0.00810
G1 X218.992 Y102.448 E0.00976
G1 X219.524 Y102.505 E0.01858
G1 X219.652 Y102.377 E0.00628
G1 X219.846 Y102.476 E0.00754
G1 X220.149 Y102.470 E0.01051
G1 X219.978 Y102.641 E0.00838
G1 X220.577 Y102.633 E0.02076
G1 X220.750 Y102.460 E0.00849
G1 X221.351 Y102.449 E0.02084
G1 X221.175 Y102.624 E0.00861
G1 X221.774 Y102.615 E0.02076
G1 X221.951 Y102.438 E0.00872
G1 X222.552 Y102.427 E0.02084
G1 X222.372 Y102.607 E0.00883
G1 X222.971 Y102.598 E0.02076
G1 X223.153 Y102.416 E0.00894
G1 X223.754 Y102.405 E0.02084
G1 X223.569 Y102.589 E0.00905
G1 X224.009 Y102.583 E0.01524
G1 X224.274 Y102.474 E0.00995
G1 X224.601 Y102.148 E0.01602
G1 X224.956 Y102.103 E0.01243
G1 X225.218 Y102.120 E0.00910
G1 X224.975 Y102.363 E0.01194
G1 X225.507 Y102.421 E0.01856
G1 X225.673 Y102.255 E0.00816
G1 X225.880 Y102.366 E0.00814
G1 X226.157 Y102.361 E0.00962
G1 X225.963 Y102.555 E0.00953
G1 X226.562 Y102.546 E0.02076
G1 X226.759 Y102.349 E0.00968
G1 X227.360 Y102.337 E0.02087
G1 X227.160 Y102.538 E0.00983
G1 X227.759 Y102.529 E0.02076
G1 X227.962 Y102.325 E0.00998
G1 X228.564 Y102.314 E0.02087
G1 X228.357 Y102.520 E0.01013
G1 X228.955 Y102.512 E0.02076
G1 X229.165 Y102.302 E0.01028
G1 X229.767 Y102.290 E0.02087
G1 X229.554 Y102.503 E0.01043
G1 X230.012 Y102.496 E0.01588
G1 X230.247 Y102.400 E0.00879
G1 X230.656 Y101.991 E0.02006
G1 X230.971 Y101.941 E0.01106
G1 X231.260 Y101.977 E0.01010
G1 X230.959 Y102.278 E0.01478
G1 X231.491 Y102.335 E0.01857
G1 X231.696 Y102.130 E0.01007
G1 X231.913 Y102.241 E0.00843
G1 X232.182 Y102.234 E0.00934
G1 X231.948 Y102.468 E0.01149
G1 X232.546 Y102.460 E0.02076
G1 X232.787 Y102.219 E0.01179
G1 X233.392 Y102.204 E0.02098
G1 X233.145 Y102.451 E0.01210
G1 X233.743 Y102.442 E0.02076
G1 X233.996 Y102.189 E0.01240
G1 X234.601 Y102.175 E0.02098
G1 X234.342 Y102.434 E0.01270
G1 X234.940 Y102.425 E0.02076
G1 X235.206 Y102.160 E0.01301
G1 X235.810 Y102.145 E0.02098
G1 X235.353 Y102.602 E0.02243
M204 S1000
G1 F8640.000
G1 X235.810 Y102.145 E-0.14933
G1 X235.206 Y102.160 E-0.13966
G1 X234.940 Y102.425 E-0.08660
G1 X234.342 Y102.434 E-0.13821
G1 X234.601 Y102.175 E-0.08458
G1 X233.996 Y102.189 E-0.13966
G1 X233.929 Y102.257 E-0.02195
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X230.340 Y133.673
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.373 Y139.378 E0.19626
G1 X227.881 Y139.985 E0.11996
G1 X227.744 Y139.197 E0.02708
G1 X226.527 Y139.409 E0.04181
G1 X224.767 Y139.715 E0.06047
G1 X224.904 Y140.503 E0.02708
G1 X224.075 Y140.647 E0.02849
M73 P46 R233
G1 X223.938 Y139.859 E0.02708
G1 X222.181 Y140.164 E0.06036
G1 X222.318 Y140.952 E0.02708
G1 X221.101 Y141.164 E0.04178
G1 X220.964 Y140.376 E0.02708
G1 X219.208 Y140.681 E0.06036
G1 X219.345 Y141.469 E0.02708
G1 X218.361 Y141.640 E0.03379
G1 X218.224 Y140.852 E0.02708
G1 X216.484 Y141.154 E0.05979
G1 X216.621 Y141.943 E0.02708
G1 X215.382 Y142.158 E0.04256
G1 X215.245 Y141.370 E0.02708
G1 X213.504 Y141.672 E0.05982
G1 X213.641 Y142.461 E0.02708
G1 X212.378 Y142.680 E0.04339
G1 X212.242 Y141.892 E0.02708
G1 X210.985 Y142.110 E0.04318
G1 X207.252 Y142.759 E0.12824
G1 X207.389 Y143.547 E0.02708
G1 X189.301 Y146.691 E0.62145
G1 X189.142 Y146.377 E0.01194
G1 X188.850 Y145.679 E0.02560
G1 X188.767 Y145.390 E0.01016
G1 X188.198 Y142.261 E0.10766
M73 Q46 S235
G1 X195.139 Y140.954 E0.23909
G1 X195.020 Y140.323 E0.02174
G1 X230.281 Y133.684 E1.21449
M204 S1000
G1 F8640.000
G1 X230.901 Y136.917 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X208.969 Y142.874
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X207.723 Y143.090 E0.04279
G1 X207.860 Y143.879 E0.02708
G1 X189.074 Y147.144 E0.64543
G1 X188.772 Y146.547 E0.02264
G1 X188.465 Y145.814 E0.02690
G1 X188.370 Y145.483 E0.01165
G1 X187.610 Y141.304 E0.14378
G1 X188.147 Y141.203 E0.01852
G1 X188.265 Y141.834 E0.02174
G1 X190.512 Y141.411 E0.07737
G1 X194.664 Y140.629 E0.14301
G1 X194.545 Y139.998 E0.02174
G1 X230.667 Y133.197 E1.24418
G1 X231.846 Y139.709 E0.22401
G1 X227.550 Y140.456 E0.14760
G1 X227.413 Y139.668 E0.02708
G1 X226.432 Y139.838 E0.03368
G1 X226.569 Y140.627 E0.02708
G1 X226.333 Y140.668 E0.00812
G1 X226.196 Y139.880 E0.02708
G1 X225.238 Y140.046 E0.03291
G1 X225.375 Y140.834 E0.02708
G1 X223.743 Y141.118 E0.05605
G1 X223.606 Y140.330 E0.02708
G1 X222.651 Y140.496 E0.03280
G1 X222.788 Y141.284 E0.02708
G1 X220.770 Y141.635 E0.06934
G1 X220.633 Y140.846 E0.02708
G1 X219.678 Y141.012 E0.03280
G1 X219.815 Y141.801 E0.02708
G1 X218.030 Y142.111 E0.06134
G1 X217.893 Y141.323 E0.02708
G1 X216.955 Y141.486 E0.03223
G1 X217.092 Y142.274 E0.02708
G1 X215.051 Y142.629 E0.07012
G1 X214.914 Y141.841 E0.02708
G1 X213.975 Y142.004 E0.03226
G1 X214.112 Y142.792 E0.02708
G1 X212.047 Y143.151 E0.07096
G1 X211.910 Y142.363 E0.02708
G1 X210.886 Y142.541 E0.03520
G1 X210.957 Y142.960 E0.01439
G1 F1800.000
G1 X211.021 Y143.329 E0.01860
G1 X210.793 Y143.369 E0.01150
G1 X210.728 Y143.000 E0.01860
G1 F1500.000
G1 X210.654 Y142.581 E0.01439
G1 X209.225 Y142.829 E0.04910
G1 X209.297 Y143.248 E0.01439
G1 F1800.000
G1 X209.361 Y143.618 E0.01860
G1 X209.107 Y143.662 E0.01280
G1 X209.042 Y143.293 E0.01860
G1 F1500.000
G1 X208.979 Y142.933 E0.01236
M204 S1000
G1 F8640.000
G1 X207.723 Y143.090 E-0.29227
G1 X207.860 Y143.879 E-0.18471
G1 X206.652 Y144.088 E-0.28301
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X208.065 Y142.494
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.476 Y142.083 E0.01969
G1 X208.416 Y141.738 E0.01182
G1 X208.484 Y141.498 E0.00846
G1 X207.592 Y142.390 E0.04271
G1 X206.899 Y142.511 E0.02380
G1 X206.984 Y142.998 E0.01675
G1 X206.609 Y143.373 E0.01795
G1 X205.911 Y143.494 E0.02399
G1 X211.961 Y137.444 E0.28962
G1 X211.250 Y137.578 E0.02448
G1 X205.213 Y143.616 E0.28902
G1 X204.514 Y143.737 E0.02399
G1 X210.540 Y137.712 E0.28843
G1 X209.829 Y137.846 E0.02448
G1 X203.816 Y143.858 E0.28783
G1 X203.118 Y143.980 E0.02399
G1 X209.119 Y137.979 E0.28724
G1 X208.408 Y138.113 E0.02448
G1 X202.420 Y144.101 E0.28664
G1 X201.722 Y144.222 E0.02399
G1 X207.697 Y138.247 E0.28604
G1 X206.987 Y138.381 E0.02448
G1 X201.024 Y144.344 E0.28545
G1 X200.325 Y144.465 E0.02399
G1 X206.276 Y138.515 E0.28485
G1 X205.565 Y138.648 E0.02448
G1 X199.627 Y144.586 E0.28426
G1 X198.929 Y144.708 E0.02399
G1 X204.855 Y138.782 E0.28366
G1 X204.144 Y138.916 E0.02448
G1 X198.231 Y144.829 E0.28307
G1 X197.533 Y144.951 E0.02399
G1 X203.434 Y139.050 E0.28247
G1 X202.723 Y139.183 E0.02448
G1 X196.834 Y145.072 E0.28188
G1 X196.136 Y145.193 E0.02399
G1 X202.012 Y139.317 E0.28128
G1 X201.302 Y139.451 E0.02448
G1 X195.438 Y145.315 E0.28069
G1 X194.740 Y145.436 E0.02399
G1 X200.591 Y139.585 E0.28009
G1 X199.880 Y139.719 E0.02448
G1 X194.042 Y145.557 E0.27950
G1 X193.344 Y145.679 E0.02399
G1 X199.170 Y139.852 E0.27890
G1 X198.459 Y139.986 E0.02448
G1 X192.645 Y145.800 E0.27830
G1 X191.947 Y145.921 E0.02399
G1 X197.749 Y140.120 E0.27771
G1 X197.038 Y140.254 E0.02448
G1 X191.249 Y146.043 E0.27711
G1 X190.551 Y146.164 E0.02399
G1 X196.327 Y140.388 E0.27652
G1 X195.617 Y140.521 E0.02448
G1 X195.408 Y140.730 E0.01001
G1 X195.496 Y141.198 E0.01610
G1 X194.812 Y141.327 E0.02356
G1 X189.853 Y146.285 E0.23738
G1 X189.471 Y146.352 E0.01310
G1 X189.388 Y146.174 E0.00666
G1 X194.101 Y141.460 E0.22562
G1 X193.390 Y141.594 E0.02448
G1 X189.218 Y145.767 E0.19974
G1 X189.139 Y145.577 E0.00695
G1 X189.070 Y145.338 E0.00843
G1 X192.680 Y141.728 E0.17281
G1 X191.969 Y141.862 E0.02448
G1 X188.979 Y144.852 E0.14312
G1 X188.890 Y144.364 E0.01679
G1 X191.258 Y141.996 E0.11335
G1 X190.548 Y142.129 E0.02448
G1 X188.802 Y143.875 E0.08359
G1 X188.713 Y143.387 E0.01679
G1 X189.837 Y142.263 E0.05382
G1 X189.127 Y142.397 E0.02448
G1 X188.467 Y143.057 E0.03160
M204 S1000
G1 F8640.000
G1 X189.127 Y142.397 E-0.21553
G1 X189.837 Y142.263 E-0.16697
G1 X188.713 Y143.387 E-0.36714
G1 X188.721 Y143.432 E-0.01036
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X188.032 Y142.085
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.915 Y141.454 E0.00767
G1 F8640.000
G1 X188.032 Y142.085 E-0.14831
G1 E-0.65169 F2100.00000
G1 Z3.400 F10800.000
G1 X212.578 Y142.521
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.387 Y141.712 E0.03904
M204 S1000
G1 F8640.000
G1 X212.578 Y142.521 E-0.26413
G1 E-0.53587 F2100.00000
G1 Z3.400 F10800.000
G1 X218.428 Y141.314
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.922 Y140.821 E0.02382
G1 X218.855 Y140.433 E0.01344
G1 X218.987 Y140.409 E0.00459
G1 X218.952 Y140.210 E0.00692
G1 X218.501 Y140.662 E0.02180
G1 X218.472 Y140.499 E0.00563
G1 X218.001 Y140.581 E0.01633
G1 X218.738 Y139.844 E0.03556
G1 X218.397 Y139.604 E0.01422
G1 X217.298 Y140.703 E0.05302
G1 X216.596 Y140.825 E0.02433
G1 X218.056 Y139.365 E0.07049
G1 X217.716 Y139.125 E0.01422
G1 X215.542 Y141.298 E0.10489
G1 X215.629 Y141.792 E0.01712
G1 X216.346 Y141.075 E0.03462
M204 S1000
G1 F8640.000
G1 X215.629 Y141.792 E-0.23427
G1 X215.542 Y141.298 E-0.11585
G1 X216.798 Y140.043 E-0.40987
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X214.966 Y141.294
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.375 Y138.885 E0.11627
G1 X217.034 Y138.645 E0.01422
G1 X214.488 Y141.191 E0.12287
G1 X213.786 Y141.314 E0.02433
G1 X216.694 Y138.406 E0.14034
G1 X216.610 Y138.372 E0.00309
G1 X216.049 Y138.470 E0.01941
G1 X212.563 Y141.956 E0.16827
G1 X212.490 Y141.539 E0.01446
G1 X212.381 Y141.558 E0.00379
G1 X215.347 Y138.592 E0.14314
G1 X214.644 Y138.714 E0.02433
G1 X211.678 Y141.680 E0.14314
G1 X210.976 Y141.802 E0.02433
G1 X213.942 Y138.836 E0.14314
G1 X213.239 Y138.958 E0.02433
G1 X210.273 Y141.924 E0.14314
G1 X209.571 Y142.046 E0.02433
G1 X212.537 Y139.080 E0.14314
G1 X211.834 Y139.202 E0.02433
G1 X208.899 Y142.138 E0.14166
G1 X208.831 Y141.748 E0.01348
G1 X208.843 Y141.695 E0.00188
G1 X209.037 Y141.419 E0.01151
G1 X211.357 Y139.099 E0.11194
M204 S1000
G1 X210.833 Y139.149 F10800.000
M204 S1250
G1 F4800.000
G1 X212.672 Y137.310 E0.08802
G1 X213.382 Y137.177 E0.02448
G1 X211.756 Y138.803 E0.07784
G1 X212.454 Y138.681 E0.02399
G1 X214.093 Y137.043 E0.07844
G1 X214.803 Y136.909 E0.02448
G1 X213.152 Y138.560 E0.07903
G1 X213.851 Y138.439 E0.02399
G1 X215.514 Y136.775 E0.07963
G1 X216.225 Y136.641 E0.02448
G1 X214.549 Y138.317 E0.08022
G1 X215.247 Y138.196 E0.02399
G1 X216.935 Y136.508 E0.08082
G1 X217.646 Y136.374 E0.02448
G1 X215.945 Y138.075 E0.08141
G1 X216.636 Y137.961 E0.02369
G1 X218.357 Y136.240 E0.08238
G1 X219.067 Y136.106 E0.02448
G1 X217.029 Y138.144 E0.09755
G1 X217.368 Y138.382 E0.01401
G1 X219.778 Y135.972 E0.11536
G1 X220.488 Y135.839 E0.02448
G1 X217.707 Y138.621 E0.13317
G1 X218.045 Y138.859 E0.01401
G1 X221.199 Y135.705 E0.15098
G1 X221.910 Y135.571 E0.02448
G1 X218.384 Y139.097 E0.16879
G1 X218.722 Y139.335 E0.01401
G1 X222.620 Y135.437 E0.18660
G1 X223.331 Y135.303 E0.02448
G1 X219.061 Y139.574 E0.20441
G1 X219.186 Y139.662 E0.00518
G1 X219.302 Y139.845 E0.00734
G1 X219.312 Y139.900 E0.00188
G1 X224.042 Y135.170 E0.22642
G1 X224.752 Y135.036 E0.02448
G1 X219.461 Y140.327 E0.25329
G1 X220.159 Y140.206 E0.02399
G1 X225.463 Y134.902 E0.25388
G1 X226.173 Y134.768 E0.02448
G1 X220.857 Y140.084 E0.25448
G1 X221.213 Y140.023 E0.01222
G1 X221.255 Y140.264 E0.00828
G1 X226.884 Y134.635 E0.26946
G1 X227.595 Y134.501 E0.02448
G1 X221.182 Y140.913 E0.30697
M204 S1000
G1 F8640.000
G1 X223.509 Y138.586 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X224.114 Y140.161
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.472 Y139.803 E0.01848
G1 X224.417 Y139.484 E0.01182
G1 X224.366 Y139.448 E0.00228
G1 X224.182 Y139.473 E0.00678
G1 X223.916 Y139.739 E0.01369
M204 S1000
G1 X224.534 Y139.292 F10800.000
M204 S1250
G1 F4800.000
G1 X224.666 Y139.160 E0.00633
G1 X224.624 Y138.919 E0.00828
G1 X224.671 Y138.707 E0.00735
G1 X224.979 Y138.270 E0.01812
G1 X223.650 Y139.599 E0.06364
G1 X222.952 Y139.720 E0.02399
G1 X228.305 Y134.367 E0.25627
G1 X229.016 Y134.233 E0.02448
G1 X227.118 Y136.131 E0.09085
G1 X227.816 Y136.010 E0.02399
G1 X229.726 Y134.099 E0.09145
G1 X230.094 Y134.030 E0.01266
G1 X230.137 Y134.266 E0.00811
G1 X228.514 Y135.888 E0.07767
G1 X229.212 Y135.767 E0.02399
G1 X230.225 Y134.754 E0.04848
G1 X230.314 Y135.243 E0.01680
G1 X229.686 Y135.871 E0.03006
M204 S1000
G1 F8640.000
G1 X230.314 Y135.243 E-0.20508
G1 X230.225 Y134.754 E-0.11460
G1 X229.212 Y135.767 E-0.33070
G1 X228.745 Y135.848 E-0.10962
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X227.569 Y136.280
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.235 Y138.614 E0.11307
G1 X225.051 Y138.875 E0.01097
G1 X225.039 Y138.929 E0.00189
G1 X225.107 Y139.324 E0.01373
G1 X228.049 Y136.382 E0.14253
G1 X228.754 Y136.260 E0.02453
G1 X225.787 Y139.228 E0.14380
G1 X226.492 Y139.105 E0.02453
G1 X229.460 Y136.137 E0.14379
G1 X230.165 Y136.015 E0.02453
G1 X227.197 Y138.982 E0.14379
G1 X227.903 Y138.860 E0.02453
G1 X230.499 Y136.264 E0.12578
G1 X230.588 Y136.757 E0.01718
G1 X228.068 Y139.278 E0.12212
G1 X228.130 Y139.632 E0.01234
G1 X228.330 Y139.597 E0.00699
G1 X230.677 Y137.251 E0.11371
G1 X230.767 Y137.744 E0.01718
G1 X229.036 Y139.475 E0.08387
G1 X229.741 Y139.352 E0.02453
G1 X230.856 Y138.237 E0.05402
G1 X230.945 Y138.731 E0.01718
G1 X230.221 Y139.455 E0.03508
M204 S1000
G1 F8640.000
G1 X230.945 Y138.731 E-0.23639
G1 X230.856 Y138.237 E-0.11578
G1 X229.741 Y139.352 E-0.36405
G1 X229.554 Y139.385 E-0.04378
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X189.095 Y151.911
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.116 Y177.574 E0.95922
G1 X234.781 Y177.338 E1.13957
G1 X234.781 Y183.136 E0.19625
G1 X233.411 Y183.126 E0.04639
G1 X233.416 Y182.326 E0.02708
G1 X231.661 Y182.314 E0.05943
G1 X231.655 Y183.114 E0.02707
G1 X230.163 Y183.104 E0.05051
G1 X230.169 Y182.304 E0.02707
G1 X228.387 Y182.291 E0.06029
G1 X228.381 Y183.091 E0.02708
G1 X226.407 Y183.077 E0.06684
G1 X226.413 Y182.277 E0.02708
G1 X199.920 Y182.092 E0.89678
G1 X199.914 Y182.892 E0.02708
G1 X199.800 Y182.891 E0.00386
G1 X199.806 Y182.091 E0.02708
G1 X197.354 Y182.074 E0.08298
G1 X197.348 Y182.874 E0.02708
G1 X64.256 Y181.943 E4.50512
G1 X59.417 Y181.858 E0.16383
G1 X40.272 Y181.707 E0.64805
G1 X40.158 Y181.629 E0.00468
G1 X39.691 Y181.511 E0.01632
G1 X39.392 Y181.494 E0.01014
G1 X38.917 Y181.546 E0.01618
G1 X38.638 Y181.642 E0.00998
G1 X38.562 Y181.694 E0.00309
G1 X34.275 Y181.654 E0.14512
G1 X34.158 Y181.574 E0.00480
G1 X33.691 Y181.455 E0.01633
G1 X33.391 Y181.438 E0.01014
G1 X32.916 Y181.491 E0.01618
G1 X32.638 Y181.587 E0.00998
G1 X32.564 Y181.637 E0.00300
G1 X28.266 Y181.592 E0.14548
G1 X28.184 Y181.536 E0.00338
G1 X27.906 Y181.436 E0.01001
G1 X27.410 Y181.378 E0.01691
G1 X26.914 Y181.434 E0.01690
G1 X26.633 Y181.532 E0.01007
G1 X26.572 Y181.575 E0.00252
G1 X22.262 Y181.530 E0.14588
G1 X22.185 Y181.476 E0.00319
G1 X21.906 Y181.377 E0.01004
G1 X21.409 Y181.319 E0.01692
G1 X20.914 Y181.374 E0.01687
G1 X20.633 Y181.473 E0.01007
G1 X20.576 Y181.513 E0.00237
G1 X16.040 Y181.466 E0.15353
G1 X16.040 Y179.008 E0.08319
G1 X20.576 Y178.961 E0.15354
G1 X20.633 Y179.001 E0.00237
G1 X20.914 Y179.100 E0.01007
G1 X21.409 Y179.155 E0.01687
G1 X21.906 Y179.097 E0.01692
G1 X22.185 Y178.997 E0.01004
G1 X22.262 Y178.944 E0.00319
G1 X26.572 Y178.899 E0.14588
G1 X26.633 Y178.941 E0.00252
G1 X26.914 Y179.040 E0.01007
G1 X27.410 Y179.096 E0.01690
G1 X27.906 Y179.038 E0.01691
G1 X28.184 Y178.938 E0.01001
G1 X28.266 Y178.882 E0.00338
G1 X32.564 Y178.837 E0.14548
G1 X32.638 Y178.887 E0.00300
G1 X32.916 Y178.983 E0.00998
G1 X33.391 Y179.036 E0.01618
G1 X33.691 Y179.019 E0.01014
G1 X34.158 Y178.900 E0.01633
G1 X34.275 Y178.820 E0.00480
G1 X38.562 Y178.780 E0.14512
G1 X38.638 Y178.831 E0.00309
G1 X38.917 Y178.928 E0.00998
G1 X39.392 Y178.980 E0.01618
G1 X39.691 Y178.963 E0.01014
G1 X40.158 Y178.844 E0.01632
G1 X40.272 Y178.766 E0.00468
G1 X59.417 Y178.616 E0.64805
G1 X64.256 Y178.531 E0.16383
G1 X197.260 Y177.601 E4.50213
G1 X186.004 Y153.355 E0.90483
G1 X185.729 Y153.483 E0.01026
G1 X183.444 Y148.582 E0.18305
G1 X183.956 Y148.343 E0.01912
G1 X184.422 Y149.339 E0.03722
G1 X186.614 Y147.392 E0.09923
G1 X187.091 Y146.937 E0.02232
G1 X189.354 Y151.790 E0.18123
G1 X189.150 Y151.886 E0.00765
M204 S1000
G1 X189.637 Y152.107 F10800.000
M204 S800
G1 F1500.000
G1 X201.374 Y177.165 E0.93660
G1 X235.188 Y176.928 E1.14461
G1 X235.188 Y183.546 E0.22401
G1 X233.001 Y183.531 E0.07405
G1 X233.007 Y182.731 E0.02708
G1 X232.065 Y182.724 E0.03188
G1 X232.059 Y183.524 E0.02708
G1 X229.752 Y183.508 E0.07808
G1 X229.758 Y182.708 E0.02708
G1 X228.791 Y182.701 E0.03273
G1 X228.785 Y183.501 E0.02708
G1 X225.997 Y183.482 E0.09439
G1 X226.003 Y182.682 E0.02708
G1 X223.678 Y182.665 E0.07870
G1 X223.672 Y183.465 E0.02708
G1 X223.447 Y183.464 E0.00762
G1 X223.452 Y182.664 E0.02708
G1 X222.435 Y182.657 E0.03444
G1 X222.429 Y183.457 E0.02708
G1 X221.824 Y183.452 E0.02050
G1 X221.829 Y182.652 E0.02708
G1 X220.889 Y182.646 E0.03182
G1 X220.884 Y183.446 E0.02708
G1 X220.613 Y183.444 E0.00916
G1 X220.618 Y182.644 E0.02708
G1 X218.407 Y182.628 E0.07486
G1 X218.401 Y183.428 E0.02708
G1 X217.903 Y183.425 E0.01688
G1 X217.908 Y182.625 E0.02708
G1 X212.771 Y182.589 E0.17389
G1 X212.765 Y183.389 E0.02708
G1 X212.363 Y183.386 E0.01362
G1 X212.369 Y182.586 E0.02708
G1 X211.192 Y182.578 E0.03984
G1 X211.189 Y183.003 E0.01439
G1 F1800.000
G1 X211.186 Y183.378 E0.01861
G1 X211.076 Y183.377 E0.00545
G1 X211.079 Y183.002 E0.01861
G1 F1500.000
G1 X211.082 Y182.577 E0.01439
G1 X209.907 Y182.569 E0.03978
G1 X209.901 Y183.369 E0.02708
G1 X209.518 Y183.366 E0.01296
G1 X209.524 Y182.566 E0.02708
G1 X208.394 Y182.558 E0.03826
G1 X208.391 Y182.983 E0.01438
G1 F1800.000
G1 X208.388 Y183.358 E0.01861
G1 X208.309 Y183.358 E0.00396
G1 X208.311 Y182.983 E0.01861
G1 F1500.000
G1 X208.314 Y182.558 E0.01439
G1 X207.183 Y182.550 E0.03828
G1 X207.178 Y183.350 E0.02708
G1 X207.045 Y183.349 E0.00450
G1 X207.050 Y182.549 E0.02708
G1 X205.221 Y182.536 E0.06193
G1 X205.215 Y183.336 E0.02708
G1 X204.794 Y183.333 E0.01426
G1 X204.800 Y182.533 E0.02708
G1 X203.735 Y182.526 E0.03602
G1 X203.732 Y182.951 E0.01439
G1 F1800.000
G1 X203.730 Y183.326 E0.01861
G1 X203.360 Y183.323 E0.01835
G1 X203.363 Y182.948 E0.01861
G1 F1500.000
G1 X203.366 Y182.523 E0.01439
G1 X202.300 Y182.516 E0.03606
G1 X202.295 Y183.316 E0.02708
G1 X201.927 Y183.313 E0.01246
G1 X201.932 Y182.513 E0.02708
G1 X200.324 Y182.502 E0.05444
G1 X200.318 Y183.302 E0.02708
G1 X199.390 Y183.295 E0.03142
G1 X199.396 Y182.495 E0.02708
G1 X197.758 Y182.484 E0.05542
G1 X197.753 Y183.284 E0.02708
G1 X64.251 Y182.350 E4.51897
G1 X59.412 Y182.265 E0.16384
G1 X40.145 Y182.114 E0.65218
G1 X39.988 Y182.006 E0.00644
G1 X39.628 Y181.915 E0.01256
G1 X39.403 Y181.902 E0.00766
G1 X39.006 Y181.946 E0.01349
G1 X38.822 Y182.010 E0.00661
G1 X38.686 Y182.102 E0.00556
G1 X34.148 Y182.060 E0.15361
G1 X33.988 Y181.951 E0.00655
G1 X33.628 Y181.859 E0.01256
G1 X33.402 Y181.847 E0.00766
G1 X33.006 Y181.891 E0.01350
G1 X32.821 Y181.954 E0.00661
G1 X32.688 Y182.045 E0.00548
G1 X28.138 Y181.998 E0.15401
G1 X27.997 Y181.901 E0.00578
G1 X27.813 Y181.835 E0.00663
G1 X27.409 Y181.788 E0.01376
G1 X27.005 Y181.833 E0.01375
G1 X26.820 Y181.898 E0.00665
G1 X26.697 Y181.983 E0.00504
G1 X22.133 Y181.936 E0.15450
G1 X21.997 Y181.842 E0.00559
G1 X21.812 Y181.776 E0.00665
G1 X21.408 Y181.728 E0.01377
G1 X21.005 Y181.774 E0.01372
G1 X20.820 Y181.839 E0.00665
G1 X20.701 Y181.921 E0.00490
G1 X15.633 Y181.869 E0.17155
G1 X15.633 Y178.605 E0.11047
G1 X20.701 Y178.553 E0.17155
G1 X20.820 Y178.635 E0.00489
G1 X21.005 Y178.700 E0.00665
G1 X21.408 Y178.746 E0.01372
G1 X21.812 Y178.698 E0.01377
G1 X21.997 Y178.632 E0.00665
G1 X22.133 Y178.538 E0.00559
G1 X26.697 Y178.491 E0.15450
G1 X26.820 Y178.576 E0.00505
G1 X27.005 Y178.641 E0.00665
G1 X27.409 Y178.686 E0.01375
G1 X27.813 Y178.639 E0.01376
G1 X27.997 Y178.573 E0.00663
G1 X28.138 Y178.476 E0.00578
G1 X32.688 Y178.429 E0.15401
G1 X32.821 Y178.520 E0.00548
G1 X33.006 Y178.583 E0.00661
G1 X33.402 Y178.627 E0.01350
G1 X33.628 Y178.614 E0.00766
G1 X33.988 Y178.523 E0.01256
G1 X34.148 Y178.414 E0.00655
G1 X38.686 Y178.372 E0.15361
G1 X38.822 Y178.464 E0.00556
G1 X39.006 Y178.528 E0.00661
G1 X39.403 Y178.572 E0.01350
G1 X39.628 Y178.559 E0.00766
G1 X39.988 Y178.468 E0.01256
G1 X40.145 Y178.360 E0.00644
G1 X59.412 Y178.209 E0.65218
G1 X64.251 Y178.124 E0.16384
G1 X196.625 Y177.198 E4.48078
G1 X185.807 Y153.896 E0.86959
M73 P46 R232
G1 X185.533 Y154.024 E0.01024
G1 X182.903 Y148.385 E0.21062
G1 X184.152 Y147.802 E0.04666
G1 X184.560 Y148.672 E0.03251
G1 X186.338 Y147.092 E0.08053
G1 X187.221 Y146.252 E0.04125
G1 X189.895 Y151.987 E0.21417
G1 X189.691 Y152.082 E0.00763
M204 S1000
G1 X189.403 Y152.432 F10800.000
G1 F8640.000
G1 X191.081 Y155.066 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X188.720 Y152.709
G1 Z2.800
G1 E0.80000 F2100.00000
M73 Q46 S234
M204 S1250
G1 F4800.000
G1 X189.000 Y152.428 E0.01348
G1 X189.185 Y152.822 E0.01477
G1 X189.042 Y152.965 E0.00686
G1 X189.226 Y153.358 E0.01477
G1 X189.369 Y153.215 E0.00686
G1 X189.553 Y153.609 E0.01477
G1 X189.411 Y153.752 E0.00686
G1 X189.595 Y154.145 E0.01477
G1 X189.738 Y154.003 E0.00686
G1 X189.922 Y154.396 E0.01477
G1 X189.779 Y154.539 E0.00686
G1 X189.964 Y154.933 E0.01477
G1 X190.107 Y154.790 E0.00686
G1 X190.291 Y155.184 E0.01477
G1 X190.148 Y155.326 E0.00686
G1 X190.333 Y155.720 E0.01477
G1 X190.475 Y155.577 E0.00686
G1 X190.660 Y155.971 E0.01477
G1 X190.517 Y156.114 E0.00686
G1 X190.701 Y156.507 E0.01477
G1 X190.844 Y156.365 E0.00686
G1 X191.028 Y156.758 E0.01477
G1 X190.886 Y156.901 E0.00686
G1 X191.070 Y157.295 E0.01477
G1 X191.213 Y157.152 E0.00686
G1 X191.397 Y157.545 E0.01477
G1 X191.255 Y157.688 E0.00686
G1 X191.439 Y158.082 E0.01477
G1 X191.582 Y157.939 E0.00686
G1 X191.766 Y158.333 E0.01477
G1 X191.623 Y158.475 E0.00686
G1 X191.808 Y158.869 E0.01477
G1 X191.950 Y158.726 E0.00686
G1 X192.135 Y159.120 E0.01477
G1 X191.992 Y159.263 E0.00686
G1 X192.176 Y159.656 E0.01477
G1 X192.319 Y159.514 E0.00686
G1 X192.504 Y159.907 E0.01477
G1 X192.361 Y160.050 E0.00686
G1 X192.545 Y160.444 E0.01477
G1 X192.688 Y160.301 E0.00686
G1 X192.872 Y160.695 E0.01477
G1 X192.730 Y160.837 E0.00686
G1 X192.914 Y161.231 E0.01477
G1 X193.057 Y161.088 E0.00686
G1 X193.241 Y161.482 E0.01477
G1 X193.098 Y161.625 E0.00686
G1 X193.283 Y162.018 E0.01477
G1 X193.425 Y161.875 E0.00686
G1 X193.610 Y162.269 E0.01477
G1 X193.467 Y162.412 E0.00686
G1 X193.651 Y162.805 E0.01477
G1 X193.794 Y162.663 E0.00686
G1 X193.979 Y163.056 E0.01477
G1 X193.836 Y163.199 E0.00686
G1 X194.020 Y163.593 E0.01477
G1 X194.163 Y163.450 E0.00686
G1 X194.347 Y163.844 E0.01477
G1 X194.205 Y163.986 E0.00686
G1 X194.389 Y164.380 E0.01477
G1 X194.532 Y164.237 E0.00686
G1 X194.716 Y164.631 E0.01477
G1 X194.573 Y164.774 E0.00686
G1 X194.758 Y165.167 E0.01477
G1 X194.901 Y165.025 E0.00686
G1 X195.085 Y165.418 E0.01477
G1 X194.942 Y165.561 E0.00686
G1 X195.127 Y165.955 E0.01477
G1 X195.269 Y165.812 E0.00686
G1 X195.454 Y166.205 E0.01477
G1 X195.311 Y166.348 E0.00686
G1 X195.495 Y166.742 E0.01477
G1 X195.638 Y166.599 E0.00686
G1 X195.822 Y166.993 E0.01477
G1 X195.680 Y167.135 E0.00686
G1 X195.864 Y167.529 E0.01477
G1 X196.007 Y167.386 E0.00686
G1 X196.191 Y167.780 E0.01477
G1 X196.048 Y167.923 E0.00686
G1 X196.233 Y168.316 E0.01477
G1 X196.376 Y168.174 E0.00686
G1 X196.560 Y168.567 E0.01477
G1 X196.417 Y168.710 E0.00686
G1 X196.602 Y169.104 E0.01477
G1 X196.744 Y168.961 E0.00686
G1 X196.929 Y169.355 E0.01477
G1 X196.786 Y169.497 E0.00686
G1 X196.970 Y169.891 E0.01477
G1 X197.113 Y169.748 E0.00686
G1 X197.297 Y170.142 E0.01477
G1 X197.155 Y170.285 E0.00686
G1 X197.339 Y170.678 E0.01477
G1 X197.482 Y170.535 E0.00686
G1 X197.666 Y170.929 E0.01477
G1 X197.523 Y171.072 E0.00686
G1 X197.708 Y171.465 E0.01477
G1 X197.851 Y171.323 E0.00686
G1 X198.035 Y171.716 E0.01477
G1 X197.892 Y171.859 E0.00686
G1 X198.077 Y172.253 E0.01477
G1 X198.219 Y172.110 E0.00686
G1 X198.404 Y172.504 E0.01477
G1 X198.261 Y172.646 E0.00686
G1 X198.445 Y173.040 E0.01477
G1 X198.588 Y172.897 E0.00686
G1 X198.773 Y173.291 E0.01477
G1 X198.630 Y173.434 E0.00686
G1 X198.814 Y173.827 E0.01477
G1 X198.957 Y173.684 E0.00686
G1 X199.141 Y174.078 E0.01477
G1 X198.999 Y174.221 E0.00686
G1 X199.183 Y174.615 E0.01477
G1 X199.326 Y174.472 E0.00686
G1 X199.510 Y174.865 E0.01477
G1 X199.367 Y175.008 E0.00686
G1 X199.552 Y175.402 E0.01477
G1 X199.694 Y175.259 E0.00686
G1 X199.879 Y175.653 E0.01477
G1 X199.736 Y175.795 E0.00686
G1 X199.920 Y176.189 E0.01477
G1 X200.063 Y176.046 E0.00686
G1 X200.248 Y176.440 E0.01477
G1 X200.105 Y176.583 E0.00686
G1 X200.289 Y176.976 E0.01477
G1 X200.432 Y176.834 E0.00686
G1 X200.616 Y177.227 E0.01477
G1 X200.336 Y177.508 E0.01348
M204 S1000
G1 F8640.000
G1 X200.616 Y177.227 E-0.09160
G1 X200.432 Y176.834 E-0.10037
G1 X200.289 Y176.976 E-0.04662
G1 X200.105 Y176.583 E-0.10037
G1 X200.248 Y176.440 E-0.04662
G1 X200.063 Y176.046 E-0.10037
G1 X199.920 Y176.189 E-0.04662
G1 X199.736 Y175.795 E-0.10037
G1 X199.879 Y175.653 E-0.04662
G1 X199.731 Y175.337 E-0.08046
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X201.967 Y179.203
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.853 Y181.317 E0.10196
G1 X199.833 Y181.364 E0.00176
G1 X199.830 Y181.786 E0.01438
G1 X199.963 Y181.787 E0.00454
G1 X202.361 Y179.389 E0.11567
G1 X202.937 Y179.393 E0.01966
G1 X200.539 Y181.791 E0.11568
G1 X201.115 Y181.795 E0.01965
G1 X203.513 Y179.397 E0.11568
G1 X204.090 Y179.401 E0.01965
G1 X201.692 Y181.799 E0.11568
G1 X202.268 Y181.803 E0.01965
G1 X204.666 Y179.405 E0.11568
G1 X204.855 Y179.407 E0.00648
G1 X204.906 Y179.428 E0.00188
G1 X205.063 Y179.587 E0.00764
G1 X202.844 Y181.807 E0.10708
G1 X203.420 Y181.811 E0.01965
G1 X205.352 Y179.880 E0.09318
G1 X205.640 Y180.172 E0.01399
G1 X203.996 Y181.815 E0.07928
G1 X204.572 Y181.819 E0.01965
G1 X205.928 Y180.464 E0.06538
G1 X206.216 Y180.756 E0.01399
G1 X205.148 Y181.823 E0.05148
G1 X205.725 Y181.827 E0.01965
G1 X206.504 Y181.048 E0.03759
G1 X206.792 Y181.340 E0.01399
G1 X206.119 Y182.013 E0.03246
M204 S1000
G1 F8640.000
G1 X206.792 Y181.340 E-0.21976
G1 X206.504 Y181.048 E-0.09473
G1 X205.725 Y181.827 E-0.25443
G1 X205.148 Y181.823 E-0.13303
G1 X205.326 Y181.645 E-0.05805
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X218.159 Y182.423
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.153 Y183.223 E0.00610
G1 F8640.000
G1 X218.159 Y182.423 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.400 F10800.000
G1 X222.128 Y183.251
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.134 Y182.451 E0.01322
G1 F8640.000
G1 X222.128 Y183.251 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.400 F10800.000
G1 X226.565 Y179.334
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.210 Y177.689 E0.07875
G1 X228.791 Y177.685 E0.01964
G1 X227.319 Y179.156 E0.07043
G1 X227.892 Y179.160 E0.01937
G1 X229.371 Y177.681 E0.07081
G1 X229.951 Y177.677 E0.01964
G1 X228.464 Y179.164 E0.07120
G1 X229.036 Y179.168 E0.01937
G1 X230.532 Y177.673 E0.07159
G1 X231.112 Y177.669 E0.01964
G1 X229.608 Y179.172 E0.07197
G1 X230.181 Y179.176 E0.01937
G1 X231.692 Y177.665 E0.07236
G1 X232.273 Y177.661 E0.01964
G1 X230.564 Y179.370 E0.08180
G1 X230.712 Y179.736 E0.01338
G1 X230.773 Y179.736 E0.00207
G1 X232.853 Y177.657 E0.09955
G1 X233.433 Y177.653 E0.01964
G1 X231.346 Y179.740 E0.09993
G1 X231.918 Y179.744 E0.01937
G1 X234.014 Y177.649 E0.10032
G1 X234.476 Y177.645 E0.01566
G1 X234.476 Y177.762 E0.00396
G1 X232.490 Y179.748 E0.09507
G1 X232.904 Y179.751 E0.01401
G1 X232.983 Y179.832 E0.00381
G1 X234.476 Y178.339 E0.07146
G1 X234.476 Y178.915 E0.01951
G1 X233.269 Y180.122 E0.05777
G1 X233.555 Y180.412 E0.01379
G1 X234.476 Y179.491 E0.04408
G1 X234.476 Y180.067 E0.01951
G1 X233.841 Y180.702 E0.03038
G1 X234.127 Y180.992 E0.01379
G1 X234.476 Y180.644 E0.01669
G1 X234.476 Y181.220 E0.01951
G1 X234.284 Y181.412 E0.00920
M204 S1000
G1 F8640.000
G1 X234.476 Y181.220 E-0.06273
G1 X234.476 Y180.644 E-0.13306
G1 X234.127 Y180.992 E-0.11384
G1 X233.841 Y180.702 E-0.09409
G1 X234.476 Y180.067 E-0.20726
G1 X234.476 Y179.491 E-0.13306
G1 X234.427 Y179.540 E-0.01596
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X234.438 Y183.010
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X234.333 Y181.804 E0.07073
G1 X233.812 Y181.275 E0.04337
G1 X233.946 Y182.808 E0.08991
G1 X233.735 Y182.807 E0.01233
G1 X233.740 Y182.007 E0.04674
G1 X233.401 Y182.005 E0.01985
G1 X233.291 Y180.747 E0.07377
G1 X232.770 Y180.218 E0.04337
G1 X232.926 Y182.001 E0.10458
G1 X232.450 Y181.998 E0.02776
G1 X232.291 Y180.171 E0.10718
G1 X231.815 Y180.167 E0.02776
G1 X231.975 Y181.995 E0.10718
G1 X231.500 Y181.991 E0.02776
G1 X231.340 Y180.164 E0.10719
G1 X230.865 Y180.160 E0.02776
G1 X231.095 Y182.788 E0.15413
G1 X230.620 Y182.785 E0.02776
G1 X230.390 Y180.157 E0.15413
G1 X230.294 Y180.156 E0.00560
G1 X229.945 Y180.500 E0.02862
G1 X230.075 Y181.981 E0.08687
G1 X229.600 Y181.978 E0.02776
G1 X229.508 Y180.931 E0.06140
G1 X229.071 Y181.362 E0.03586
G1 X229.142 Y182.173 E0.04756
G1 F8640.000
G1 X229.071 Y181.362 E-0.18794
G1 X229.508 Y180.931 E-0.14171
G1 X229.600 Y181.978 E-0.24267
G1 X230.075 Y181.981 E-0.10971
G1 X230.046 Y181.645 E-0.07798
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X227.359 Y182.962
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.082 Y182.238 E0.03803
G1 X228.084 Y181.984 E0.00947
G1 X228.229 Y181.985 E0.00539
G1 X228.232 Y181.594 E0.01452
G1 X230.122 Y179.732 E0.09860
G1 X230.272 Y179.733 E0.00557
G1 X230.211 Y179.584 E0.00598
G1 X230.106 Y179.583 E0.00392
G1 X226.913 Y182.776 E0.16780
G1 X226.714 Y182.774 E0.00739
G1 X226.718 Y182.339 E0.01617
G1 X229.478 Y179.579 E0.14509
G1 X228.850 Y179.574 E0.02333
G1 X226.452 Y181.972 E0.12604
G1 X225.824 Y181.968 E0.02333
G1 X228.223 Y179.570 E0.12604
G1 X227.595 Y179.565 E0.02333
G1 X225.197 Y181.964 E0.12604
G1 X224.569 Y181.959 E0.02333
G1 X226.967 Y179.561 E0.12604
G1 X226.370 Y179.557 E0.02221
G1 X226.312 Y179.584 E0.00238
G1 X224.178 Y181.718 E0.11216
M204 S1000
G1 X224.137 Y181.763 F10800.000
M204 S1250
G1 F4800.000
G1 X223.763 Y182.137 E0.01790
M204 S1000
G1 X223.191 Y182.133 F10800.000
M204 S1250
G1 F4800.000
G1 X227.630 Y177.693 E0.21251
G1 X227.050 Y177.697 E0.01964
G1 X222.800 Y181.947 E0.20342
G1 X222.228 Y181.943 E0.01937
G1 X226.469 Y177.701 E0.20303
G1 X225.889 Y177.706 E0.01964
G1 X221.656 Y181.939 E0.20264
G1 X221.083 Y181.935 E0.01937
G1 X225.309 Y177.710 E0.20226
G1 X224.728 Y177.714 E0.01964
G1 X220.511 Y181.931 E0.20187
G1 X219.939 Y181.927 E0.01937
G1 X224.148 Y177.718 E0.20149
G1 X223.568 Y177.722 E0.01964
G1 X219.367 Y181.923 E0.20110
G1 X218.794 Y181.919 E0.01937
G1 X222.987 Y177.726 E0.20071
G1 X222.407 Y177.730 E0.01964
G1 X218.222 Y181.915 E0.20033
G1 X217.650 Y181.911 E0.01937
G1 X221.827 Y177.734 E0.19994
G1 X221.246 Y177.738 E0.01964
G1 X217.078 Y181.907 E0.19955
G1 X216.505 Y181.903 E0.01937
G1 X220.666 Y177.742 E0.19917
G1 X220.086 Y177.746 E0.01964
G1 X215.933 Y181.899 E0.19878
G1 X215.361 Y181.895 E0.01937
G1 X219.505 Y177.750 E0.19840
G1 X218.925 Y177.754 E0.01964
G1 X214.789 Y181.891 E0.19801
G1 X214.216 Y181.887 E0.01937
G1 X218.345 Y177.758 E0.19762
G1 X217.764 Y177.762 E0.01964
G1 X213.644 Y181.883 E0.19724
G1 X213.072 Y181.879 E0.01937
G1 X217.184 Y177.766 E0.19685
G1 X216.604 Y177.770 E0.01964
G1 X212.500 Y181.875 E0.19646
G1 X211.927 Y181.871 E0.01937
G1 X216.024 Y177.775 E0.19608
G1 X215.443 Y177.779 E0.01964
G1 X211.355 Y181.867 E0.19569
G1 X210.783 Y181.863 E0.01937
G1 X214.863 Y177.783 E0.19531
G1 X214.283 Y177.787 E0.01964
G1 X210.211 Y181.859 E0.19492
G1 X209.638 Y181.855 E0.01937
G1 X213.702 Y177.791 E0.19453
G1 X213.122 Y177.795 E0.01964
G1 X209.066 Y181.851 E0.19415
G1 X208.494 Y181.847 E0.01937
G1 X212.542 Y177.799 E0.19376
G1 X211.961 Y177.803 E0.01964
G1 X207.922 Y181.843 E0.19337
G1 X207.349 Y181.839 E0.01937
G1 X211.381 Y177.807 E0.19299
G1 X210.801 Y177.811 E0.01964
G1 X207.242 Y181.370 E0.17034
G1 X207.161 Y181.135 E0.00842
G1 X207.032 Y181.004 E0.00622
G1 X210.220 Y177.815 E0.15264
G1 X209.640 Y177.819 E0.01964
G1 X206.746 Y180.714 E0.13855
G1 X206.460 Y180.423 E0.01379
G1 X209.060 Y177.823 E0.12447
G1 X208.479 Y177.827 E0.01964
G1 X206.173 Y180.133 E0.11038
G1 X205.887 Y179.843 E0.01379
G1 X207.899 Y177.831 E0.09630
G1 X207.319 Y177.835 E0.01964
G1 X205.601 Y179.553 E0.08222
G1 X205.315 Y179.263 E0.01379
G1 X206.738 Y177.840 E0.06813
G1 X206.158 Y177.844 E0.01964
G1 X204.983 Y179.019 E0.05624
G1 X204.939 Y179.000 E0.00161
G1 X204.429 Y178.996 E0.01728
G1 X205.578 Y177.848 E0.05499
G1 X204.997 Y177.852 E0.01964
G1 X203.857 Y178.992 E0.05460
G1 X203.285 Y178.988 E0.01937
G1 X204.417 Y177.856 E0.05421
G1 X203.837 Y177.860 E0.01964
G1 X202.712 Y178.984 E0.05383
G1 X202.140 Y178.981 E0.01937
G1 X203.256 Y177.864 E0.05345
G1 X202.676 Y177.868 E0.01964
G1 X198.766 Y181.779 E0.18720
G1 X199.338 Y181.783 E0.01937
G1 X199.608 Y181.512 E0.01294
M204 S1000
G1 F8640.000
G1 X199.338 Y181.783 E-0.08827
G1 X198.766 Y181.779 E-0.13214
G1 X200.418 Y180.126 E-0.53959
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X198.011 Y181.956
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.096 Y177.872 E0.19552
G1 X201.515 Y177.876 E0.01964
G1 X197.621 Y181.771 E0.18642
G1 X197.051 Y181.767 E0.01930
G1 X197.047 Y182.345 E0.01957
G1 X196.827 Y182.565 E0.01055
G1 X196.254 Y182.561 E0.01937
G1 X200.806 Y178.009 E0.21789
G1 X200.515 Y178.011 E0.00986
G1 X200.339 Y177.900 E0.00705
G1 X195.682 Y182.557 E0.22292
G1 X195.110 Y182.553 E0.01937
G1 X200.110 Y177.553 E0.23935
G1 X199.926 Y177.161 E0.01467
G1 X194.538 Y182.549 E0.25794
G1 X193.965 Y182.545 E0.01937
G1 X199.742 Y176.768 E0.27653
G1 X199.558 Y176.376 E0.01467
G1 X193.393 Y182.541 E0.29513
G1 X192.821 Y182.537 E0.01937
G1 X197.353 Y178.004 E0.21697
G1 X197.198 Y177.906 E0.00620
G1 X196.873 Y177.909 E0.01102
G1 X192.249 Y182.533 E0.22136
G1 X191.676 Y182.529 E0.01937
G1 X196.292 Y177.913 E0.22098
G1 X195.712 Y177.917 E0.01964
G1 X191.104 Y182.525 E0.22059
G1 X190.532 Y182.521 E0.01937
G1 X195.132 Y177.921 E0.22020
G1 X194.552 Y177.925 E0.01964
G1 X189.959 Y182.517 E0.21982
G1 X189.387 Y182.513 E0.01937
G1 X193.971 Y177.929 E0.21943
G1 X193.391 Y177.933 E0.01964
G1 X188.815 Y182.509 E0.21905
G1 X188.243 Y182.505 E0.01937
G1 X192.811 Y177.937 E0.21866
G1 X192.230 Y177.941 E0.01964
G1 X187.670 Y182.501 E0.21827
G1 X187.098 Y182.497 E0.01937
G1 X191.650 Y177.945 E0.21789
G1 X191.070 Y177.949 E0.01964
G1 X186.526 Y182.493 E0.21750
G1 X185.954 Y182.489 E0.01937
G1 X190.489 Y177.953 E0.21712
G1 X189.909 Y177.957 E0.01964
G1 X185.381 Y182.485 E0.21673
G1 X184.809 Y182.481 E0.01937
G1 X189.329 Y177.961 E0.21634
G1 X188.748 Y177.965 E0.01964
G1 X184.237 Y182.477 E0.21596
G1 X183.665 Y182.473 E0.01937
G1 X188.168 Y177.970 E0.21557
G1 X187.588 Y177.974 E0.01964
G1 X183.092 Y182.469 E0.21519
G1 X182.520 Y182.465 E0.01937
G1 X187.007 Y177.978 E0.21480
G1 X186.427 Y177.982 E0.01964
G1 X181.948 Y182.461 E0.21441
G1 X181.376 Y182.457 E0.01937
G1 X185.847 Y177.986 E0.21403
G1 X185.266 Y177.990 E0.01964
G1 X180.803 Y182.453 E0.21364
G1 X180.231 Y182.449 E0.01937
G1 X184.686 Y177.994 E0.21326
G1 X184.106 Y177.998 E0.01964
G1 X179.659 Y182.445 E0.21287
G1 X179.087 Y182.441 E0.01937
G1 X183.525 Y178.002 E0.21248
G1 X182.945 Y178.006 E0.01964
G1 X178.514 Y182.437 E0.21210
G1 X177.942 Y182.433 E0.01937
G1 X182.365 Y178.010 E0.21171
G1 X181.784 Y178.014 E0.01964
G1 X177.370 Y182.429 E0.21133
G1 X176.798 Y182.425 E0.01937
G1 X181.204 Y178.018 E0.21094
G1 X180.624 Y178.022 E0.01964
G1 X176.225 Y182.421 E0.21055
G1 X175.653 Y182.417 E0.01937
G1 X180.044 Y178.026 E0.21017
G1 X179.463 Y178.030 E0.01964
G1 X175.081 Y182.413 E0.20978
G1 X174.509 Y182.409 E0.01937
G1 X178.883 Y178.035 E0.20940
G1 X178.303 Y178.039 E0.01964
G1 X173.936 Y182.405 E0.20901
G1 X173.364 Y182.401 E0.01937
G1 X177.722 Y178.043 E0.20862
G1 X177.142 Y178.047 E0.01964
G1 X172.792 Y182.397 E0.20824
G1 X172.220 Y182.393 E0.01937
G1 X176.562 Y178.051 E0.20785
G1 X175.981 Y178.055 E0.01964
G1 X171.647 Y182.389 E0.20747
G1 X171.075 Y182.385 E0.01937
G1 X175.401 Y178.059 E0.20708
G1 X174.821 Y178.063 E0.01964
G1 X170.503 Y182.381 E0.20669
G1 X169.930 Y182.377 E0.01937
G1 X174.240 Y178.067 E0.20631
G1 X173.660 Y178.071 E0.01964
G1 X169.358 Y182.373 E0.20592
G1 X168.786 Y182.369 E0.01937
G1 X173.080 Y178.075 E0.20554
G1 X172.499 Y178.079 E0.01964
G1 X168.214 Y182.365 E0.20515
G1 X167.641 Y182.361 E0.01937
G1 X171.919 Y178.083 E0.20476
G1 X171.339 Y178.087 E0.01964
G1 X167.069 Y182.357 E0.20438
G1 X166.497 Y182.353 E0.01937
G1 X170.758 Y178.091 E0.20399
G1 X170.178 Y178.095 E0.01964
G1 X165.925 Y182.349 E0.20361
G1 X165.352 Y182.345 E0.01937
G1 X169.598 Y178.099 E0.20322
G1 X169.017 Y178.104 E0.01964
G1 X164.780 Y182.341 E0.20283
G1 X164.208 Y182.337 E0.01937
G1 X168.437 Y178.108 E0.20245
G1 X167.857 Y178.112 E0.01964
G1 X163.636 Y182.333 E0.20206
G1 X163.063 Y182.329 E0.01937
G1 X167.276 Y178.116 E0.20168
G1 X166.696 Y178.120 E0.01964
G1 X162.491 Y182.325 E0.20129
G1 X161.919 Y182.321 E0.01937
G1 X166.116 Y178.124 E0.20090
G1 X165.535 Y178.128 E0.01964
G1 X161.347 Y182.317 E0.20052
G1 X160.774 Y182.313 E0.01937
G1 X164.955 Y178.132 E0.20013
G1 X164.375 Y178.136 E0.01964
G1 X160.202 Y182.309 E0.19974
G1 X159.630 Y182.305 E0.01937
G1 X163.795 Y178.140 E0.19936
G1 X163.214 Y178.144 E0.01964
G1 X159.058 Y182.301 E0.19897
G1 X158.485 Y182.297 E0.01937
G1 X162.634 Y178.148 E0.19859
G1 X162.054 Y178.152 E0.01964
G1 X157.913 Y182.293 E0.19820
G1 X157.341 Y182.289 E0.01937
G1 X161.473 Y178.156 E0.19781
G1 X160.893 Y178.160 E0.01964
G1 X156.769 Y182.285 E0.19743
G1 X156.196 Y182.281 E0.01937
G1 X160.313 Y178.164 E0.19704
G1 X159.732 Y178.169 E0.01964
G1 X155.624 Y182.277 E0.19666
G1 X155.052 Y182.273 E0.01937
G1 X159.152 Y178.173 E0.19627
G1 X158.572 Y178.177 E0.01964
G1 X154.480 Y182.269 E0.19588
G1 X153.907 Y182.265 E0.01937
G1 X157.991 Y178.181 E0.19550
G1 X157.411 Y178.185 E0.01964
G1 X153.335 Y182.261 E0.19511
G1 X152.763 Y182.257 E0.01937
G1 X156.831 Y178.189 E0.19473
G1 X156.250 Y178.193 E0.01964
G1 X152.191 Y182.253 E0.19434
G1 X151.618 Y182.249 E0.01937
G1 X155.670 Y178.197 E0.19395
G1 X155.090 Y178.201 E0.01964
G1 X151.046 Y182.245 E0.19357
G1 X150.474 Y182.241 E0.01937
G1 X154.509 Y178.205 E0.19318
G1 X153.929 Y178.209 E0.01964
G1 X149.902 Y182.237 E0.19280
G1 X149.329 Y182.233 E0.01937
G1 X153.349 Y178.213 E0.19241
G1 X152.768 Y178.217 E0.01964
G1 X148.757 Y182.229 E0.19202
G1 X148.185 Y182.225 E0.01937
G1 X152.188 Y178.221 E0.19164
G1 X151.608 Y178.225 E0.01964
G1 X147.612 Y182.221 E0.19125
G1 X147.040 Y182.217 E0.01937
G1 X151.027 Y178.229 E0.19087
G1 X150.447 Y178.233 E0.01964
G1 X146.468 Y182.213 E0.19048
G1 X145.896 Y182.209 E0.01937
G1 X149.867 Y178.238 E0.19009
G1 X149.286 Y178.242 E0.01964
G1 X145.323 Y182.205 E0.18971
G1 X144.751 Y182.201 E0.01937
G1 X148.706 Y178.246 E0.18932
G1 X148.126 Y178.250 E0.01964
G1 X144.179 Y182.197 E0.18894
G1 X143.607 Y182.193 E0.01937
G1 X147.546 Y178.254 E0.18855
G1 X146.965 Y178.258 E0.01964
G1 X143.034 Y182.189 E0.18816
G1 X142.462 Y182.185 E0.01937
G1 X146.385 Y178.262 E0.18778
G1 X145.805 Y178.266 E0.01964
G1 X141.890 Y182.181 E0.18739
G1 X141.318 Y182.177 E0.01937
G1 X145.224 Y178.270 E0.18701
G1 X144.644 Y178.274 E0.01964
G1 X140.745 Y182.173 E0.18662
G1 X140.173 Y182.169 E0.01937
G1 X144.064 Y178.278 E0.18623
G1 X143.483 Y178.282 E0.01964
G1 X139.601 Y182.165 E0.18585
G1 X139.029 Y182.161 E0.01937
G1 X142.903 Y178.286 E0.18546
G1 X142.323 Y178.290 E0.01964
G1 X138.456 Y182.157 E0.18508
G1 X137.884 Y182.153 E0.01937
G1 X141.742 Y178.294 E0.18469
G1 X141.162 Y178.298 E0.01964
G1 X137.312 Y182.149 E0.18430
G1 X136.740 Y182.145 E0.01937
G1 X140.582 Y178.302 E0.18392
G1 X140.001 Y178.307 E0.01964
G1 X136.167 Y182.141 E0.18353
G1 X135.595 Y182.137 E0.01937
G1 X139.421 Y178.311 E0.18315
G1 X138.841 Y178.315 E0.01964
G1 X135.023 Y182.133 E0.18276
G1 X134.451 Y182.129 E0.01937
G1 X138.260 Y178.319 E0.18237
G1 X137.680 Y178.323 E0.01964
G1 X133.878 Y182.125 E0.18199
G1 X133.306 Y182.121 E0.01937
G1 X137.100 Y178.327 E0.18160
G1 X136.519 Y178.331 E0.01964
G1 X132.734 Y182.117 E0.18122
G1 X132.162 Y182.113 E0.01937
G1 X135.939 Y178.335 E0.18083
G1 X135.359 Y178.339 E0.01964
G1 X131.589 Y182.109 E0.18044
G1 X131.017 Y182.105 E0.01937
G1 X134.778 Y178.343 E0.18006
G1 X134.198 Y178.347 E0.01964
G1 X130.445 Y182.101 E0.17967
G1 X129.873 Y182.097 E0.01937
G1 X133.618 Y178.351 E0.17929
G1 X133.037 Y178.355 E0.01964
G1 X129.300 Y182.092 E0.17890
G1 X128.728 Y182.088 E0.01937
G1 X132.457 Y178.359 E0.17851
G1 X131.877 Y178.363 E0.01964
G1 X128.156 Y182.084 E0.17813
G1 X127.583 Y182.080 E0.01937
G1 X131.297 Y178.367 E0.17774
G1 X130.716 Y178.372 E0.01964
G1 X127.011 Y182.076 E0.17735
G1 X126.439 Y182.072 E0.01937
G1 X130.136 Y178.376 E0.17697
G1 X129.556 Y178.380 E0.01964
G1 X125.867 Y182.068 E0.17658
G1 X125.294 Y182.064 E0.01937
G1 X128.975 Y178.384 E0.17620
G1 X128.395 Y178.388 E0.01964
G1 X124.722 Y182.060 E0.17581
G1 X124.150 Y182.056 E0.01937
G1 X127.815 Y178.392 E0.17542
G1 X127.234 Y178.396 E0.01964
G1 X123.578 Y182.052 E0.17504
G1 X123.005 Y182.048 E0.01937
G1 X126.654 Y178.400 E0.17465
G1 X126.074 Y178.404 E0.01964
G1 X122.433 Y182.044 E0.17427
G1 X121.861 Y182.040 E0.01937
G1 X125.493 Y178.408 E0.17388
G1 X124.913 Y178.412 E0.01964
G1 X121.289 Y182.036 E0.17349
G1 X120.716 Y182.032 E0.01937
G1 X124.333 Y178.416 E0.17311
G1 X123.752 Y178.420 E0.01964
G1 X120.144 Y182.028 E0.17272
G1 X119.572 Y182.024 E0.01937
G1 X123.172 Y178.424 E0.17234
G1 X122.592 Y178.428 E0.01964
G1 X119.000 Y182.020 E0.17195
G1 X118.427 Y182.016 E0.01937
G1 X122.011 Y178.432 E0.17156
G1 X121.431 Y178.436 E0.01964
G1 X117.855 Y182.012 E0.17118
G1 X117.283 Y182.008 E0.01937
G1 X120.851 Y178.441 E0.17079
G1 X120.270 Y178.445 E0.01964
G1 X116.711 Y182.004 E0.17041
G1 X116.138 Y182.000 E0.01937
G1 X119.690 Y178.449 E0.17002
G1 X119.110 Y178.453 E0.01964
G1 X115.566 Y181.996 E0.16963
G1 X114.994 Y181.992 E0.01937
G1 X118.529 Y178.457 E0.16925
G1 X117.949 Y178.461 E0.01964
G1 X114.422 Y181.988 E0.16886
G1 X113.849 Y181.984 E0.01937
G1 X117.369 Y178.465 E0.16848
G1 X116.788 Y178.469 E0.01964
G1 X113.277 Y181.980 E0.16809
G1 X112.705 Y181.976 E0.01937
G1 X116.208 Y178.473 E0.16770
G1 X115.628 Y178.477 E0.01964
G1 X112.133 Y181.972 E0.16732
G1 X111.560 Y181.968 E0.01937
G1 X115.048 Y178.481 E0.16693
G1 X114.467 Y178.485 E0.01964
G1 X110.988 Y181.964 E0.16655
G1 X110.416 Y181.960 E0.01937
G1 X113.887 Y178.489 E0.16616
G1 X113.307 Y178.493 E0.01964
G1 X109.844 Y181.956 E0.16577
G1 X109.271 Y181.952 E0.01937
G1 X112.726 Y178.497 E0.16539
G1 X112.146 Y178.501 E0.01964
G1 X108.699 Y181.948 E0.16500
G1 X108.127 Y181.944 E0.01937
G1 X111.566 Y178.506 E0.16462
G1 X110.985 Y178.510 E0.01964
G1 X107.554 Y181.940 E0.16423
G1 X106.982 Y181.936 E0.01937
G1 X110.405 Y178.514 E0.16384
G1 X109.825 Y178.518 E0.01964
G1 X106.410 Y181.932 E0.16346
G1 X105.838 Y181.928 E0.01937
G1 X109.244 Y178.522 E0.16307
G1 X108.664 Y178.526 E0.01964
G1 X105.265 Y181.924 E0.16269
G1 X104.693 Y181.920 E0.01937
G1 X108.084 Y178.530 E0.16230
G1 X107.503 Y178.534 E0.01964
G1 X104.121 Y181.916 E0.16191
G1 X103.549 Y181.912 E0.01937
G1 X106.923 Y178.538 E0.16153
G1 X106.343 Y178.542 E0.01964
G1 X102.976 Y181.908 E0.16114
G1 X102.404 Y181.904 E0.01937
G1 X105.762 Y178.546 E0.16076
G1 X105.182 Y178.550 E0.01964
G1 X101.832 Y181.900 E0.16037
G1 X101.260 Y181.896 E0.01937
G1 X104.602 Y178.554 E0.15998
G1 X104.021 Y178.558 E0.01964
G1 X100.687 Y181.892 E0.15960
G1 X100.115 Y181.888 E0.01937
G1 X103.441 Y178.562 E0.15921
G1 X102.861 Y178.566 E0.01964
G1 X99.543 Y181.884 E0.15883
G1 X98.971 Y181.880 E0.01937
G1 X102.280 Y178.570 E0.15844
G1 X101.700 Y178.575 E0.01964
G1 X98.398 Y181.876 E0.15805
G1 X97.826 Y181.872 E0.01937
G1 X101.120 Y178.579 E0.15767
G1 X100.539 Y178.583 E0.01964
G1 X97.254 Y181.868 E0.15728
G1 X96.682 Y181.864 E0.01937
G1 X99.959 Y178.587 E0.15689
G1 X99.379 Y178.591 E0.01964
G1 X96.109 Y181.860 E0.15651
G1 X95.537 Y181.856 E0.01937
G1 X98.799 Y178.595 E0.15612
G1 X98.218 Y178.599 E0.01964
G1 X94.965 Y181.852 E0.15574
G1 X94.393 Y181.848 E0.01937
G1 X97.638 Y178.603 E0.15535
G1 X97.058 Y178.607 E0.01964
G1 X93.820 Y181.844 E0.15496
G1 X93.248 Y181.840 E0.01937
G1 X96.477 Y178.611 E0.15458
G1 X95.897 Y178.615 E0.01964
G1 X92.676 Y181.836 E0.15419
G1 X92.104 Y181.832 E0.01937
G1 X95.317 Y178.619 E0.15381
G1 X94.736 Y178.623 E0.01964
G1 X91.531 Y181.828 E0.15342
G1 X90.959 Y181.824 E0.01937
G1 X94.156 Y178.627 E0.15303
G1 X93.576 Y178.631 E0.01964
G1 X90.387 Y181.820 E0.15265
G1 X89.815 Y181.816 E0.01937
G1 X92.995 Y178.635 E0.15226
G1 X92.415 Y178.639 E0.01964
G1 X89.242 Y181.812 E0.15188
G1 X88.670 Y181.808 E0.01937
G1 X91.835 Y178.644 E0.15149
G1 X91.254 Y178.648 E0.01964
G1 X88.098 Y181.804 E0.15110
G1 X87.526 Y181.800 E0.01937
G1 X90.674 Y178.652 E0.15072
G1 X90.094 Y178.656 E0.01964
G1 X86.953 Y181.796 E0.15033
G1 X86.381 Y181.792 E0.01937
G1 X89.513 Y178.660 E0.14995
G1 X88.933 Y178.664 E0.01964
G1 X85.809 Y181.788 E0.14956
G1 X85.236 Y181.784 E0.01937
G1 X88.353 Y178.668 E0.14917
G1 X87.772 Y178.672 E0.01964
G1 X84.664 Y181.780 E0.14879
G1 X84.092 Y181.776 E0.01937
G1 X87.192 Y178.676 E0.14840
G1 X86.612 Y178.680 E0.01964
G1 X83.520 Y181.772 E0.14802
G1 X82.947 Y181.768 E0.01937
G1 X86.031 Y178.684 E0.14763
G1 X85.451 Y178.688 E0.01964
G1 X82.375 Y181.764 E0.14724
G1 X81.803 Y181.760 E0.01937
G1 X84.871 Y178.692 E0.14686
G1 X84.290 Y178.696 E0.01964
G1 X81.231 Y181.756 E0.14647
G1 X80.658 Y181.752 E0.01937
G1 X83.710 Y178.700 E0.14609
G1 X83.130 Y178.704 E0.01964
G1 X80.086 Y181.748 E0.14570
G1 X79.514 Y181.744 E0.01937
G1 X82.550 Y178.709 E0.14531
G1 X81.969 Y178.713 E0.01964
G1 X78.942 Y181.740 E0.14493
G1 X78.369 Y181.736 E0.01937
G1 X81.389 Y178.717 E0.14454
G1 X80.809 Y178.721 E0.01964
G1 X77.797 Y181.732 E0.14416
G1 X77.225 Y181.728 E0.01937
G1 X80.228 Y178.725 E0.14377
G1 X79.648 Y178.729 E0.01964
G1 X76.653 Y181.724 E0.14338
G1 X76.080 Y181.720 E0.01937
G1 X79.068 Y178.733 E0.14300
G1 X78.487 Y178.737 E0.01964
G1 X75.508 Y181.716 E0.14261
G1 X74.936 Y181.712 E0.01937
G1 X77.907 Y178.741 E0.14223
G1 X77.327 Y178.745 E0.01964
G1 X74.364 Y181.708 E0.14184
G1 X73.791 Y181.704 E0.01937
G1 X76.746 Y178.749 E0.14145
G1 X76.166 Y178.753 E0.01964
G1 X73.219 Y181.700 E0.14107
G1 X72.647 Y181.696 E0.01937
G1 X75.586 Y178.757 E0.14068
G1 X75.005 Y178.761 E0.01964
G1 X72.075 Y181.692 E0.14030
G1 X71.502 Y181.688 E0.01937
G1 X74.425 Y178.765 E0.13991
G1 X73.845 Y178.769 E0.01964
G1 X70.930 Y181.684 E0.13952
G1 X70.358 Y181.680 E0.01937
G1 X73.264 Y178.773 E0.13914
G1 X72.684 Y178.778 E0.01964
G1 X69.786 Y181.676 E0.13875
G1 X69.213 Y181.672 E0.01937
G1 X72.104 Y178.782 E0.13837
G1 X71.523 Y178.786 E0.01964
G1 X68.641 Y181.668 E0.13798
G1 X68.069 Y181.664 E0.01937
G1 X70.943 Y178.790 E0.13759
G1 X70.363 Y178.794 E0.01964
G1 X67.497 Y181.660 E0.13721
G1 X66.924 Y181.656 E0.01937
G1 X69.782 Y178.798 E0.13682
G1 X69.202 Y178.802 E0.01964
G1 X66.352 Y181.652 E0.13644
G1 X65.780 Y181.648 E0.01937
G1 X68.622 Y178.806 E0.13605
G1 X68.042 Y178.810 E0.01964
G1 X65.207 Y181.644 E0.13566
G1 X64.635 Y181.640 E0.01937
G1 X67.461 Y178.814 E0.13528
G1 X66.881 Y178.818 E0.01964
G1 X64.065 Y181.634 E0.13479
G1 X63.499 Y181.624 E0.01917
G1 X66.301 Y178.822 E0.13412
G1 X65.720 Y178.826 E0.01964
G1 X62.932 Y181.614 E0.13345
G1 X62.366 Y181.604 E0.01917
G1 X65.140 Y178.830 E0.13278
G1 X64.560 Y178.834 E0.01964
G1 X61.800 Y181.594 E0.13212
G1 X61.233 Y181.584 E0.01917
G1 X63.976 Y178.841 E0.13130
G1 X63.390 Y178.852 E0.01986
G1 X60.667 Y181.574 E0.13033
G1 X60.101 Y181.564 E0.01917
G1 X62.803 Y178.862 E0.12937
G1 X62.217 Y178.872 E0.01986
G1 X59.534 Y181.555 E0.12840
G1 X58.964 Y181.549 E0.01932
G1 X61.630 Y178.883 E0.12764
G1 X61.044 Y178.893 E0.01986
G1 X58.392 Y181.544 E0.12693
G1 X57.820 Y181.540 E0.01935
G1 X60.457 Y178.903 E0.12623
G1 X59.870 Y178.913 E0.01986
G1 X57.248 Y181.536 E0.12552
G1 X56.677 Y181.531 E0.01935
G1 X59.285 Y178.922 E0.12487
G1 X58.704 Y178.927 E0.01966
G1 X56.105 Y181.527 E0.12444
G1 X55.533 Y181.522 E0.01935
G1 X58.124 Y178.931 E0.12401
G1 X57.543 Y178.936 E0.01966
G1 X54.961 Y181.518 E0.12357
G1 X54.390 Y181.513 E0.01935
G1 X56.962 Y178.941 E0.12314
G1 X56.381 Y178.945 E0.01966
G1 X53.818 Y181.509 E0.12271
G1 X53.246 Y181.504 E0.01935
G1 X55.800 Y178.950 E0.12227
G1 X55.219 Y178.954 E0.01966
G1 X52.674 Y181.500 E0.12184
G1 X52.102 Y181.495 E0.01935
G1 X54.639 Y178.959 E0.12141
G1 X54.058 Y178.963 E0.01966
G1 X51.531 Y181.491 E0.12097
G1 X50.959 Y181.486 E0.01935
G1 X53.477 Y178.968 E0.12054
G1 X52.896 Y178.973 E0.01966
G1 X50.387 Y181.482 E0.12011
G1 X49.815 Y181.477 E0.01935
G1 X52.315 Y178.977 E0.11967
G1 X51.735 Y178.982 E0.01966
G1 X49.244 Y181.473 E0.11924
G1 X48.672 Y181.468 E0.01935
G1 X51.154 Y178.986 E0.11881
G1 X50.573 Y178.991 E0.01966
G1 X48.100 Y181.464 E0.11837
G1 X47.528 Y181.459 E0.01935
G1 X49.992 Y178.995 E0.11794
G1 X49.411 Y179.000 E0.01966
G1 X46.957 Y181.455 E0.11750
G1 X46.385 Y181.450 E0.01935
G1 X48.830 Y179.005 E0.11707
G1 X48.250 Y179.009 E0.01966
G1 X45.813 Y181.446 E0.11664
G1 X45.241 Y181.441 E0.01935
G1 X47.669 Y179.014 E0.11620
G1 X47.088 Y179.018 E0.01966
G1 X44.669 Y181.437 E0.11577
G1 X44.098 Y181.432 E0.01935
G1 X46.507 Y179.023 E0.11534
G1 X45.926 Y179.027 E0.01966
G1 X43.526 Y181.428 E0.11490
G1 X42.954 Y181.423 E0.01935
G1 X45.345 Y179.032 E0.11447
G1 X44.765 Y179.036 E0.01966
G1 X42.382 Y181.419 E0.11404
G1 X41.811 Y181.414 E0.01935
G1 X44.184 Y179.041 E0.11360
G1 X43.603 Y179.046 E0.01966
G1 X41.239 Y181.410 E0.11317
G1 X40.667 Y181.405 E0.01935
G1 X43.022 Y179.050 E0.11274
G1 X42.441 Y179.055 E0.01966
G1 X40.567 Y180.929 E0.08971
G1 X40.170 Y180.750 E0.01475
G1 X41.861 Y179.059 E0.08093
G1 X41.280 Y179.064 E0.01966
G1 X39.710 Y180.634 E0.07514
G1 X39.429 Y180.612 E0.00955
G1 X39.139 Y180.628 E0.00981
G1 X39.984 Y179.783 E0.04046
G1 X39.730 Y179.839 E0.00883
G1 X39.333 Y179.858 E0.01345
G1 X37.810 Y181.381 E0.07291
G1 X37.318 Y181.377 E0.01663
G1 X37.319 Y181.296 E0.00275
G1 X38.827 Y179.788 E0.07215
G1 X38.681 Y179.749 E0.00509
G1 X38.418 Y179.621 E0.00992
G1 X37.216 Y180.822 E0.05752
G1 X36.648 Y180.814 E0.01924
G1 X38.363 Y179.087 E0.08238
G1 X37.793 Y179.093 E0.01928
G1 X36.080 Y180.806 E0.08203
G1 X35.511 Y180.798 E0.01924
G1 X36.650 Y179.660 E0.05452
G1 X36.066 Y179.668 E0.01979
G1 X34.943 Y180.790 E0.05374
G1 X34.444 Y180.783 E0.01691
G1 X34.396 Y180.761 E0.00177
G1 X35.481 Y179.676 E0.05194
G1 X34.897 Y179.684 E0.01979
G1 X33.986 Y180.595 E0.04360
G1 X33.739 Y180.537 E0.00859
G1 X33.488 Y180.517 E0.00852
G1 X34.196 Y179.809 E0.03389
G1 X34.090 Y179.853 E0.00389
G1 X33.782 Y179.929 E0.01073
G1 X33.470 Y179.958 E0.01061
G1 X32.844 Y180.585 E0.02998
G1 X32.663 Y180.635 E0.00636
G1 X32.429 Y180.755 E0.00888
G1 X32.102 Y180.751 E0.01110
M73 P47 R231
G1 X32.940 Y179.912 E0.04015
G1 X32.726 Y179.862 E0.00746
G1 X32.514 Y179.762 E0.00793
G1 X31.533 Y180.743 E0.04694
G1 X30.965 Y180.735 E0.01924
G1 X31.974 Y179.725 E0.04832
G1 X31.390 Y179.733 E0.01979
G1 X30.397 Y180.727 E0.04755
G1 X29.828 Y180.719 E0.01924
G1 X30.806 Y179.742 E0.04677
G1 X30.221 Y179.750 E0.01979
G1 X29.260 Y180.711 E0.04600
G1 X28.692 Y180.703 E0.01924
G1 X29.637 Y179.758 E0.04522
G1 X29.052 Y179.766 E0.01979
G1 X28.237 Y180.582 E0.03904
G1 X28.105 Y180.523 E0.00487
G1 X27.800 Y180.442 E0.01069
G1 X28.461 Y179.781 E0.03165
G1 X28.105 Y179.951 E0.01335
G1 X27.795 Y180.033 E0.01087
G1 X27.613 Y180.053 E0.00621
G1 X27.251 Y180.414 E0.01729
G1 X27.026 Y180.435 E0.00765
G1 X26.712 Y180.513 E0.01097
G1 X26.461 Y180.628 E0.00935
G1 X27.047 Y180.043 E0.02805
G1 X26.712 Y179.961 E0.01167
G1 X26.600 Y179.913 E0.00412
G1 X25.852 Y180.662 E0.03583
G1 X25.284 Y180.653 E0.01921
M73 Q47 S233
G1 X26.129 Y179.808 E0.04044
G1 X25.544 Y179.817 E0.01981
G1 X24.717 Y180.644 E0.03959
G1 X24.149 Y180.635 E0.01921
G1 X24.958 Y179.826 E0.03874
G1 X24.373 Y179.835 E0.01981
G1 X23.581 Y180.627 E0.03790
G1 X23.014 Y180.618 E0.01921
G1 X23.788 Y179.844 E0.03705
G1 X23.203 Y179.853 E0.01981
G1 X22.466 Y180.590 E0.03527
G1 X22.076 Y180.403 E0.01463
G1 X22.617 Y179.862 E0.02592
G1 X22.500 Y179.864 E0.00398
G1 X22.127 Y180.056 E0.01420
G1 X21.736 Y180.167 E0.01377
G1 X21.613 Y180.290 E0.00589
G1 X21.381 Y180.267 E0.00790
G1 X21.014 Y180.313 E0.01252
G1 X21.145 Y180.182 E0.00627
G1 X20.686 Y180.065 E0.01604
G1 X20.185 Y180.565 E0.02394
G1 X19.621 Y180.554 E0.01912
G1 X20.267 Y179.907 E0.03096
G1 X19.679 Y179.919 E0.01992
G1 X19.056 Y180.542 E0.02983
G1 X18.491 Y180.531 E0.01912
G1 X19.091 Y179.931 E0.02871
G1 X18.503 Y179.943 E0.01992
G1 X17.926 Y180.519 E0.02758
G1 X17.362 Y180.508 E0.01912
G1 X17.914 Y179.955 E0.02645
G1 X17.326 Y179.967 E0.01992
G1 X16.797 Y180.496 E0.02533
G1 X16.345 Y180.487 E0.01529
G1 X16.345 Y180.371 E0.00391
G1 X16.925 Y179.792 E0.02774
M204 S1000
G1 X16.995 Y179.120 F10800.000
M204 S1250
G1 F4800.000
G1 X16.539 Y179.576 E0.02183
G1 X17.127 Y179.564 E0.01993
G1 X17.392 Y179.299 E0.01267
G1 X17.974 Y179.293 E0.01973
G1 X17.715 Y179.552 E0.01238
G1 X18.304 Y179.540 E0.01993
G1 X18.556 Y179.287 E0.01210
G1 X19.138 Y179.281 E0.01973
G1 X18.892 Y179.528 E0.01181
G1 X19.480 Y179.516 E0.01993
G1 X19.720 Y179.275 E0.01152
G1 X20.303 Y179.269 E0.01973
G1 X20.068 Y179.504 E0.01124
G1 X20.457 Y179.496 E0.01319
G1 X20.586 Y179.562 E0.00490
G1 X20.774 Y179.374 E0.00901
G1 X20.845 Y179.399 E0.00255
G1 X21.277 Y179.448 E0.01471
G1 X20.997 Y179.728 E0.01342
G1 X21.145 Y179.773 E0.00526
G1 X21.414 Y179.799 E0.00916
G1 X21.515 Y179.786 E0.00343
G1 X21.895 Y179.406 E0.01820
G1 X21.976 Y179.396 E0.00275
G1 X22.359 Y179.248 E0.01394
G1 X22.632 Y179.245 E0.00922
G1 X22.419 Y179.458 E0.01019
G1 X23.004 Y179.449 E0.01983
G1 X23.214 Y179.239 E0.01005
G1 X23.796 Y179.233 E0.01973
G1 X23.589 Y179.440 E0.00991
G1 X24.174 Y179.431 E0.01983
G1 X24.378 Y179.227 E0.00976
G1 X24.960 Y179.221 E0.01973
G1 X24.760 Y179.422 E0.00962
G1 X25.345 Y179.413 E0.01983
G1 X25.543 Y179.215 E0.00948
G1 X26.125 Y179.209 E0.01973
G1 X25.930 Y179.404 E0.00934
G1 X26.505 Y179.405 E0.01948
G1 X26.642 Y179.268 E0.00655
G1 X26.845 Y179.340 E0.00730
G1 X27.116 Y179.370 E0.00924
G1 X26.898 Y179.588 E0.01043
G1 X27.119 Y179.642 E0.00770
G1 X27.401 Y179.662 E0.00955
G1 X27.692 Y179.370 E0.01398
G1 X27.976 Y179.337 E0.00967
G1 X28.363 Y179.186 E0.01408
G1 X28.454 Y179.185 E0.00307
G1 X28.166 Y179.473 E0.01379
G1 X28.324 Y179.369 E0.00642
G1 X28.853 Y179.362 E0.01792
G1 X29.036 Y179.179 E0.00876
G1 X29.618 Y179.173 E0.01973
G1 X29.438 Y179.354 E0.00865
G1 X30.022 Y179.345 E0.01980
G1 X30.200 Y179.167 E0.00855
G1 X30.783 Y179.161 E0.01973
G1 X30.606 Y179.337 E0.00845
G1 X31.191 Y179.329 E0.01980
G1 X31.365 Y179.155 E0.00834
G1 X31.947 Y179.149 E0.01973
G1 X31.775 Y179.321 E0.00824
G1 X32.360 Y179.313 E0.01980
G1 X32.507 Y179.165 E0.00707
G1 X32.849 Y179.283 E0.01225
G1 X32.954 Y179.294 E0.00358
G1 X32.798 Y179.450 E0.00748
G1 X32.827 Y179.465 E0.00109
G1 X33.114 Y179.534 E0.01003
G1 X33.278 Y179.546 E0.00557
G1 X33.489 Y179.336 E0.01008
G1 X33.737 Y179.322 E0.00844
G1 X34.195 Y179.205 E0.01601
G1 X33.926 Y179.474 E0.01289
G1 X34.349 Y179.285 E0.01568
G1 X34.697 Y179.280 E0.01181
G1 X34.857 Y179.120 E0.00767
G1 X35.439 Y179.114 E0.01970
G1 X35.282 Y179.272 E0.00753
G1 X35.866 Y179.263 E0.01980
G1 X36.020 Y179.109 E0.00740
G1 X36.602 Y179.104 E0.01970
G1 X36.264 Y179.441 E0.01616
M204 S1000
G1 F8640.000
G1 X36.602 Y179.104 E-0.11016
G1 X36.020 Y179.109 E-0.13429
G1 X35.866 Y179.263 E-0.05041
G1 X35.282 Y179.272 E-0.13495
G1 X35.439 Y179.114 E-0.05133
G1 X34.857 Y179.120 E-0.13429
G1 X34.697 Y179.280 E-0.05226
G1 X34.349 Y179.285 E-0.08049
G1 X34.302 Y179.306 E-0.01183
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X36.257 Y181.550
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.587 Y181.221 E0.01614
G1 X36.006 Y181.212 E0.02010
G1 X35.855 Y181.363 E0.00739
G1 X35.272 Y181.358 E0.02020
G1 X35.426 Y181.204 E0.00752
G1 X34.845 Y181.196 E0.02010
G1 X34.689 Y181.353 E0.00766
G1 X34.371 Y181.350 E0.01100
G1 X34.286 Y181.291 E0.00357
G1 X34.186 Y181.266 E0.00355
G1 X34.291 Y181.162 E0.00512
G1 X33.985 Y181.016 E0.01172
G1 X33.876 Y180.987 E0.00389
G1 X33.713 Y181.151 E0.00801
G1 X33.383 Y181.132 E0.01143
G1 X33.113 Y181.162 E0.00942
G1 X33.352 Y180.923 E0.01172
G1 X33.114 Y180.940 E0.00826
G1 X32.827 Y181.009 E0.01025
G1 X32.522 Y181.164 E0.01181
G1 X32.357 Y181.329 E0.00811
G1 X31.774 Y181.323 E0.02018
G1 X31.942 Y181.155 E0.00821
G1 X31.361 Y181.147 E0.02010
G1 X31.191 Y181.317 E0.00832
G1 X30.608 Y181.311 E0.02018
G1 X30.780 Y181.139 E0.00842
G1 X30.200 Y181.131 E0.02010
G1 X30.026 Y181.305 E0.00853
G1 X29.443 Y181.299 E0.02018
G1 X29.619 Y181.123 E0.00863
G1 X29.038 Y181.115 E0.02010
G1 X28.860 Y181.293 E0.00873
G1 X28.363 Y181.288 E0.01721
G1 X28.309 Y181.256 E0.00219
G1 X28.458 Y181.107 E0.00731
G1 X28.324 Y181.105 E0.00462
G1 X28.258 Y181.047 E0.00306
G1 X28.038 Y180.938 E0.00849
G1 X27.853 Y181.123 E0.00906
G1 X27.411 Y181.071 E0.01542
G1 X27.304 Y181.083 E0.00371
G1 X27.562 Y180.825 E0.01262
G1 X27.413 Y180.812 E0.00516
G1 X27.119 Y180.832 E0.01020
G1 X26.916 Y180.882 E0.00723
G1 X26.565 Y181.232 E0.01718
G1 X26.478 Y181.268 E0.00328
G1 X25.946 Y181.263 E0.01841
G1 X26.136 Y181.073 E0.00930
G1 X25.556 Y181.064 E0.02008
G1 X25.363 Y181.257 E0.00944
G1 X24.781 Y181.251 E0.02018
G1 X24.976 Y181.055 E0.00958
G1 X24.396 Y181.046 E0.02008
G1 X24.198 Y181.245 E0.00972
G1 X23.615 Y181.239 E0.02018
G1 X23.816 Y181.037 E0.00986
G1 X23.237 Y181.029 E0.02008
G1 X23.032 Y181.233 E0.01000
G1 X22.450 Y181.227 E0.02018
G1 X22.657 Y181.020 E0.01014
G1 X22.344 Y181.015 E0.01082
G1 X22.273 Y180.948 E0.00338
G1 X22.185 Y180.902 E0.00342
G1 X22.001 Y181.087 E0.00903
G1 X21.479 Y181.019 E0.01820
G1 X21.762 Y180.737 E0.01382
G1 X21.415 Y180.675 E0.01221
G1 X21.216 Y180.693 E0.00689
G1 X20.830 Y181.080 E0.01894
G1 X20.482 Y181.206 E0.01280
G1 X20.118 Y181.203 E0.01258
G1 X20.345 Y180.976 E0.01111
G1 X19.768 Y180.964 E0.01998
G1 X19.536 Y181.197 E0.01139
G1 X18.953 Y181.191 E0.02018
G1 X19.191 Y180.952 E0.01168
G1 X18.614 Y180.940 E0.01998
G1 X18.370 Y181.185 E0.01196
G1 X17.787 Y181.179 E0.02018
G1 X18.037 Y180.929 E0.01224
G1 X17.460 Y180.917 E0.01998
G1 X17.205 Y181.173 E0.01252
G1 X16.622 Y181.167 E0.02018
G1 X17.063 Y180.725 E0.02159
M204 S1000
G1 F8640.000
G1 X16.622 Y181.167 E-0.14403
G1 X17.205 Y181.173 E-0.13457
G1 X17.460 Y180.917 E-0.08351
G1 X18.037 Y180.929 E-0.13326
G1 X17.787 Y181.179 E-0.08163
G1 X18.370 Y181.185 E-0.13457
G1 X18.518 Y181.036 E-0.04842
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X39.358 Y181.375
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.692 Y181.041 E0.01916
G1 X39.402 Y181.019 E0.01179
G1 X39.130 Y181.036 E0.01106
G1 X38.971 Y181.071 E0.00661
G1 X38.609 Y181.433 E0.02080
M204 S1000
G1 F8640.000
G1 X38.971 Y181.071 E-0.11825
G1 X39.130 Y181.036 E-0.03760
G1 X39.402 Y181.019 E-0.06287
G1 X39.692 Y181.041 E-0.06703
G1 X39.358 Y181.375 E-0.10889
G1 E-0.40536 F2100.00000
G1 Z3.400 F10800.000
G1 X38.602 Y179.461
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.839 Y179.224 E0.01363
G1 X39.384 Y179.286 E0.02226
G1 X39.473 Y179.281 E0.00362
G1 X39.133 Y179.621 E0.01952
M204 S1000
G1 F8640.000
G1 X39.473 Y179.281 E-0.11097
G1 X39.384 Y179.286 E-0.02059
G1 X38.839 Y179.224 E-0.12651
G1 X38.602 Y179.461 E-0.07751
G1 E-0.46442 F2100.00000
G1 Z3.400 F10800.000
G1 X40.397 Y179.370
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.884 Y178.884 E0.02328
M204 S1000
G1 F8640.000
G1 X40.397 Y179.370 E-0.15878
G1 E-0.64122 F2100.00000
G1 Z3.400 F10800.000
G1 X183.786 Y148.647
G1 Z2.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.291 Y149.728 E0.01586
G1 X184.305 Y150.139 F10800.000
M204 S1250
G1 F4800.000
G1 X186.994 Y147.451 E0.12870
G1 X187.177 Y147.843 E0.01462
G1 X184.626 Y150.394 E0.12212
G1 X184.809 Y150.787 E0.01468
G1 X187.360 Y148.236 E0.12212
G1 X187.543 Y148.629 E0.01468
G1 X184.992 Y151.180 E0.12212
G1 X185.175 Y151.573 E0.01468
G1 X187.727 Y149.022 E0.12212
G1 X187.910 Y149.415 E0.01468
G1 X185.359 Y151.966 E0.12212
G1 X185.542 Y152.359 E0.01468
G1 X188.093 Y149.808 E0.12212
G1 X188.276 Y150.201 E0.01468
G1 X185.725 Y152.752 E0.12212
G1 X185.877 Y153.077 E0.01215
G1 X185.909 Y153.062 E0.00120
G1 X185.934 Y152.993 E0.00248
G1 X186.170 Y152.883 E0.00883
G1 X188.460 Y150.594 E0.10958
G1 X188.643 Y150.987 E0.01468
G1 X186.714 Y152.916 E0.09236
G1 X186.794 Y152.945 E0.00289
G1 X186.942 Y153.264 E0.01189
G1 X188.826 Y151.380 E0.09020
G1 X188.949 Y151.642 E0.00981
G1 X188.863 Y151.625 E0.00296
G1 X188.416 Y151.834 E0.01669
G1 X188.262 Y152.259 E0.01531
G1 X188.345 Y152.437 E0.00664
G1 X187.125 Y153.658 E0.05843
G1 X187.307 Y154.051 E0.01469
G1 X188.529 Y152.829 E0.05849
G1 X188.713 Y153.222 E0.01467
G1 X187.490 Y154.445 E0.05854
G1 X187.673 Y154.838 E0.01469
G1 X188.897 Y153.614 E0.05859
G1 X189.080 Y154.007 E0.01467
G1 X187.855 Y155.232 E0.05865
G1 X188.038 Y155.625 E0.01469
G1 X189.264 Y154.399 E0.05870
G1 X189.448 Y154.791 E0.01467
G1 X188.221 Y156.019 E0.05875
G1 X188.403 Y156.412 E0.01469
G1 X189.632 Y155.184 E0.05881
G1 X189.816 Y155.576 E0.01467
G1 X188.586 Y156.806 E0.05886
G1 X188.769 Y157.200 E0.01469
G1 X190.000 Y155.969 E0.05891
G1 X190.183 Y156.361 E0.01467
G1 X188.952 Y157.593 E0.05897
G1 X189.134 Y157.987 E0.01469
G1 X190.367 Y156.754 E0.05902
G1 X190.551 Y157.146 E0.01467
G1 X189.317 Y158.380 E0.05907
G1 X189.500 Y158.774 E0.01469
G1 X190.735 Y157.539 E0.05913
G1 X190.919 Y157.931 E0.01467
G1 X189.682 Y159.167 E0.05918
G1 X189.865 Y159.561 E0.01469
G1 X191.103 Y158.323 E0.05923
G1 X191.286 Y158.716 E0.01467
G1 X190.048 Y159.954 E0.05929
G1 X190.231 Y160.348 E0.01469
G1 X191.470 Y159.108 E0.05934
G1 X191.654 Y159.501 E0.01467
G1 X190.413 Y160.742 E0.05939
G1 X190.596 Y161.135 E0.01469
G1 X191.838 Y159.893 E0.05945
G1 X192.022 Y160.286 E0.01467
G1 X190.779 Y161.529 E0.05950
G1 X190.961 Y161.922 E0.01469
G1 X192.205 Y160.678 E0.05955
G1 X192.389 Y161.071 E0.01467
G1 X191.144 Y162.316 E0.05961
G1 X191.327 Y162.709 E0.01469
G1 X192.573 Y161.463 E0.05966
G1 X192.757 Y161.855 E0.01467
G1 X191.509 Y163.103 E0.05971
G1 X191.692 Y163.496 E0.01469
G1 X192.941 Y162.248 E0.05977
G1 X193.125 Y162.640 E0.01467
G1 X191.875 Y163.890 E0.05982
G1 X192.058 Y164.284 E0.01469
G1 X193.308 Y163.033 E0.05987
G1 X193.492 Y163.425 E0.01467
G1 X192.240 Y164.677 E0.05993
G1 X192.423 Y165.071 E0.01469
G1 X193.676 Y163.818 E0.05998
G1 X193.860 Y164.210 E0.01467
G1 X192.606 Y165.464 E0.06003
G1 X192.788 Y165.858 E0.01469
G1 X194.044 Y164.602 E0.06009
G1 X194.227 Y164.995 E0.01467
G1 X192.971 Y166.251 E0.06014
G1 X193.154 Y166.645 E0.01469
G1 X194.411 Y165.387 E0.06019
G1 X194.595 Y165.780 E0.01467
G1 X193.337 Y167.038 E0.06025
G1 X193.519 Y167.432 E0.01469
G1 X194.779 Y166.172 E0.06030
G1 X194.963 Y166.565 E0.01467
G1 X193.702 Y167.826 E0.06035
G1 X193.885 Y168.219 E0.01469
G1 X195.147 Y166.957 E0.06041
G1 X195.330 Y167.350 E0.01467
G1 X194.067 Y168.613 E0.06046
G1 X194.250 Y169.006 E0.01469
G1 X195.514 Y167.742 E0.06051
G1 X195.698 Y168.134 E0.01467
G1 X194.433 Y169.400 E0.06057
G1 X194.615 Y169.793 E0.01469
G1 X195.882 Y168.527 E0.06062
G1 X196.066 Y168.919 E0.01467
G1 X194.798 Y170.187 E0.06067
G1 X194.981 Y170.580 E0.01469
G1 X196.250 Y169.312 E0.06073
G1 X196.433 Y169.704 E0.01467
G1 X195.164 Y170.974 E0.06078
G1 X195.346 Y171.367 E0.01469
G1 X196.617 Y170.097 E0.06083
G1 X196.801 Y170.489 E0.01467
G1 X195.529 Y171.761 E0.06089
G1 X195.712 Y172.155 E0.01469
G1 X196.985 Y170.882 E0.06094
G1 X197.169 Y171.274 E0.01467
G1 X195.894 Y172.548 E0.06100
G1 X196.077 Y172.942 E0.01469
G1 X197.352 Y171.666 E0.06105
G1 X197.536 Y172.059 E0.01467
G1 X196.260 Y173.335 E0.06110
G1 X196.443 Y173.729 E0.01469
G1 X197.720 Y172.451 E0.06116
G1 X197.904 Y172.844 E0.01467
G1 X196.625 Y174.122 E0.06121
G1 X196.808 Y174.516 E0.01469
G1 X198.088 Y173.236 E0.06126
G1 X198.272 Y173.629 E0.01467
G1 X196.991 Y174.909 E0.06132
G1 X197.173 Y175.303 E0.01469
G1 X198.455 Y174.021 E0.06137
G1 X198.639 Y174.413 E0.01467
G1 X197.356 Y175.697 E0.06142
G1 X197.539 Y176.090 E0.01469
G1 X198.823 Y174.806 E0.06148
G1 X199.007 Y175.198 E0.01467
G1 X197.722 Y176.484 E0.06153
G1 X197.904 Y176.877 E0.01469
G1 X199.191 Y175.591 E0.06158
G1 X199.374 Y175.983 E0.01467
G1 X197.949 Y177.409 E0.06824
M204 S1000
G1 X197.313 Y177.423 F10800.000
M204 S1250
G1 F4800.000
G1 X197.583 Y177.153 E0.01299
G1 X197.400 Y176.758 E0.01475
G1 X197.267 Y176.891 E0.00637
G1 X197.084 Y176.497 E0.01475
G1 X197.217 Y176.364 E0.00637
G1 X197.034 Y175.970 E0.01475
G1 X196.901 Y176.103 E0.00637
G1 X196.718 Y175.709 E0.01475
G1 X196.851 Y175.576 E0.00637
G1 X196.668 Y175.182 E0.01475
G1 X196.535 Y175.314 E0.00637
G1 X196.352 Y174.920 E0.01475
G1 X196.485 Y174.787 E0.00637
G1 X196.302 Y174.393 E0.01475
G1 X196.169 Y174.526 E0.00637
G1 X195.986 Y174.132 E0.01475
G1 X196.119 Y173.999 E0.00637
G1 X195.936 Y173.605 E0.01475
G1 X195.803 Y173.738 E0.00637
G1 X195.620 Y173.343 E0.01475
G1 X195.753 Y173.211 E0.00637
G1 X195.570 Y172.816 E0.01475
G1 X195.437 Y172.949 E0.00637
G1 X195.254 Y172.555 E0.01475
G1 X195.387 Y172.422 E0.00637
G1 X195.204 Y172.028 E0.01475
G1 X195.071 Y172.161 E0.00637
G1 X194.888 Y171.767 E0.01475
G1 X195.021 Y171.634 E0.00637
G1 X194.838 Y171.240 E0.01475
G1 X194.705 Y171.372 E0.00637
G1 X194.522 Y170.978 E0.01475
G1 X194.655 Y170.845 E0.00637
G1 X194.472 Y170.451 E0.01475
G1 X194.339 Y170.584 E0.00637
G1 X194.156 Y170.190 E0.01475
G1 X194.289 Y170.057 E0.00637
G1 X194.106 Y169.663 E0.01475
G1 X193.973 Y169.796 E0.00637
G1 X193.790 Y169.401 E0.01475
G1 X193.923 Y169.269 E0.00637
G1 X193.740 Y168.875 E0.01475
G1 X193.607 Y169.007 E0.00637
G1 X193.424 Y168.613 E0.01475
G1 X193.557 Y168.480 E0.00637
G1 X193.374 Y168.086 E0.01475
G1 X193.241 Y168.219 E0.00637
G1 X193.058 Y167.825 E0.01475
G1 X193.191 Y167.692 E0.00637
G1 X193.008 Y167.298 E0.01475
G1 X192.875 Y167.431 E0.00637
G1 X192.692 Y167.036 E0.01475
G1 X192.825 Y166.904 E0.00637
G1 X192.642 Y166.509 E0.01475
G1 X192.509 Y166.642 E0.00637
G1 X192.326 Y166.248 E0.01475
G1 X192.459 Y166.115 E0.00637
G1 X192.276 Y165.721 E0.01475
G1 X192.143 Y165.854 E0.00637
G1 X191.960 Y165.460 E0.01475
G1 X192.093 Y165.327 E0.00637
G1 X191.910 Y164.933 E0.01475
G1 X191.777 Y165.065 E0.00637
G1 X191.594 Y164.671 E0.01475
G1 X191.727 Y164.538 E0.00637
G1 X191.544 Y164.144 E0.01475
G1 X191.411 Y164.277 E0.00637
G1 X191.228 Y163.883 E0.01475
G1 X191.361 Y163.750 E0.00637
G1 X191.178 Y163.356 E0.01475
G1 X191.045 Y163.489 E0.00637
G1 X190.862 Y163.094 E0.01475
G1 X190.995 Y162.962 E0.00637
G1 X190.812 Y162.568 E0.01475
G1 X190.679 Y162.700 E0.00637
G1 X190.496 Y162.306 E0.01475
G1 X190.629 Y162.173 E0.00637
G1 X190.446 Y161.779 E0.01475
G1 X190.313 Y161.912 E0.00637
G1 X190.130 Y161.518 E0.01475
G1 X190.263 Y161.385 E0.00637
G1 X190.080 Y160.991 E0.01475
G1 X189.947 Y161.124 E0.00637
G1 X189.764 Y160.729 E0.01475
G1 X189.897 Y160.597 E0.00637
G1 X189.714 Y160.202 E0.01475
G1 X189.581 Y160.335 E0.00637
G1 X189.398 Y159.941 E0.01475
G1 X189.531 Y159.808 E0.00637
G1 X189.348 Y159.414 E0.01475
G1 X189.215 Y159.547 E0.00637
G1 X189.032 Y159.153 E0.01475
G1 X189.165 Y159.020 E0.00637
G1 X188.982 Y158.626 E0.01475
G1 X188.849 Y158.758 E0.00637
G1 X188.666 Y158.364 E0.01475
G1 X188.799 Y158.231 E0.00637
G1 X188.616 Y157.837 E0.01475
G1 X188.483 Y157.970 E0.00637
G1 X188.300 Y157.576 E0.01475
G1 X188.433 Y157.443 E0.00637
G1 X188.250 Y157.049 E0.01475
G1 X188.117 Y157.182 E0.00637
G1 X187.934 Y156.787 E0.01475
G1 X188.067 Y156.655 E0.00637
G1 X187.884 Y156.261 E0.01475
G1 X187.751 Y156.393 E0.00637
G1 X187.568 Y155.999 E0.01475
G1 X187.701 Y155.866 E0.00637
G1 X187.518 Y155.472 E0.01475
G1 X187.385 Y155.605 E0.00637
G1 X187.202 Y155.211 E0.01475
G1 X187.335 Y155.078 E0.00637
G1 X187.152 Y154.684 E0.01475
G1 X187.019 Y154.816 E0.00637
G1 X186.836 Y154.422 E0.01475
G1 X186.969 Y154.290 E0.00637
G1 X186.786 Y153.895 E0.01475
G1 X186.653 Y154.028 E0.00637
G1 X186.470 Y153.634 E0.01475
G1 X186.741 Y153.363 E0.01299
M204 S1000
G1 F8640.000
G1 X186.470 Y153.634 E-0.08838
G1 X186.653 Y154.028 E-0.10035
G1 X186.786 Y153.895 E-0.04334
G1 X186.969 Y154.290 E-0.10035
G1 X186.836 Y154.422 E-0.04334
G1 X187.019 Y154.816 E-0.10035
G1 X187.152 Y154.684 E-0.04334
G1 X187.335 Y155.078 E-0.10035
G1 X187.202 Y155.211 E-0.04334
G1 X187.379 Y155.591 E-0.09686
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X184.247 Y141.726
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.416 Y141.858 E0.02849
G1 X183.350 Y141.446 E0.01413
G1 X180.633 Y142.382 E0.09729
G1 X180.485 Y141.953 E0.01533
G1 X180.361 Y141.972 E0.00424
G1 X180.198 Y141.622 E0.01305
G1 X180.924 Y141.288 E0.02703
G1 X181.046 Y141.544 E0.00962
G1 X182.395 Y140.903 E0.05055
G1 X182.281 Y140.661 E0.00906
G1 X183.831 Y139.946 E0.05781
G1 X184.502 Y141.384 E0.05371
G1 X184.198 Y141.418 E0.01034
G1 X184.238 Y141.667 E0.00854
M204 S1000
G1 X184.667 Y141.775 F10800.000
M204 S800
G1 F1500.000
G1 X184.713 Y142.065 E0.00992
G1 X183.077 Y142.324 E0.05605
G1 X183.024 Y141.989 E0.01149
G1 X180.381 Y142.899 E0.09464
G1 X180.210 Y142.405 E0.01769
G1 X180.121 Y142.418 E0.00307
G1 X179.657 Y141.424 E0.03715
G1 X181.117 Y140.750 E0.05444
G1 X181.238 Y141.002 E0.00947
G1 X181.853 Y140.710 E0.02304
G1 X181.736 Y140.464 E0.00921
G1 X184.029 Y139.406 E0.08546
G1 X185.110 Y141.726 E0.08662
G1 X184.727 Y141.769 E0.01307
M204 S1000
G1 X184.446 Y141.968 F10800.000
G1 F8640.000
G1 X184.713 Y142.065 E-0.06843
G1 X183.077 Y142.324 E-0.38236
G1 X183.024 Y141.989 E-0.07835
G1 X182.079 Y142.314 E-0.23086
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X183.822 Y140.215
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.480 Y141.556 E0.06762
M204 S1000
G1 X182.282 Y141.395 F10800.000
G1 F2400.000
G1 X181.855 Y141.569 E0.01398
G1 X181.427 Y141.744 E0.01226
G1 X181.000 Y141.918 E0.01054
G1 X180.853 Y141.930 E0.00326
G1 X180.713 Y141.609 E0.00777
G1 F8640.000
G1 X180.853 Y141.930 E-0.08099
G1 X181.000 Y141.918 E-0.03404
G1 E-0.68497 F2100.00000
G1 Z3.400 F10800.000
G1 X179.613 Y144.083
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.638 Y144.078 E0.00085
G1 X179.674 Y144.145 E0.00259
G1 X181.166 Y143.783 E0.05196
G1 X183.114 Y143.502 E0.06662
G1 X184.036 Y143.482 E0.03121
G1 X184.792 Y143.577 E0.02582
G1 X185.459 Y143.795 E0.02373
G1 X186.217 Y144.239 E0.02976
G1 X186.707 Y144.770 E0.02445
G1 X186.826 Y145.078 E0.01117
G1 X186.731 Y145.244 E0.00648
G1 X186.576 Y145.419 E0.00789
G1 X186.127 Y145.857 E0.02126
G1 X184.917 Y146.889 E0.05380
G1 X184.683 Y146.388 E0.01871
G1 X184.613 Y146.421 E0.00262
G1 X184.570 Y146.310 E0.00403
G1 X184.448 Y146.377 E0.00470
G1 X184.440 Y146.349 E0.00096
G1 X181.167 Y147.934 E0.12310
G1 X181.738 Y148.380 E0.02453
G1 X181.915 Y148.760 E0.01419
G1 X180.321 Y148.399 E0.05534
G1 X180.191 Y148.275 E0.00610
G1 X63.429 Y168.570 E4.01151
G1 X58.586 Y169.360 E0.16609
G1 X39.721 Y172.622 E0.64803
G1 X39.594 Y172.566 E0.00470
G1 X39.113 Y172.532 E0.01633
G1 X38.816 Y172.568 E0.01014
G1 X38.357 Y172.705 E0.01619
G1 X38.100 Y172.849 E0.00997
G1 X38.035 Y172.914 E0.00311
G1 X33.809 Y173.638 E0.14511
G1 X33.680 Y173.580 E0.00479
G1 X33.199 Y173.546 E0.01632
G1 X32.902 Y173.583 E0.01014
G1 X32.443 Y173.719 E0.01619
G1 X32.187 Y173.864 E0.00997
G1 X32.124 Y173.925 E0.00298
G1 X27.886 Y174.647 E0.14550
G1 X27.796 Y174.606 E0.00336
G1 X27.504 Y174.558 E0.01003
G1 X27.005 Y174.589 E0.01691
G1 X26.527 Y174.733 E0.01691
G1 X26.268 Y174.880 E0.01007
G1 X26.216 Y174.932 E0.00251
G1 X21.967 Y175.656 E0.14587
G1 X21.882 Y175.617 E0.00316
G1 X21.589 Y175.569 E0.01007
G1 X21.091 Y175.600 E0.01690
G1 X20.612 Y175.743 E0.01690
G1 X20.353 Y175.890 E0.01010
G1 X20.304 Y175.940 E0.00235
G1 X15.833 Y176.702 E0.15352
G1 X15.396 Y174.286 E0.08311
G1 X19.851 Y173.432 E0.15355
G1 X19.914 Y173.460 E0.00234
G1 X20.207 Y173.507 E0.01006
G1 X20.706 Y173.474 E0.01692
G1 X21.183 Y173.328 E0.01689
G1 X21.440 Y173.180 E0.01004
G1 X21.506 Y173.114 E0.00315
G1 X25.740 Y172.303 E0.14592
G1 X25.807 Y172.333 E0.00250
G1 X26.101 Y172.380 E0.01007
G1 X26.599 Y172.347 E0.01690
G1 X27.077 Y172.201 E0.01690
G1 X27.334 Y172.053 E0.01006
G1 X27.403 Y171.984 E0.00331
G1 X31.626 Y171.174 E0.14555
G1 X31.706 Y171.210 E0.00295
G1 X31.997 Y171.254 E0.00998
G1 X32.474 Y171.222 E0.01618
G1 X32.766 Y171.152 E0.01014
G1 X33.204 Y170.951 E0.01632
G1 X33.304 Y170.853 E0.00476
G1 X37.515 Y170.048 E0.14511
G1 X37.600 Y170.086 E0.00315
G1 X37.891 Y170.131 E0.00997
G1 X38.369 Y170.098 E0.01619
G1 X38.660 Y170.028 E0.01014
G1 X39.099 Y169.828 E0.01633
G1 X39.199 Y169.730 E0.00476
G1 X58.009 Y166.172 E0.64799
G1 X62.891 Y165.199 E0.16850
G1 X175.470 Y144.004 E3.87762
G1 X175.588 Y144.633 E0.02166
G1 X177.754 Y144.225 E0.07458
G1 X177.636 Y143.596 E0.02166
G1 X179.183 Y143.305 E0.05326
G1 X179.584 Y144.031 E0.02807
M204 S1000
G1 X179.881 Y143.676 F10800.000
M204 S800
G1 F1500.000
G1 X181.085 Y143.384 E0.04192
G1 X181.666 Y143.287 E0.01997
G1 X183.082 Y143.095 E0.04836
G1 X184.051 Y143.074 E0.03279
G1 X184.883 Y143.178 E0.02840
G1 X185.627 Y143.421 E0.02648
G1 X186.475 Y143.919 E0.03329
G1 X187.054 Y144.545 E0.02884
G1 X187.207 Y144.900 E0.01309
G1 X187.234 Y145.010 E0.00383
G1 X187.232 Y145.165 E0.00527
G1 X187.063 Y145.483 E0.01217
G1 X186.871 Y145.700 E0.00981
G1 X186.401 Y146.158 E0.02221
G1 X184.775 Y147.545 E0.07234
G1 X184.487 Y146.929 E0.02303
G1 X184.391 Y146.974 E0.00359
G1 X184.358 Y146.889 E0.00308
G1 X184.194 Y146.978 E0.00633
G1 X184.180 Y146.928 E0.00178
G1 X181.933 Y148.015 E0.08449
G1 X182.066 Y148.119 E0.00571
G1 X182.555 Y149.168 E0.03916
G1 X181.876 Y149.168 E0.02298
G1 X180.121 Y148.772 E0.06091
G1 X180.057 Y148.711 E0.00296
G1 X63.496 Y168.972 E4.00461
G1 X58.653 Y169.761 E0.16610
G1 X39.668 Y173.045 E0.65216
G1 X39.494 Y172.967 E0.00646
G1 X39.124 Y172.941 E0.01256
G1 X38.899 Y172.968 E0.00766
G1 X38.517 Y173.082 E0.01350
G1 X38.347 Y173.178 E0.00661
G1 X38.229 Y173.293 E0.00559
G1 X33.756 Y174.060 E0.15360
G1 X33.580 Y173.981 E0.00654
G1 X33.210 Y173.955 E0.01256
G1 X32.985 Y173.983 E0.00766
G1 X32.603 Y174.097 E0.01350
G1 X32.433 Y174.192 E0.00661
G1 X32.317 Y174.305 E0.00547
G1 X27.831 Y175.070 E0.15403
G1 X27.676 Y174.999 E0.00576
G1 X27.483 Y174.967 E0.00664
G1 X27.077 Y174.993 E0.01376
G1 X26.688 Y175.109 E0.01376
G1 X26.517 Y175.206 E0.00665
G1 X26.412 Y175.312 E0.00504
G1 X21.912 Y176.079 E0.15452
G1 X21.762 Y176.010 E0.00556
G1 X21.568 Y175.978 E0.00666
G1 X21.163 Y176.003 E0.01375
G1 X20.773 Y176.120 E0.01375
G1 X20.602 Y176.217 E0.00667
G1 X20.500 Y176.319 E0.00487
G1 X15.504 Y177.171 E0.17156
G1 X14.923 Y173.962 E0.11038
G1 X19.901 Y173.007 E0.17156
G1 X20.032 Y173.067 E0.00487
G1 X20.226 Y173.098 E0.00664
G1 X20.632 Y173.071 E0.01377
G1 X21.020 Y172.952 E0.01375
G1 X21.190 Y172.854 E0.00665
G1 X21.306 Y172.738 E0.00556
G1 X25.791 Y171.878 E0.15455
G1 X25.926 Y171.940 E0.00503
G1 X26.120 Y171.971 E0.00665
G1 X26.525 Y171.944 E0.01375
G1 X26.914 Y171.825 E0.01376
G1 X27.084 Y171.727 E0.00665
G1 X27.203 Y171.608 E0.00571
G1 X31.675 Y170.751 E0.15411
G1 X31.821 Y170.815 E0.00543
G1 X32.015 Y170.845 E0.00661
G1 X32.412 Y170.818 E0.01350
G1 X32.632 Y170.765 E0.00766
G1 X32.970 Y170.611 E0.01256
G1 X33.107 Y170.476 E0.00650
G1 X37.564 Y169.625 E0.15359
G1 X37.716 Y169.692 E0.00563
G1 X37.909 Y169.722 E0.00661
G1 X38.307 Y169.694 E0.01350
G1 X38.527 Y169.642 E0.00766
G1 X38.864 Y169.488 E0.01256
G1 X39.001 Y169.353 E0.00651
G1 X57.931 Y165.772 E0.65212
G1 X62.814 Y164.800 E0.16851
G1 X175.795 Y143.528 E3.89147
G1 X175.913 Y144.157 E0.02166
G1 X177.279 Y143.900 E0.04705
G1 X177.162 Y143.271 E0.02166
G1 X179.396 Y142.850 E0.07697
G1 X179.825 Y143.625 E0.02997
G1 X179.852 Y143.624 E0.00092
M204 S1000
G1 X180.013 Y144.054 F10800.000
G1 F8640.000
G1 X181.085 Y143.384 E-0.28992
G1 X181.666 Y143.287 E-0.13620
G1 X183.082 Y143.095 E-0.32990
G1 X183.099 Y143.095 E-0.00398
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X178.608 Y144.277
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.099 Y143.785 E0.02373
G1 X179.022 Y143.646 E0.00545
G1 X178.573 Y143.730 E0.01560
G1 X177.933 Y144.371 E0.03093
M204 S1000
G1 F8640.000
G1 X178.573 Y143.730 E-0.20908
G1 X179.022 Y143.646 E-0.10543
G1 X179.099 Y143.785 E-0.03683
G1 X178.608 Y144.277 E-0.16040
G1 E-0.28827 F2100.00000
G1 Z3.400 F10800.000
G1 X174.409 Y145.068
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.090 Y144.386 E0.03303
G1 X174.372 Y144.521 E0.02503
G1 X173.920 Y144.973 E0.02190
G1 X173.202 Y145.108 E0.02503
G1 X173.655 Y144.656 E0.02190
G1 X172.937 Y144.791 E0.02503
G1 X172.485 Y145.244 E0.02190
G1 X171.767 Y145.379 E0.02503
G1 X172.448 Y144.697 E0.03303
M204 S1000
G1 F8640.000
G1 X171.767 Y145.379 E-0.22261
G1 X172.485 Y145.244 E-0.16867
G1 X172.937 Y144.791 E-0.14763
G1 X173.655 Y144.656 E-0.16867
G1 X173.494 Y144.817 E-0.05242
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X185.918 Y144.205
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.680 Y144.443 E0.01367
G1 X185.839 Y144.579 E0.00850
G1 X185.943 Y144.721 E0.00715
G1 X185.975 Y144.840 E0.00498
G1 X186.173 Y144.641 E0.01139
G1 X186.443 Y144.934 E0.01619
G1 X186.479 Y145.026 E0.00401
G1 X184.913 Y146.592 E0.08993
M204 S1000
G1 F8640.000
G1 X186.479 Y145.026 E-0.51123
G1 X186.443 Y144.934 E-0.02282
G1 X186.173 Y144.641 E-0.09202
G1 X185.975 Y144.840 E-0.06477
G1 X185.943 Y144.721 E-0.02829
G1 X185.839 Y144.579 E-0.04065
G1 X185.839 Y144.579 E-0.00021
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X183.311 Y146.760
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.363 Y144.708 E0.09825
G1 X185.053 Y144.443 E0.01378
G1 X185.062 Y144.431 E0.00050
G1 X182.585 Y146.908 E0.11855
G1 X181.466 Y147.450 E0.04211
G1 X184.962 Y143.954 E0.16738
G1 X184.725 Y143.876 E0.00844
G1 X184.492 Y143.847 E0.00798
G1 X180.342 Y147.997 E0.19865
G1 X180.471 Y148.120 E0.00605
G1 X180.736 Y148.180 E0.00919
G1 X180.976 Y147.940 E0.01152
M204 S1000
G1 F8640.000
G1 X180.736 Y148.180 E-0.07860
G1 X180.471 Y148.120 E-0.06270
G1 X180.342 Y147.997 E-0.04129
G1 X182.110 Y146.228 E-0.57741
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X179.488 Y148.273
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.972 Y143.788 E0.21467
G1 X183.382 Y143.801 E0.01998
G1 X179.014 Y148.169 E0.20911
G1 X178.315 Y148.291 E0.02402
G1 X182.742 Y143.864 E0.21193
G1 X182.067 Y143.961 E0.02309
G1 X177.615 Y148.412 E0.21308
G1 X176.916 Y148.534 E0.02402
G1 X181.392 Y144.059 E0.21423
G1 X180.650 Y144.222 E0.02569
G1 X176.217 Y148.656 E0.21221
G1 X175.518 Y148.777 E0.02402
G1 X179.887 Y144.408 E0.20916
G1 X179.519 Y144.497 E0.01282
G1 X179.512 Y144.483 E0.00054
G1 X179.080 Y144.638 E0.01554
G1 X174.819 Y148.899 E0.20396
G1 X174.120 Y149.020 E0.02402
G1 X178.622 Y144.518 E0.21551
G1 X178.597 Y144.506 E0.00092
G1 X177.929 Y144.633 E0.02300
G1 X173.421 Y149.142 E0.21583
G1 X172.722 Y149.263 E0.02402
G1 X177.378 Y144.606 E0.22291
G1 X176.667 Y144.740 E0.02451
G1 X172.023 Y149.385 E0.22232
G1 X171.323 Y149.506 E0.02402
G1 X175.955 Y144.874 E0.22172
G1 X175.682 Y144.926 E0.00940
G1 X175.581 Y145.075 E0.00611
G1 X175.084 Y145.168 E0.01712
G1 X170.624 Y149.628 E0.21346
G1 X169.925 Y149.749 E0.02402
G1 X174.372 Y145.302 E0.21286
G1 X173.660 Y145.436 E0.02451
G1 X169.226 Y149.871 E0.21227
G1 X168.527 Y149.992 E0.02402
G1 X172.949 Y145.570 E0.21167
G1 X172.237 Y145.704 E0.02451
G1 X167.828 Y150.114 E0.21107
G1 X167.129 Y150.235 E0.02402
G1 X171.575 Y145.789 E0.21282
G1 X171.247 Y145.566 E0.01343
G1 X171.243 Y145.544 E0.00076
G1 X166.430 Y150.357 E0.23041
G1 X165.731 Y150.478 E0.02402
G1 X171.065 Y145.144 E0.25536
G1 X170.353 Y145.278 E0.02451
G1 X165.031 Y150.600 E0.25476
G1 X164.332 Y150.721 E0.02402
G1 X169.642 Y145.412 E0.25417
G1 X168.930 Y145.546 E0.02451
G1 X163.633 Y150.843 E0.25357
G1 X162.934 Y150.964 E0.02402
G1 X168.219 Y145.680 E0.25297
G1 X167.507 Y145.814 E0.02451
G1 X162.235 Y151.086 E0.25238
G1 X161.536 Y151.207 E0.02402
G1 X166.796 Y145.948 E0.25178
G1 X166.084 Y146.082 E0.02451
G1 X160.837 Y151.329 E0.25119
G1 X160.138 Y151.450 E0.02402
G1 X165.373 Y146.216 E0.25059
G1 X164.661 Y146.350 E0.02451
G1 X159.439 Y151.572 E0.24999
G1 X158.739 Y151.694 E0.02402
G1 X163.949 Y146.484 E0.24940
G1 X163.238 Y146.618 E0.02451
G1 X158.040 Y151.815 E0.24880
G1 X157.341 Y151.937 E0.02402
G1 X162.526 Y146.751 E0.24821
G1 X161.815 Y146.885 E0.02451
G1 X156.642 Y152.058 E0.24761
G1 X155.943 Y152.180 E0.02402
G1 X161.103 Y147.019 E0.24701
G1 X160.392 Y147.153 E0.02451
G1 X155.244 Y152.301 E0.24642
G1 X154.545 Y152.423 E0.02402
G1 X159.680 Y147.287 E0.24582
G1 X158.969 Y147.421 E0.02451
G1 X153.846 Y152.544 E0.24523
G1 X153.147 Y152.666 E0.02402
G1 X158.257 Y147.555 E0.24463
G1 X157.545 Y147.689 E0.02451
G1 X152.447 Y152.787 E0.24404
G1 X151.748 Y152.909 E0.02402
G1 X156.834 Y147.823 E0.24344
G1 X156.122 Y147.957 E0.02451
G1 X151.049 Y153.030 E0.24284
G1 X150.350 Y153.152 E0.02402
G1 X155.411 Y148.091 E0.24225
G1 X154.699 Y148.225 E0.02451
G1 X149.651 Y153.273 E0.24165
G1 X148.952 Y153.395 E0.02402
G1 X153.988 Y148.359 E0.24106
G1 X153.276 Y148.493 E0.02451
G1 X148.253 Y153.516 E0.24046
G1 X147.554 Y153.638 E0.02402
G1 X152.565 Y148.627 E0.23986
G1 X151.853 Y148.761 E0.02451
G1 X146.855 Y153.759 E0.23927
G1 X146.156 Y153.881 E0.02402
G1 X151.141 Y148.895 E0.23867
G1 X150.430 Y149.029 E0.02451
G1 X145.456 Y154.002 E0.23808
G1 X144.757 Y154.124 E0.02402
G1 X149.718 Y149.163 E0.23748
G1 X149.007 Y149.297 E0.02451
G1 X144.058 Y154.245 E0.23689
G1 X143.359 Y154.367 E0.02402
G1 X148.295 Y149.431 E0.23629
G1 X147.584 Y149.565 E0.02451
G1 X142.660 Y154.488 E0.23569
G1 X141.961 Y154.610 E0.02402
G1 X146.872 Y149.699 E0.23510
G1 X146.161 Y149.833 E0.02451
G1 X141.262 Y154.731 E0.23450
G1 X140.563 Y154.853 E0.02402
G1 X145.449 Y149.967 E0.23391
G1 X144.737 Y150.101 E0.02451
G1 X139.864 Y154.975 E0.23331
G1 X139.164 Y155.096 E0.02402
G1 X144.026 Y150.235 E0.23271
G1 X143.314 Y150.369 E0.02451
G1 X138.465 Y155.218 E0.23212
G1 X137.766 Y155.339 E0.02402
G1 X142.603 Y150.503 E0.23152
G1 X141.891 Y150.636 E0.02451
G1 X137.067 Y155.461 E0.23093
G1 X136.368 Y155.582 E0.02402
G1 X141.180 Y150.770 E0.23033
G1 X140.468 Y150.904 E0.02451
G1 X135.669 Y155.704 E0.22974
G1 X134.970 Y155.825 E0.02402
G1 X139.757 Y151.038 E0.22914
G1 X139.045 Y151.172 E0.02451
G1 X134.271 Y155.947 E0.22854
G1 X133.572 Y156.068 E0.02402
G1 X138.333 Y151.306 E0.22795
G1 X137.622 Y151.440 E0.02451
G1 X132.872 Y156.190 E0.22735
G1 X132.173 Y156.311 E0.02402
G1 X136.910 Y151.574 E0.22676
G1 X136.199 Y151.708 E0.02451
G1 X131.474 Y156.433 E0.22616
M73 P47 R230
G1 X130.775 Y156.554 E0.02402
G1 X135.487 Y151.842 E0.22556
G1 X134.776 Y151.976 E0.02451
G1 X130.076 Y156.676 E0.22497
M73 Q47 S232
G1 X129.377 Y156.797 E0.02402
G1 X134.064 Y152.110 E0.22437
G1 X133.353 Y152.244 E0.02451
G1 X128.678 Y156.919 E0.22378
G1 X127.979 Y157.040 E0.02402
G1 X132.641 Y152.378 E0.22318
G1 X131.929 Y152.512 E0.02451
G1 X127.280 Y157.162 E0.22258
G1 X126.580 Y157.283 E0.02402
G1 X131.218 Y152.646 E0.22199
G1 X130.506 Y152.780 E0.02451
G1 X125.881 Y157.405 E0.22139
G1 X125.182 Y157.526 E0.02402
G1 X129.795 Y152.914 E0.22080
G1 X129.083 Y153.048 E0.02451
G1 X124.483 Y157.648 E0.22020
G1 X123.784 Y157.769 E0.02402
G1 X128.372 Y153.182 E0.21961
G1 X127.660 Y153.316 E0.02451
G1 X123.085 Y157.891 E0.21901
G1 X122.386 Y158.012 E0.02402
G1 X126.948 Y153.450 E0.21841
G1 X126.237 Y153.584 E0.02451
G1 X121.687 Y158.134 E0.21782
G1 X120.988 Y158.256 E0.02402
G1 X125.525 Y153.718 E0.21722
G1 X124.814 Y153.852 E0.02451
G1 X120.288 Y158.377 E0.21663
G1 X119.589 Y158.499 E0.02402
G1 X124.102 Y153.986 E0.21603
G1 X123.391 Y154.120 E0.02451
G1 X118.890 Y158.620 E0.21543
G1 X118.191 Y158.742 E0.02402
G1 X122.679 Y154.254 E0.21484
G1 X121.968 Y154.388 E0.02451
G1 X117.492 Y158.863 E0.21424
G1 X116.793 Y158.985 E0.02402
G1 X121.256 Y154.522 E0.21365
G1 X120.544 Y154.655 E0.02451
G1 X116.094 Y159.106 E0.21305
G1 X115.395 Y159.228 E0.02402
G1 X119.833 Y154.789 E0.21246
G1 X119.121 Y154.923 E0.02451
G1 X114.696 Y159.349 E0.21186
G1 X113.996 Y159.471 E0.02402
G1 X118.410 Y155.057 E0.21126
G1 X117.698 Y155.191 E0.02451
G1 X113.297 Y159.592 E0.21067
G1 X112.598 Y159.714 E0.02402
G1 X116.987 Y155.325 E0.21007
G1 X116.275 Y155.459 E0.02451
G1 X111.899 Y159.835 E0.20948
G1 X111.200 Y159.957 E0.02402
G1 X115.564 Y155.593 E0.20888
G1 X114.852 Y155.727 E0.02451
G1 X110.501 Y160.078 E0.20828
G1 X109.802 Y160.200 E0.02402
G1 X114.140 Y155.861 E0.20769
G1 X113.429 Y155.995 E0.02451
G1 X109.103 Y160.321 E0.20709
G1 X108.404 Y160.443 E0.02402
G1 X112.717 Y156.129 E0.20650
G1 X112.006 Y156.263 E0.02451
G1 X107.705 Y160.564 E0.20590
G1 X107.005 Y160.686 E0.02402
G1 X111.294 Y156.397 E0.20531
G1 X110.583 Y156.531 E0.02451
G1 X106.306 Y160.807 E0.20471
G1 X105.607 Y160.929 E0.02402
G1 X109.871 Y156.665 E0.20411
G1 X109.160 Y156.799 E0.02451
G1 X104.908 Y161.050 E0.20352
G1 X104.209 Y161.172 E0.02402
G1 X108.448 Y156.933 E0.20292
G1 X107.736 Y157.067 E0.02451
G1 X103.510 Y161.293 E0.20233
G1 X102.811 Y161.415 E0.02402
G1 X107.025 Y157.201 E0.20173
G1 X106.313 Y157.335 E0.02451
G1 X102.112 Y161.537 E0.20113
G1 X101.413 Y161.658 E0.02402
G1 X105.602 Y157.469 E0.20054
G1 X104.890 Y157.603 E0.02451
G1 X100.713 Y161.780 E0.19994
G1 X100.014 Y161.901 E0.02402
G1 X104.179 Y157.737 E0.19935
G1 X103.467 Y157.871 E0.02451
G1 X99.315 Y162.023 E0.19875
G1 X98.616 Y162.144 E0.02402
G1 X102.756 Y158.005 E0.19815
G1 X102.044 Y158.139 E0.02451
G1 X97.917 Y162.266 E0.19756
G1 X97.218 Y162.387 E0.02402
G1 X101.332 Y158.273 E0.19696
G1 X100.621 Y158.407 E0.02451
G1 X96.519 Y162.509 E0.19637
G1 X95.820 Y162.630 E0.02402
G1 X99.909 Y158.541 E0.19577
G1 X99.198 Y158.674 E0.02451
G1 X95.121 Y162.752 E0.19518
G1 X94.421 Y162.873 E0.02402
G1 X98.486 Y158.808 E0.19458
G1 X97.775 Y158.942 E0.02451
G1 X93.722 Y162.995 E0.19398
G1 X93.023 Y163.116 E0.02402
G1 X97.063 Y159.076 E0.19339
G1 X96.352 Y159.210 E0.02451
G1 X92.324 Y163.238 E0.19279
G1 X91.625 Y163.359 E0.02402
G1 X95.640 Y159.344 E0.19220
G1 X94.928 Y159.478 E0.02451
G1 X90.926 Y163.481 E0.19160
G1 X90.227 Y163.602 E0.02402
G1 X94.217 Y159.612 E0.19100
G1 X93.505 Y159.746 E0.02451
G1 X89.528 Y163.724 E0.19041
G1 X88.829 Y163.845 E0.02402
G1 X92.794 Y159.880 E0.18981
G1 X92.082 Y160.014 E0.02451
G1 X88.129 Y163.967 E0.18922
G1 X87.430 Y164.088 E0.02402
G1 X91.371 Y160.148 E0.18862
G1 X90.659 Y160.282 E0.02451
G1 X86.731 Y164.210 E0.18803
G1 X86.032 Y164.331 E0.02402
G1 X89.948 Y160.416 E0.18743
G1 X89.236 Y160.550 E0.02451
G1 X85.333 Y164.453 E0.18683
G1 X84.634 Y164.574 E0.02402
G1 X88.524 Y160.684 E0.18624
G1 X87.813 Y160.818 E0.02451
G1 X83.935 Y164.696 E0.18564
G1 X83.236 Y164.818 E0.02402
G1 X87.101 Y160.952 E0.18505
G1 X86.390 Y161.086 E0.02451
G1 X82.537 Y164.939 E0.18445
G1 X81.837 Y165.061 E0.02402
G1 X85.678 Y161.220 E0.18385
G1 X84.967 Y161.354 E0.02451
G1 X81.138 Y165.182 E0.18326
G1 X80.439 Y165.304 E0.02402
G1 X84.255 Y161.488 E0.18266
G1 X83.544 Y161.622 E0.02451
G1 X79.740 Y165.425 E0.18207
G1 X79.041 Y165.547 E0.02402
G1 X82.832 Y161.756 E0.18147
G1 X82.120 Y161.890 E0.02451
G1 X78.342 Y165.668 E0.18088
G1 X77.643 Y165.790 E0.02402
G1 X81.409 Y162.024 E0.18028
G1 X80.697 Y162.158 E0.02451
G1 X76.944 Y165.911 E0.17968
G1 X76.245 Y166.033 E0.02402
G1 X79.986 Y162.292 E0.17909
G1 X79.274 Y162.426 E0.02451
G1 X75.545 Y166.154 E0.17849
G1 X74.846 Y166.276 E0.02402
G1 X78.563 Y162.559 E0.17790
G1 X77.851 Y162.693 E0.02451
G1 X74.147 Y166.397 E0.17730
G1 X73.448 Y166.519 E0.02402
G1 X77.140 Y162.827 E0.17670
G1 X76.428 Y162.961 E0.02451
G1 X72.749 Y166.640 E0.17611
G1 X72.050 Y166.762 E0.02402
G1 X75.716 Y163.095 E0.17551
G1 X75.005 Y163.229 E0.02451
G1 X71.351 Y166.883 E0.17492
G1 X70.652 Y167.005 E0.02402
G1 X74.293 Y163.363 E0.17432
G1 X73.582 Y163.497 E0.02451
G1 X69.953 Y167.126 E0.17372
G1 X69.253 Y167.248 E0.02402
G1 X72.870 Y163.631 E0.17313
G1 X72.159 Y163.765 E0.02451
G1 X68.554 Y167.369 E0.17253
G1 X67.855 Y167.491 E0.02402
G1 X71.447 Y163.899 E0.17194
G1 X70.736 Y164.033 E0.02451
G1 X67.156 Y167.612 E0.17134
G1 X66.457 Y167.734 E0.02402
G1 X70.024 Y164.167 E0.17075
G1 X69.312 Y164.301 E0.02451
G1 X65.758 Y167.856 E0.17015
G1 X65.059 Y167.977 E0.02402
G1 X68.601 Y164.435 E0.16955
G1 X67.889 Y164.569 E0.02451
G1 X64.360 Y168.099 E0.16896
G1 X63.661 Y168.220 E0.02402
G1 X67.178 Y164.703 E0.16836
G1 X66.466 Y164.837 E0.02451
G1 X62.967 Y168.336 E0.16751
G1 X62.277 Y168.449 E0.02367
G1 X65.755 Y164.971 E0.16648
G1 X65.043 Y165.105 E0.02451
G1 X61.587 Y168.561 E0.16545
G1 X60.897 Y168.674 E0.02367
G1 X64.332 Y165.239 E0.16442
G1 X63.620 Y165.373 E0.02451
G1 X60.207 Y168.786 E0.16340
G1 X59.517 Y168.899 E0.02367
G1 X62.908 Y165.507 E0.16234
G1 X62.187 Y165.651 E0.02489
G1 X58.826 Y169.011 E0.16085
G1 X58.132 Y169.128 E0.02385
G1 X61.465 Y165.795 E0.15959
G1 X60.744 Y165.938 E0.02489
G1 X57.433 Y169.249 E0.15849
G1 X56.735 Y169.370 E0.02399
G1 X60.023 Y166.082 E0.15740
G1 X59.302 Y166.226 E0.02489
G1 X56.036 Y169.491 E0.15630
G1 X55.338 Y169.612 E0.02399
G1 X58.580 Y166.369 E0.15521
G1 X57.862 Y166.510 E0.02479
G1 X54.640 Y169.732 E0.15424
G1 X53.941 Y169.853 E0.02399
G1 X57.149 Y166.645 E0.15357
G1 X56.437 Y166.780 E0.02454
G1 X53.243 Y169.974 E0.15290
G1 X52.545 Y170.095 E0.02399
G1 X55.725 Y166.914 E0.15224
G1 X55.012 Y167.049 E0.02454
G1 X51.846 Y170.215 E0.15157
G1 X51.148 Y170.336 E0.02399
G1 X54.300 Y167.184 E0.15090
G1 X53.588 Y167.319 E0.02454
G1 X50.449 Y170.457 E0.15023
G1 X49.751 Y170.578 E0.02399
G1 X52.876 Y167.453 E0.14956
G1 X52.163 Y167.588 E0.02454
G1 X49.053 Y170.699 E0.14890
G1 X48.354 Y170.819 E0.02399
G1 X51.451 Y167.723 E0.14823
G1 X50.739 Y167.858 E0.02454
G1 X47.656 Y170.940 E0.14756
G1 X46.958 Y171.061 E0.02399
G1 X50.026 Y167.992 E0.14689
G1 X49.314 Y168.127 E0.02454
G1 X46.259 Y171.182 E0.14623
G1 X45.561 Y171.302 E0.02399
G1 X48.602 Y168.262 E0.14556
G1 X47.889 Y168.397 E0.02454
G1 X44.862 Y171.423 E0.14489
G1 X44.164 Y171.544 E0.02399
G1 X47.177 Y168.531 E0.14422
G1 X46.465 Y168.666 E0.02454
G1 X43.466 Y171.665 E0.14355
G1 X42.767 Y171.786 E0.02399
G1 X45.752 Y168.801 E0.14289
G1 X45.040 Y168.935 E0.02454
G1 X42.069 Y171.906 E0.14222
G1 X41.371 Y172.027 E0.02399
G1 X44.328 Y169.070 E0.14155
G1 X43.615 Y169.205 E0.02454
G1 X40.672 Y172.148 E0.14088
G1 X39.974 Y172.269 E0.02399
G1 X42.903 Y169.340 E0.14022
G1 X42.191 Y169.474 E0.02454
G1 X39.866 Y171.799 E0.11126
G1 X39.404 Y171.683 E0.01613
G1 X41.478 Y169.609 E0.09929
G1 X40.766 Y169.744 E0.02454
G1 X38.612 Y171.897 E0.10309
M204 S1000
G1 X38.640 Y172.493 F10800.000
M204 S1250
G1 F4800.000
G1 X39.066 Y172.068 E0.02374
G1 X38.751 Y172.094 E0.01246
G1 X38.467 Y172.165 E0.01155
G1 X38.200 Y172.279 E0.01144
G1 X37.955 Y172.507 E0.01320
M204 S1000
G1 F8640.000
G1 X38.200 Y172.279 E-0.07725
G1 X38.467 Y172.165 E-0.06696
G1 X38.751 Y172.094 E-0.06758
G1 X39.066 Y172.068 E-0.07294
G1 X38.640 Y172.493 E-0.13893
G1 E-0.37634 F2100.00000
G1 Z3.400 F10800.000
G1 X38.000 Y170.775
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.371 Y170.404 E0.02043
G1 X38.760 Y170.318 E0.01554
G1 X39.109 Y170.159 E0.01496
G1 X39.170 Y170.268 E0.00486
G1 X38.758 Y170.680 E0.02274
M204 S1000
G1 F8640.000
G1 X39.170 Y170.268 E-0.13466
G1 X39.109 Y170.159 E-0.02879
G1 X38.760 Y170.318 E-0.08859
G1 X38.371 Y170.404 E-0.09201
G1 X38.000 Y170.775 E-0.12101
G1 E-0.33494 F2100.00000
G1 Z3.400 F10800.000
G1 X40.284 Y169.649
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.186 Y172.746 E0.14829
M204 S1000
G1 X36.940 Y172.414 F10800.000
M204 S1250
G1 F4800.000
G1 X38.367 Y170.988 E0.06829
G1 X38.183 Y171.006 E0.00624
G1 X37.796 Y170.981 E0.01314
G1 X36.470 Y172.307 E0.06348
G1 X35.777 Y172.422 E0.02378
G1 X37.345 Y170.855 E0.07505
G1 X37.320 Y170.848 E0.00087
G1 X37.367 Y170.388 E0.01566
G1 X37.203 Y170.419 E0.00566
G1 X36.999 Y170.623 E0.00977
G1 X37.073 Y171.007 E0.01324
G1 X36.503 Y171.118 E0.01965
G1 X35.084 Y172.538 E0.06795
G1 X34.391 Y172.653 E0.02378
G1 X35.786 Y171.259 E0.06676
G1 X35.068 Y171.399 E0.02476
G1 X33.741 Y172.726 E0.06353
G1 X33.498 Y172.660 E0.00851
G1 X33.251 Y172.638 E0.00840
G1 X34.350 Y171.539 E0.05261
G1 X33.632 Y171.680 E0.02476
G1 X32.612 Y172.699 E0.04880
G1 X32.393 Y172.758 E0.00768
G1 X32.098 Y172.885 E0.01087
G1 X31.832 Y173.080 E0.01118
G1 X31.618 Y173.116 E0.00732
G1 X32.592 Y172.142 E0.04661
G1 X32.287 Y172.172 E0.01037
G1 X31.998 Y172.158 E0.00979
G1 X30.925 Y173.231 E0.05136
G1 X30.232 Y173.347 E0.02378
G1 X31.478 Y172.101 E0.05964
G1 X30.760 Y172.241 E0.02476
G1 X29.539 Y173.462 E0.05845
G1 X28.846 Y173.578 E0.02378
G1 X30.042 Y172.381 E0.05726
G1 X29.324 Y172.522 E0.02476
G1 X28.153 Y173.693 E0.05607
G1 X27.930 Y173.730 E0.00766
G1 X27.628 Y173.641 E0.01067
G1 X28.606 Y172.662 E0.04686
G1 X27.888 Y172.802 E0.02476
G1 X27.088 Y173.603 E0.03832
G1 X26.811 Y173.632 E0.00943
G1 X26.503 Y173.711 E0.01076
G1 X26.328 Y173.785 E0.00644
G1 X26.815 Y173.298 E0.02332
G1 X26.437 Y173.345 E0.01289
G1 X26.201 Y173.334 E0.00800
G1 X25.382 Y174.153 E0.03921
G1 X24.691 Y174.268 E0.02373
G1 X25.724 Y173.234 E0.04946
G1 X25.014 Y173.366 E0.02444
G1 X23.999 Y174.382 E0.04860
G1 X23.307 Y174.496 E0.02373
G1 X24.294 Y173.509 E0.04726
G1 X23.575 Y173.651 E0.02483
G1 X22.615 Y174.610 E0.04593
G1 X22.037 Y174.706 E0.01984
G1 X21.966 Y174.681 E0.00253
G1 X22.855 Y173.793 E0.04254
G1 X22.135 Y173.935 E0.02483
G1 X21.501 Y174.569 E0.03037
G1 X21.238 Y174.540 E0.00896
G1 X20.938 Y174.555 E0.01015
G1 X21.013 Y174.479 E0.00361
G1 X20.862 Y174.520 E0.00532
G1 X20.564 Y174.542 E0.01012
G1 X20.393 Y174.522 E0.00581
G1 X19.858 Y175.057 E0.02562
G1 X19.170 Y175.167 E0.02358
G1 X19.907 Y174.430 E0.03527
G1 X19.812 Y174.401 E0.00336
G1 X19.244 Y174.516 E0.01962
G1 X18.483 Y175.277 E0.03645
G1 X17.795 Y175.387 E0.02358
G1 X18.520 Y174.662 E0.03472
G1 X17.796 Y174.808 E0.02500
G1 X17.107 Y175.497 E0.03299
G1 X16.419 Y175.608 E0.02358
G1 X17.072 Y174.954 E0.03126
G1 X16.349 Y175.101 E0.02500
G1 X15.772 Y175.678 E0.02762
M204 S1000
G1 X15.784 Y174.986 F10800.000
M204 S1250
G1 F4800.000
G1 X16.358 Y174.412 E0.02834
G1 X17.092 Y174.271 E0.02608
G1 X16.762 Y174.602 E0.01632
G1 X17.505 Y174.452 E0.02647
G1 X17.826 Y174.130 E0.01585
G1 X18.561 Y173.990 E0.02608
G1 X18.249 Y174.302 E0.01538
G1 X18.992 Y174.151 E0.02647
G1 X19.295 Y173.849 E0.01491
G1 X19.813 Y173.750 E0.01841
G1 X19.960 Y173.777 E0.00522
G1 X19.736 Y174.001 E0.01106
G1 X19.833 Y173.981 E0.00347
G1 X20.231 Y174.100 E0.01446
G1 X20.539 Y173.791 E0.01523
G1 X20.761 Y173.776 E0.00776
G1 X21.325 Y173.598 E0.02063
G1 X20.809 Y174.116 E0.02549
G1 X21.067 Y174.035 E0.00943
G1 X21.374 Y173.879 E0.01201
G1 X21.623 Y173.685 E0.01100
G1 X21.679 Y173.610 E0.00327
G1 X21.963 Y173.554 E0.01011
G1 X22.231 Y173.286 E0.01321
G1 X22.965 Y173.145 E0.02608
G1 X22.703 Y173.408 E0.01295
G1 X23.442 Y173.262 E0.02629
G1 X23.699 Y173.005 E0.01269
G1 X24.433 Y172.864 E0.02608
G1 X24.181 Y173.116 E0.01243
G1 X24.921 Y172.970 E0.02629
G1 X25.167 Y172.723 E0.01217
G1 X25.702 Y172.621 E0.01900
G1 X25.837 Y172.647 E0.00479
G1 X25.660 Y172.824 E0.00873
G1 X25.747 Y172.807 E0.00311
G1 X26.154 Y172.923 E0.01476
G1 X26.412 Y172.665 E0.01272
G1 X26.655 Y172.649 E0.00849
G1 X27.183 Y172.488 E0.01926
G1 X26.787 Y172.884 E0.01952
G1 X26.989 Y172.828 E0.00731
G1 X27.246 Y172.707 E0.00992
G1 X27.494 Y172.523 E0.01076
G1 X27.549 Y172.454 E0.00310
G1 X27.874 Y172.390 E0.01153
G1 X28.104 Y172.160 E0.01135
G1 X28.838 Y172.020 E0.02608
G1 X28.611 Y172.246 E0.01118
G1 X29.349 Y172.102 E0.02622
G1 X29.572 Y171.879 E0.01101
G1 X30.306 Y171.738 E0.02608
G1 X30.086 Y171.958 E0.01084
G1 X30.824 Y171.814 E0.02622
G1 X31.040 Y171.598 E0.01067
G1 X31.590 Y171.492 E0.01954
G1 X31.711 Y171.519 E0.00434
G1 X31.561 Y171.670 E0.00742
G1 X31.636 Y171.655 E0.00268
G1 X32.070 Y171.754 E0.01552
G1 X32.283 Y171.541 E0.01052
G1 X32.521 Y171.524 E0.00830
G1 X32.865 Y171.442 E0.01237
G1 X33.069 Y171.349 E0.00779
G1 X32.721 Y171.697 E0.01715
G1 X32.867 Y171.657 E0.00527
G1 X33.122 Y171.542 E0.00977
G1 X33.464 Y171.298 E0.01466
G1 X33.774 Y171.237 E0.01101
G1 X33.975 Y171.035 E0.00995
G1 X34.709 Y170.895 E0.02605
G1 X34.511 Y171.093 E0.00975
G1 X35.249 Y170.949 E0.02622
G1 X35.442 Y170.755 E0.00955
G1 X36.176 Y170.615 E0.02605
G1 X35.754 Y171.037 E0.02080
M204 S1000
G1 F8640.000
G1 X36.176 Y170.615 E-0.13767
G1 X35.442 Y170.755 E-0.17242
G1 X35.249 Y170.949 E-0.06323
G1 X34.511 Y171.093 E-0.17352
G1 X34.709 Y170.895 E-0.06456
G1 X34.077 Y171.016 E-0.14861
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X36.152 Y173.112
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.559 Y172.705 E0.02010
G1 X35.848 Y172.823 E0.02515
G1 X35.660 Y173.011 E0.00924
G1 X34.945 Y173.133 E0.02531
G1 X35.136 Y172.942 E0.00944
G1 X34.425 Y173.061 E0.02515
G1 X34.229 Y173.256 E0.00964
G1 X33.849 Y173.321 E0.01343
G1 X33.755 Y173.279 E0.00359
G1 X33.622 Y173.270 E0.00465
G1 X33.743 Y173.149 E0.00596
G1 X33.411 Y173.058 E0.01202
G1 X33.253 Y173.046 E0.00551
G1 X33.041 Y173.258 E0.01045
G1 X32.839 Y173.283 E0.00708
G1 X32.324 Y173.436 E0.01875
G1 X32.201 Y173.506 E0.00492
G1 X32.579 Y173.127 E0.01864
G1 X32.283 Y173.249 E0.01114
G1 X31.999 Y173.465 E0.01244
G1 X31.578 Y173.535 E0.01487
G1 X31.369 Y173.744 E0.01032
G1 X30.654 Y173.866 E0.02528
G1 X30.867 Y173.653 E0.01048
G1 X30.155 Y173.772 E0.02515
G1 X29.939 Y173.988 E0.01064
G1 X29.225 Y174.110 E0.02528
G1 X29.444 Y173.891 E0.01080
G1 X28.732 Y174.009 E0.02515
G1 X28.510 Y174.231 E0.01096
G1 X27.927 Y174.331 E0.02061
G1 X27.844 Y174.305 E0.00305
G1 X28.021 Y174.128 E0.00873
G1 X27.857 Y174.155 E0.00579
G1 X27.781 Y174.110 E0.00308
G1 X27.521 Y174.034 E0.00942
G1 X27.290 Y174.266 E0.01142
G1 X26.951 Y174.287 E0.01184
G1 X26.558 Y174.404 E0.01430
G1 X26.937 Y174.025 E0.01868
G1 X26.896 Y174.030 E0.00143
G1 X26.610 Y174.105 E0.01032
G1 X26.350 Y174.222 E0.00996
G1 X26.046 Y174.456 E0.01336
G1 X25.887 Y174.483 E0.00564
G1 X25.651 Y174.719 E0.01164
G1 X24.936 Y174.840 E0.02528
G1 X25.177 Y174.600 E0.01187
G1 X24.466 Y174.717 E0.02510
G1 X24.221 Y174.962 E0.01209
G1 X23.506 Y175.084 E0.02528
G1 X23.756 Y174.834 E0.01232
G1 X23.046 Y174.952 E0.02510
G1 X22.792 Y175.206 E0.01254
G1 X22.077 Y175.328 E0.02528
G1 X22.336 Y175.069 E0.01277
G1 X21.955 Y175.132 E0.01344
G1 X21.875 Y175.080 E0.00334
G1 X21.767 Y175.045 E0.00396
G1 X21.546 Y175.266 E0.01087
G1 X21.037 Y175.297 E0.01780
G1 X20.872 Y175.347 E0.00599
G1 X21.267 Y174.952 E0.01946
G1 X20.978 Y174.960 E0.01006
G1 X20.719 Y175.034 E0.00940
G1 X20.462 Y175.164 E0.01005
G1 X19.933 Y175.693 E0.02610
G1 X19.218 Y175.815 E0.02528
G1 X19.508 Y175.525 E0.01428
G1 X18.801 Y175.638 E0.02493
G1 X18.503 Y175.937 E0.01471
G1 X17.788 Y176.059 E0.02528
G1 X18.095 Y175.751 E0.01514
G1 X17.389 Y175.864 E0.02493
G1 X17.074 Y176.180 E0.01557
G1 X16.359 Y176.302 E0.02528
G1 X16.904 Y175.757 E0.02690
M204 S1000
G1 F8640.000
G1 X16.359 Y176.302 E-0.17814
G1 X17.074 Y176.180 E-0.16743
G1 X17.389 Y175.864 E-0.10315
G1 X18.095 Y175.751 E-0.16510
G1 X17.788 Y176.059 E-0.10029
G1 X17.984 Y176.025 E-0.04590
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X152.997 Y83.457
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.548 Y83.159 E1.20340
G1 X188.548 Y83.209 E0.00168
G1 X153.057 Y83.457 E1.20135
M204 S1000
G1 X152.800 Y83.806 F10800.000
G1 F8640.000
G1 X156.348 Y83.429 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
G1 X152.997 Y89.796
G1 Z2.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.548 Y90.044 E1.20338
G1 X188.548 Y90.094 E0.00168
G1 X153.046 Y89.807 E1.20173
M204 S1000
G1 X152.794 Y90.141 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3


G1 F8640.000
G1 X156.337 Y89.829 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.400 F10800.000
;AFTER_LAYER_CHANGE
;3
G1 X196.833 Y18.897
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.732 Y18.821 E0.36893
G1 X207.726 Y18.021 E0.02708
G1 X208.661 Y18.015 E0.03164
G1 X208.667 Y18.814 E0.02708
G1 X210.445 Y18.802 E0.06018
G1 X210.439 Y18.002 E0.02708
G1 X210.775 Y18.000 E0.01138
G1 X210.781 Y18.800 E0.02708
G1 X218.891 Y18.743 E0.27452
G1 X218.885 Y17.943 E0.02708
G1 X219.958 Y17.935 E0.03631
G1 X219.964 Y18.735 E0.02708
G1 X222.606 Y18.717 E0.08944
G1 X222.600 Y17.917 E0.02708
G1 X223.399 Y17.911 E0.02705
G1 X223.405 Y18.711 E0.02708
G1 X225.924 Y18.694 E0.08525
G1 X225.918 Y17.894 E0.02708
G1 X226.777 Y17.888 E0.02907
G1 X226.782 Y18.688 E0.02708
G1 X230.655 Y18.661 E0.13108
G1 X230.650 Y17.861 E0.02708
G1 X231.236 Y17.856 E0.01984
G1 X231.241 Y18.656 E0.02708
G1 X232.997 Y18.644 E0.05943
G1 X232.992 Y17.844 E0.02708
G1 X234.363 Y17.835 E0.04640
G1 X234.363 Y23.633 E0.19626
G1 X66.225 Y22.455 E5.69142
G1 X58.999 Y22.329 E0.24461
G1 X39.841 Y22.132 E0.64853
G1 X39.767 Y22.081 E0.00302
G1 X39.488 Y21.981 E0.01004
G1 X38.991 Y21.922 E0.01693
G1 X38.495 Y21.979 E0.01692
G1 X38.215 Y22.077 E0.01006
G1 X38.161 Y22.115 E0.00222
G1 X33.840 Y22.070 E0.14626
G1 X33.773 Y22.022 E0.00278
G1 X33.491 Y21.919 E0.01017
G1 X32.992 Y21.858 E0.01703
G1 X32.492 Y21.916 E0.01703
G1 X32.209 Y22.018 E0.01018
G1 X32.160 Y22.053 E0.00203
G1 X27.842 Y22.008 E0.14618
G1 X27.773 Y21.959 E0.00286
G1 X27.492 Y21.856 E0.01013
G1 X26.992 Y21.794 E0.01706
G1 X26.491 Y21.853 E0.01705
G1 X26.209 Y21.954 E0.01016
G1 X26.158 Y21.990 E0.00211
G1 X21.847 Y21.946 E0.14591
G1 X21.780 Y21.896 E0.00284
G1 X21.495 Y21.789 E0.01030
G1 X20.992 Y21.726 E0.01717
G1 X20.488 Y21.785 E0.01717
G1 X20.201 Y21.891 E0.01034
G1 X20.150 Y21.928 E0.00213
G1 X15.621 Y21.881 E0.15332
G1 X15.621 Y19.586 E0.07771
G1 X20.150 Y19.539 E0.15332
G1 X20.201 Y19.576 E0.00213
G1 X20.488 Y19.682 E0.01034
G1 X20.992 Y19.742 E0.01717
G1 X21.495 Y19.679 E0.01717
G1 X21.780 Y19.571 E0.01030
G1 X21.847 Y19.521 E0.00284
G1 X26.158 Y19.477 E0.14591
G1 X26.209 Y19.513 E0.00211
G1 X26.491 Y19.615 E0.01016
G1 X26.992 Y19.674 E0.01705
G1 X27.492 Y19.611 E0.01706
G1 X27.773 Y19.509 E0.01013
G1 X27.842 Y19.459 E0.00286
G1 X32.160 Y19.415 E0.14618
G1 X32.209 Y19.449 E0.00203
G1 X32.492 Y19.551 E0.01018
G1 X32.992 Y19.609 E0.01703
G1 X33.491 Y19.548 E0.01703
G1 X33.773 Y19.445 E0.01017
G1 X33.840 Y19.397 E0.00278
G1 X38.161 Y19.353 E0.14626
G1 X38.215 Y19.390 E0.00222
G1 X38.495 Y19.488 E0.01006
G1 X38.991 Y19.545 E0.01692
G1 X39.488 Y19.486 E0.01693
G1 X39.767 Y19.386 E0.01004
G1 X39.841 Y19.335 E0.00302
G1 X58.999 Y19.138 E0.64853
G1 X66.225 Y19.012 E0.24461
G1 X196.827 Y18.097 E4.42086
G1 X196.832 Y18.837 E0.02505
M204 S1000
G1 X197.237 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.149 Y18.481 E0.03087
G1 X198.143 Y17.681 E0.02708
G1 X198.324 Y17.680 E0.00613
G1 X198.330 Y18.480 E0.02708
G1 X199.246 Y18.473 E0.03099
G1 X199.240 Y17.673 E0.02708
G1 X199.428 Y17.672 E0.00635
G1 X199.433 Y18.472 E0.02708
G1 X200.323 Y18.466 E0.03011
G1 X200.317 Y17.666 E0.02708
G1 X200.488 Y17.665 E0.00580
G1 X200.494 Y18.465 E0.02708
G1 X201.411 Y18.458 E0.03104
G1 X201.405 Y17.658 E0.02708
G1 X201.845 Y17.655 E0.01489
G1 X201.851 Y18.455 E0.02708
G1 X204.412 Y18.437 E0.08668
G1 X204.406 Y17.637 E0.02708
G1 X204.698 Y17.635 E0.00987
G1 X204.703 Y18.435 E0.02708
G1 X205.642 Y18.429 E0.03178
G1 X205.637 Y17.629 E0.02708
G1 X206.357 Y17.624 E0.02437
G1 X206.362 Y18.424 E0.02708
G1 X207.322 Y18.417 E0.03250
G1 X207.317 Y17.617 E0.02708
G1 X209.065 Y17.605 E0.05920
G1 X209.071 Y18.405 E0.02708
G1 X210.035 Y18.398 E0.03262
G1 X210.029 Y17.598 E0.02708
G1 X211.180 Y17.590 E0.03894
G1 X211.185 Y18.390 E0.02708
G1 X212.149 Y18.383 E0.03262
G1 X212.143 Y17.583 E0.02708
G1 X212.713 Y17.579 E0.01929
G1 X212.719 Y18.379 E0.02708
G1 X214.569 Y18.366 E0.06262
G1 X214.563 Y17.566 E0.02708
G1 X214.986 Y17.563 E0.01429
G1 X214.991 Y18.363 E0.02708
G1 X215.931 Y18.357 E0.03182
G1 X215.926 Y17.557 E0.02708
G1 X216.441 Y17.553 E0.01746
G1 X216.447 Y18.353 E0.02708
G1 X217.387 Y18.346 E0.03182
G1 X217.381 Y17.546 E0.02708
G1 X217.515 Y17.545 E0.00451
G1 X217.520 Y18.345 E0.02708
G1 X218.481 Y18.339 E0.03252
G1 X218.475 Y17.539 E0.02708
G1 X220.362 Y17.526 E0.06387
G1 X220.368 Y18.325 E0.02708
G1 X222.196 Y18.313 E0.06188
G1 X222.191 Y17.513 E0.02708
G1 X223.804 Y17.501 E0.05460
G1 X223.809 Y18.301 E0.02708
G1 X225.514 Y18.289 E0.05770
G1 X225.509 Y17.489 E0.02708
G1 X227.182 Y17.478 E0.05664
G1 X227.187 Y18.278 E0.02708
G1 X230.245 Y18.256 E0.10353
G1 X230.240 Y17.456 E0.02708
G1 X231.640 Y17.447 E0.04739
G1 X231.646 Y18.247 E0.02708
G1 X232.587 Y18.240 E0.03188
G1 X232.582 Y17.440 E0.02708
G1 X234.770 Y17.425 E0.07404
G1 X234.770 Y24.043 E0.22401
G1 X66.220 Y22.862 E5.70536
G1 X58.993 Y22.736 E0.24463
G1 X39.711 Y22.538 E0.65273
G1 X39.579 Y22.446 E0.00543
G1 X39.394 Y22.380 E0.00665
G1 X38.990 Y22.332 E0.01377
G1 X38.587 Y22.378 E0.01376
G1 X38.401 Y22.443 E0.00665
G1 X38.286 Y22.523 E0.00474
G1 X33.707 Y22.476 E0.15499
M73 Q47 S231
G1 X33.581 Y22.385 E0.00525
G1 X33.395 Y22.317 E0.00670
G1 X32.990 Y22.268 E0.01381
G1 X32.585 Y22.315 E0.01380
G1 X32.399 Y22.382 E0.00670
G1 X32.288 Y22.461 E0.00462
G1 X27.709 Y22.414 E0.15499
M73 P47 R229
G1 X27.581 Y22.322 E0.00533
G1 X27.395 Y22.254 E0.00669
G1 X26.990 Y22.204 E0.01382
G1 X26.585 Y22.251 E0.01381
G1 X26.399 Y22.318 E0.00670
G1 X26.286 Y22.399 E0.00470
G1 X21.712 Y22.352 E0.15483
G1 X21.583 Y22.257 E0.00540
G1 X21.397 Y22.186 E0.00676
G1 X20.990 Y22.136 E0.01386
G1 X20.584 Y22.184 E0.01386
G1 X20.396 Y22.253 E0.00677
G1 X20.282 Y22.337 E0.00479
G1 X15.214 Y22.284 E0.17155
G1 X15.214 Y19.183 E0.10498
G1 X20.282 Y19.130 E0.17155
G1 X20.396 Y19.214 E0.00479
G1 X20.584 Y19.284 E0.00677
G1 X20.990 Y19.332 E0.01386
G1 X21.397 Y19.281 E0.01386
G1 X21.583 Y19.210 E0.00676
G1 X21.712 Y19.116 E0.00540
G1 X26.286 Y19.068 E0.15483
G1 X26.399 Y19.149 E0.00470
G1 X26.585 Y19.216 E0.00670
G1 X26.990 Y19.264 E0.01381
G1 X27.395 Y19.213 E0.01382
G1 X27.581 Y19.145 E0.00669
G1 X27.709 Y19.054 E0.00533
G1 X32.288 Y19.006 E0.15499
G1 X32.399 Y19.085 E0.00462
G1 X32.585 Y19.152 E0.00670
G1 X32.990 Y19.199 E0.01380
G1 X33.395 Y19.150 E0.01381
G1 X33.581 Y19.082 E0.00670
G1 X33.707 Y18.992 E0.00525
G1 X38.286 Y18.944 E0.15499
G1 X38.401 Y19.024 E0.00474
G1 X38.587 Y19.089 E0.00665
G1 X38.990 Y19.135 E0.01376
G1 X39.394 Y19.087 E0.01377
G1 X39.579 Y19.021 E0.00665
G1 X39.711 Y18.930 E0.00542
G1 X58.993 Y18.731 E0.65273
G1 X66.220 Y18.605 E0.24463
G1 X197.232 Y17.687 E4.43471
G1 X197.237 Y18.427 E0.02505
M204 S1000
G1 X197.439 Y18.833 F10800.000
G1 X196.709 Y18.684
M204 S1250
G1 F4800.000
G1 X196.430 Y18.405 E0.01336
G1 X195.858 Y18.409 E0.01936
G1 X200.539 Y23.091 E0.22408
G1 X201.119 Y23.095 E0.01963
G1 X197.225 Y19.200 E0.18644
G1 X197.797 Y19.196 E0.01936
G1 X201.884 Y23.283 E0.19565
M204 S1000
G1 F8640.000
G1 X199.556 Y20.956 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X200.144 Y23.271
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.286 Y18.413 E0.23252
G1 X194.714 Y18.417 E0.01936
G1 X199.379 Y23.082 E0.22331
G1 X198.799 Y23.078 E0.01963
G1 X194.143 Y18.421 E0.22292
G1 X193.571 Y18.425 E0.01936
G1 X198.219 Y23.074 E0.22253
G1 X197.639 Y23.070 E0.01963
G1 X192.999 Y18.429 E0.22215
G1 X192.427 Y18.433 E0.01936
G1 X197.059 Y23.066 E0.22176
G1 X196.479 Y23.062 E0.01963
G1 X191.855 Y18.437 E0.22138
G1 X191.283 Y18.441 E0.01936
G1 X195.899 Y23.058 E0.22099
G1 X195.319 Y23.054 E0.01963
G1 X190.711 Y18.445 E0.22060
G1 X190.139 Y18.449 E0.01936
G1 X194.739 Y23.050 E0.22022
G1 X194.160 Y23.046 E0.01963
G1 X189.567 Y18.454 E0.21983
G1 X188.995 Y18.458 E0.01936
G1 X193.580 Y23.042 E0.21945
G1 X193.000 Y23.038 E0.01963
G1 X188.423 Y18.462 E0.21906
G1 X187.851 Y18.466 E0.01936
G1 X192.420 Y23.034 E0.21867
G1 X191.840 Y23.030 E0.01963
G1 X187.279 Y18.470 E0.21829
G1 X186.708 Y18.474 E0.01936
G1 X191.260 Y23.026 E0.21790
G1 X190.680 Y23.021 E0.01963
G1 X186.136 Y18.478 E0.21752
G1 X185.564 Y18.482 E0.01936
G1 X190.100 Y23.017 E0.21713
G1 X189.520 Y23.013 E0.01963
G1 X184.992 Y18.486 E0.21674
G1 X184.420 Y18.490 E0.01936
G1 X188.940 Y23.009 E0.21636
G1 X188.360 Y23.005 E0.01963
G1 X183.848 Y18.494 E0.21597
G1 X183.276 Y18.498 E0.01936
G1 X187.780 Y23.001 E0.21559
G1 X187.200 Y22.997 E0.01963
G1 X182.704 Y18.502 E0.21520
G1 X182.132 Y18.506 E0.01936
G1 X186.620 Y22.993 E0.21481
G1 X186.040 Y22.989 E0.01963
G1 X181.560 Y18.510 E0.21443
G1 X180.988 Y18.514 E0.01936
G1 X185.460 Y22.985 E0.21404
G1 X184.880 Y22.981 E0.01963
G1 X180.416 Y18.518 E0.21366
G1 X179.845 Y18.522 E0.01936
G1 X184.300 Y22.977 E0.21327
G1 X183.720 Y22.973 E0.01963
G1 X179.273 Y18.526 E0.21288
G1 X178.701 Y18.530 E0.01936
G1 X183.140 Y22.969 E0.21250
G1 X182.560 Y22.965 E0.01963
G1 X178.129 Y18.534 E0.21211
G1 X177.557 Y18.538 E0.01936
G1 X181.980 Y22.961 E0.21172
G1 X181.400 Y22.956 E0.01963
G1 X176.985 Y18.542 E0.21134
G1 X176.413 Y18.546 E0.01936
G1 X180.820 Y22.952 E0.21095
G1 X180.240 Y22.948 E0.01963
G1 X175.841 Y18.550 E0.21057
G1 X175.269 Y18.554 E0.01936
G1 X179.660 Y22.944 E0.21018
G1 X179.080 Y22.940 E0.01963
G1 X174.697 Y18.558 E0.20979
G1 X174.125 Y18.562 E0.01936
G1 X178.500 Y22.936 E0.20941
G1 X177.920 Y22.932 E0.01963
G1 X173.553 Y18.566 E0.20902
G1 X172.981 Y18.570 E0.01936
G1 X177.340 Y22.928 E0.20864
G1 X176.760 Y22.924 E0.01963
G1 X172.410 Y18.574 E0.20825
G1 X171.838 Y18.578 E0.01936
G1 X176.180 Y22.920 E0.20786
G1 X175.600 Y22.916 E0.01963
G1 X171.266 Y18.582 E0.20748
G1 X170.694 Y18.586 E0.01936
G1 X175.020 Y22.912 E0.20709
G1 X174.440 Y22.908 E0.01963
G1 X170.122 Y18.590 E0.20671
G1 X169.550 Y18.594 E0.01936
G1 X173.860 Y22.904 E0.20632
G1 X173.280 Y22.900 E0.01963
G1 X168.978 Y18.598 E0.20593
G1 X168.406 Y18.602 E0.01936
G1 X172.700 Y22.896 E0.20555
G1 X172.120 Y22.892 E0.01963
G1 X167.834 Y18.606 E0.20516
G1 X167.262 Y18.610 E0.01936
G1 X171.540 Y22.887 E0.20478
G1 X170.960 Y22.883 E0.01963
G1 X166.690 Y18.614 E0.20439
G1 X166.118 Y18.618 E0.01936
G1 X170.380 Y22.879 E0.20400
G1 X169.800 Y22.875 E0.01963
G1 X165.546 Y18.622 E0.20362
G1 X164.975 Y18.626 E0.01936
G1 X169.220 Y22.871 E0.20323
G1 X168.640 Y22.867 E0.01963
G1 X164.403 Y18.630 E0.20285
G1 X163.831 Y18.634 E0.01936
G1 X168.060 Y22.863 E0.20246
G1 X167.480 Y22.859 E0.01963
G1 X163.259 Y18.638 E0.20207
G1 X162.687 Y18.642 E0.01936
G1 X166.900 Y22.855 E0.20169
G1 X166.320 Y22.851 E0.01963
G1 X162.115 Y18.646 E0.20130
G1 X161.543 Y18.650 E0.01936
G1 X165.740 Y22.847 E0.20092
G1 X165.160 Y22.843 E0.01963
G1 X160.971 Y18.654 E0.20053
G1 X160.399 Y18.658 E0.01936
G1 X164.580 Y22.839 E0.20014
G1 X164.000 Y22.835 E0.01963
G1 X159.827 Y18.662 E0.19976
G1 X159.255 Y18.666 E0.01936
G1 X163.420 Y22.831 E0.19937
G1 X162.840 Y22.827 E0.01963
G1 X158.683 Y18.670 E0.19898
G1 X158.111 Y18.674 E0.01936
G1 X162.260 Y22.822 E0.19860
G1 X161.680 Y22.818 E0.01963
G1 X157.540 Y18.678 E0.19821
G1 X156.968 Y18.682 E0.01936
G1 X161.100 Y22.814 E0.19783
G1 X160.520 Y22.810 E0.01963
G1 X156.396 Y18.686 E0.19744
G1 X155.824 Y18.690 E0.01936
G1 X159.940 Y22.806 E0.19705
G1 X159.360 Y22.802 E0.01963
G1 X155.252 Y18.694 E0.19667
G1 X154.680 Y18.698 E0.01936
G1 X158.780 Y22.798 E0.19628
G1 X158.200 Y22.794 E0.01963
G1 X154.108 Y18.702 E0.19590
G1 X153.536 Y18.706 E0.01936
G1 X157.620 Y22.790 E0.19551
G1 X157.040 Y22.786 E0.01963
G1 X152.964 Y18.710 E0.19512
G1 X152.392 Y18.714 E0.01936
G1 X156.460 Y22.782 E0.19474
G1 X155.880 Y22.778 E0.01963
G1 X151.820 Y18.718 E0.19435
G1 X151.248 Y18.722 E0.01936
G1 X155.300 Y22.774 E0.19397
G1 X154.720 Y22.770 E0.01963
G1 X150.677 Y18.726 E0.19358
G1 X150.105 Y18.730 E0.01936
G1 X154.140 Y22.766 E0.19319
G1 X153.560 Y22.762 E0.01963
G1 X149.533 Y18.734 E0.19281
G1 X148.961 Y18.738 E0.01936
G1 X152.980 Y22.758 E0.19242
G1 X152.400 Y22.753 E0.01963
G1 X148.389 Y18.742 E0.19204
G1 X147.817 Y18.746 E0.01936
G1 X151.820 Y22.749 E0.19165
G1 X151.241 Y22.745 E0.01963
G1 X147.245 Y18.750 E0.19126
G1 X146.673 Y18.754 E0.01936
G1 X150.661 Y22.741 E0.19088
G1 X150.081 Y22.737 E0.01963
G1 X146.101 Y18.758 E0.19049
G1 X145.529 Y18.762 E0.01936
G1 X149.501 Y22.733 E0.19011
G1 X148.921 Y22.729 E0.01963
G1 X144.957 Y18.766 E0.18972
G1 X144.385 Y18.770 E0.01936
G1 X148.341 Y22.725 E0.18933
G1 X147.761 Y22.721 E0.01963
G1 X143.813 Y18.774 E0.18895
G1 X143.242 Y18.778 E0.01936
G1 X147.181 Y22.717 E0.18856
G1 X146.601 Y22.713 E0.01963
G1 X142.670 Y18.782 E0.18817
G1 X142.098 Y18.786 E0.01936
G1 X146.021 Y22.709 E0.18779
G1 X145.441 Y22.705 E0.01963
G1 X141.526 Y18.790 E0.18740
G1 X140.954 Y18.794 E0.01936
G1 X144.861 Y22.701 E0.18702
G1 X144.281 Y22.697 E0.01963
G1 X140.382 Y18.798 E0.18663
G1 X139.810 Y18.802 E0.01936
G1 X143.701 Y22.693 E0.18624
G1 X143.121 Y22.688 E0.01963
G1 X139.238 Y18.806 E0.18586
G1 X138.666 Y18.810 E0.01936
G1 X142.541 Y22.684 E0.18547
G1 X141.961 Y22.680 E0.01963
G1 X138.094 Y18.814 E0.18509
G1 X137.522 Y18.818 E0.01936
G1 X141.381 Y22.676 E0.18470
G1 X140.801 Y22.672 E0.01963
G1 X136.950 Y18.822 E0.18431
G1 X136.378 Y18.826 E0.01936
G1 X140.221 Y22.668 E0.18393
G1 X139.641 Y22.664 E0.01963
G1 X135.807 Y18.830 E0.18354
G1 X135.235 Y18.834 E0.01936
G1 X139.061 Y22.660 E0.18316
G1 X138.481 Y22.656 E0.01963
G1 X134.663 Y18.838 E0.18277
G1 X134.091 Y18.842 E0.01936
G1 X137.901 Y22.652 E0.18238
G1 X137.321 Y22.648 E0.01963
G1 X133.519 Y18.846 E0.18200
G1 X132.947 Y18.850 E0.01936
G1 X136.741 Y22.644 E0.18161
G1 X136.161 Y22.640 E0.01963
G1 X132.375 Y18.854 E0.18123
G1 X131.803 Y18.858 E0.01936
G1 X135.581 Y22.636 E0.18084
G1 X135.001 Y22.632 E0.01963
G1 X131.231 Y18.862 E0.18045
G1 X130.659 Y18.866 E0.01936
G1 X134.421 Y22.628 E0.18007
G1 X133.841 Y22.624 E0.01963
G1 X130.087 Y18.870 E0.17968
G1 X129.515 Y18.874 E0.01936
G1 X133.261 Y22.619 E0.17930
G1 X132.681 Y22.615 E0.01963
G1 X128.944 Y18.878 E0.17891
G1 X128.372 Y18.882 E0.01936
G1 X132.101 Y22.611 E0.17852
G1 X131.521 Y22.607 E0.01963
G1 X127.800 Y18.886 E0.17814
G1 X127.228 Y18.890 E0.01936
G1 X130.941 Y22.603 E0.17775
G1 X130.361 Y22.599 E0.01963
G1 X126.656 Y18.894 E0.17736
G1 X126.084 Y18.898 E0.01936
G1 X129.781 Y22.595 E0.17698
G1 X129.201 Y22.591 E0.01963
G1 X125.512 Y18.902 E0.17659
G1 X124.940 Y18.906 E0.01936
G1 X128.621 Y22.587 E0.17621
G1 X128.041 Y22.583 E0.01963
G1 X124.368 Y18.910 E0.17582
G1 X123.796 Y18.914 E0.01936
G1 X127.461 Y22.579 E0.17543
G1 X126.881 Y22.575 E0.01963
G1 X123.224 Y18.918 E0.17505
G1 X122.652 Y18.922 E0.01936
G1 X126.301 Y22.571 E0.17466
G1 X125.721 Y22.567 E0.01963
G1 X122.080 Y18.926 E0.17428
G1 X121.509 Y18.930 E0.01936
G1 X125.141 Y22.563 E0.17389
G1 X124.561 Y22.559 E0.01963
G1 X120.937 Y18.934 E0.17350
G1 X120.365 Y18.938 E0.01936
G1 X123.981 Y22.554 E0.17312
G1 X123.401 Y22.550 E0.01963
G1 X119.793 Y18.942 E0.17273
G1 X119.221 Y18.946 E0.01936
G1 X122.821 Y22.546 E0.17235
G1 X122.241 Y22.542 E0.01963
G1 X118.649 Y18.950 E0.17196
G1 X118.077 Y18.954 E0.01936
G1 X121.661 Y22.538 E0.17157
G1 X121.081 Y22.534 E0.01963
G1 X117.505 Y18.958 E0.17119
G1 X116.933 Y18.962 E0.01936
G1 X120.501 Y22.530 E0.17080
G1 X119.921 Y22.526 E0.01963
G1 X116.361 Y18.966 E0.17042
G1 X115.789 Y18.970 E0.01936
G1 X119.341 Y22.522 E0.17003
G1 X118.761 Y22.518 E0.01963
G1 X115.217 Y18.974 E0.16964
G1 X114.645 Y18.978 E0.01936
G1 X118.181 Y22.514 E0.16926
G1 X117.601 Y22.510 E0.01963
G1 X114.074 Y18.982 E0.16887
G1 X113.502 Y18.986 E0.01936
G1 X117.021 Y22.506 E0.16849
G1 X116.441 Y22.502 E0.01963
G1 X112.930 Y18.990 E0.16810
G1 X112.358 Y18.994 E0.01936
G1 X115.861 Y22.498 E0.16771
G1 X115.281 Y22.494 E0.01963
G1 X111.786 Y18.998 E0.16733
G1 X111.214 Y19.002 E0.01936
G1 X114.701 Y22.490 E0.16694
G1 X114.121 Y22.485 E0.01963
G1 X110.642 Y19.006 E0.16655
G1 X110.070 Y19.010 E0.01936
G1 X113.541 Y22.481 E0.16617
G1 X112.961 Y22.477 E0.01963
G1 X109.498 Y19.014 E0.16578
G1 X108.926 Y19.018 E0.01936
G1 X112.381 Y22.473 E0.16540
G1 X111.801 Y22.469 E0.01963
G1 X108.354 Y19.022 E0.16501
G1 X107.782 Y19.026 E0.01936
G1 X111.221 Y22.465 E0.16462
G1 X110.641 Y22.461 E0.01963
G1 X107.210 Y19.030 E0.16424
G1 X106.639 Y19.034 E0.01936
G1 X110.061 Y22.457 E0.16385
G1 X109.481 Y22.453 E0.01963
G1 X106.067 Y19.038 E0.16347
G1 X105.495 Y19.042 E0.01936
G1 X108.901 Y22.449 E0.16308
G1 X108.322 Y22.445 E0.01963
G1 X104.923 Y19.046 E0.16269
G1 X104.351 Y19.050 E0.01936
G1 X107.742 Y22.441 E0.16231
G1 X107.162 Y22.437 E0.01963
G1 X103.779 Y19.054 E0.16192
G1 X103.207 Y19.058 E0.01936
G1 X106.582 Y22.433 E0.16154
G1 X106.002 Y22.429 E0.01963
G1 X102.635 Y19.062 E0.16115
G1 X102.063 Y19.066 E0.01936
G1 X105.422 Y22.425 E0.16076
G1 X104.842 Y22.420 E0.01963
G1 X101.491 Y19.070 E0.16038
G1 X100.919 Y19.074 E0.01936
G1 X104.262 Y22.416 E0.15999
G1 X103.682 Y22.412 E0.01963
G1 X100.347 Y19.078 E0.15961
G1 X99.776 Y19.082 E0.01936
G1 X103.102 Y22.408 E0.15922
G1 X102.522 Y22.404 E0.01963
G1 X99.204 Y19.086 E0.15883
G1 X98.632 Y19.090 E0.01936
G1 X101.942 Y22.400 E0.15845
G1 X101.362 Y22.396 E0.01963
G1 X98.060 Y19.094 E0.15806
G1 X97.488 Y19.098 E0.01936
G1 X100.782 Y22.392 E0.15768
G1 X100.202 Y22.388 E0.01963
G1 X96.916 Y19.102 E0.15729
G1 X96.344 Y19.106 E0.01936
G1 X99.622 Y22.384 E0.15690
G1 X99.042 Y22.380 E0.01963
G1 X95.772 Y19.110 E0.15652
G1 X95.200 Y19.114 E0.01936
G1 X98.462 Y22.376 E0.15613
G1 X97.882 Y22.372 E0.01963
G1 X94.628 Y19.118 E0.15574
G1 X94.056 Y19.122 E0.01936
G1 X97.302 Y22.368 E0.15536
G1 X96.722 Y22.364 E0.01963
G1 X93.484 Y19.126 E0.15497
G1 X92.912 Y19.130 E0.01936
G1 X96.142 Y22.360 E0.15459
G1 X95.562 Y22.356 E0.01963
G1 X92.341 Y19.134 E0.15420
G1 X91.769 Y19.138 E0.01936
G1 X94.982 Y22.351 E0.15381
G1 X94.402 Y22.347 E0.01963
G1 X91.197 Y19.142 E0.15343
G1 X90.625 Y19.146 E0.01936
G1 X93.822 Y22.343 E0.15304
G1 X93.242 Y22.339 E0.01963
G1 X90.053 Y19.150 E0.15266
G1 X89.481 Y19.154 E0.01936
G1 X92.662 Y22.335 E0.15227
G1 X92.082 Y22.331 E0.01963
G1 X88.909 Y19.158 E0.15188
G1 X88.337 Y19.162 E0.01936
G1 X91.502 Y22.327 E0.15150
G1 X90.922 Y22.323 E0.01963
G1 X87.765 Y19.166 E0.15111
G1 X87.193 Y19.170 E0.01936
G1 X90.342 Y22.319 E0.15073
G1 X89.762 Y22.315 E0.01963
G1 X86.621 Y19.174 E0.15034
G1 X86.049 Y19.178 E0.01936
G1 X89.182 Y22.311 E0.14995
G1 X88.602 Y22.307 E0.01963
G1 X85.477 Y19.182 E0.14957
G1 X84.906 Y19.186 E0.01936
G1 X88.022 Y22.303 E0.14918
G1 X87.442 Y22.299 E0.01963
G1 X84.334 Y19.190 E0.14880
G1 X83.762 Y19.194 E0.01936
G1 X86.862 Y22.295 E0.14841
G1 X86.282 Y22.291 E0.01963
G1 X83.190 Y19.198 E0.14802
G1 X82.618 Y19.202 E0.01936
G1 X85.702 Y22.286 E0.14764
G1 X85.122 Y22.282 E0.01963
G1 X82.046 Y19.206 E0.14725
G1 X81.474 Y19.210 E0.01936
G1 X84.542 Y22.278 E0.14687
G1 X83.962 Y22.274 E0.01963
G1 X80.902 Y19.214 E0.14648
G1 X80.330 Y19.218 E0.01936
G1 X83.382 Y22.270 E0.14609
G1 X82.802 Y22.266 E0.01963
G1 X79.758 Y19.222 E0.14571
G1 X79.186 Y19.226 E0.01936
G1 X82.222 Y22.262 E0.14532
G1 X81.642 Y22.258 E0.01963
G1 X78.614 Y19.230 E0.14493
G1 X78.043 Y19.234 E0.01936
G1 X81.062 Y22.254 E0.14455
G1 X80.482 Y22.250 E0.01963
G1 X77.471 Y19.238 E0.14416
G1 X76.899 Y19.242 E0.01936
G1 X79.902 Y22.246 E0.14378
G1 X79.322 Y22.242 E0.01963
G1 X76.327 Y19.246 E0.14339
G1 X75.755 Y19.250 E0.01936
G1 X78.742 Y22.238 E0.14300
G1 X78.162 Y22.234 E0.01963
G1 X75.183 Y19.254 E0.14262
G1 X74.611 Y19.258 E0.01936
G1 X77.582 Y22.230 E0.14223
G1 X77.002 Y22.226 E0.01963
G1 X74.039 Y19.262 E0.14185
G1 X73.467 Y19.266 E0.01936
G1 X76.422 Y22.222 E0.14146
G1 X75.842 Y22.217 E0.01963
G1 X72.895 Y19.270 E0.14107
G1 X72.323 Y19.274 E0.01936
G1 X75.262 Y22.213 E0.14069
G1 X74.682 Y22.209 E0.01963
G1 X71.751 Y19.278 E0.14030
G1 X71.179 Y19.282 E0.01936
G1 X74.102 Y22.205 E0.13992
G1 X73.522 Y22.201 E0.01963
G1 X70.608 Y19.286 E0.13953
G1 X70.036 Y19.290 E0.01936
G1 X72.942 Y22.197 E0.13914
G1 X72.362 Y22.193 E0.01963
G1 X69.464 Y19.294 E0.13876
G1 X68.892 Y19.298 E0.01936
G1 X71.782 Y22.189 E0.13837
G1 X71.202 Y22.185 E0.01963
G1 X68.320 Y19.302 E0.13799
G1 X67.748 Y19.306 E0.01936
G1 X70.622 Y22.181 E0.13760
G1 X70.042 Y22.177 E0.01963
G1 X67.176 Y19.310 E0.13721
G1 X66.604 Y19.314 E0.01936
G1 X69.462 Y22.173 E0.13683
G1 X68.882 Y22.169 E0.01963
G1 X66.034 Y19.320 E0.13634
G1 X65.468 Y19.330 E0.01916
G1 X68.302 Y22.165 E0.13568
G1 X67.722 Y22.161 E0.01963
G1 X64.902 Y19.340 E0.13501
G1 X64.336 Y19.350 E0.01916
G1 X67.142 Y22.157 E0.13434
G1 X66.562 Y22.152 E0.01963
G1 X63.770 Y19.360 E0.13367
G1 X63.204 Y19.370 E0.01916
G1 X65.980 Y22.146 E0.13287
G1 X65.394 Y22.136 E0.01985
G1 X62.638 Y19.380 E0.13191
G1 X62.072 Y19.390 E0.01916
G1 X64.807 Y22.125 E0.13094
G1 X64.221 Y22.115 E0.01985
G1 X61.506 Y19.400 E0.12997
G1 X60.940 Y19.410 E0.01916
G1 X63.635 Y22.105 E0.12901
G1 X63.049 Y22.094 E0.01985
G1 X60.374 Y19.420 E0.12804
G1 X59.808 Y19.430 E0.01916
G1 X62.463 Y22.084 E0.12707
G1 X61.876 Y22.074 E0.01985
G1 X59.242 Y19.440 E0.12611
G1 X58.674 Y19.447 E0.01924
G1 X61.290 Y22.064 E0.12525
G1 X60.704 Y22.053 E0.01985
G1 X58.104 Y19.453 E0.12448
G1 X57.534 Y19.459 E0.01930
G1 X60.118 Y22.043 E0.12371
G1 X59.532 Y22.033 E0.01985
G1 X56.964 Y19.465 E0.12294
G1 X56.393 Y19.471 E0.01930
G1 X58.946 Y22.023 E0.12218
G1 X58.364 Y22.017 E0.01970
G1 X56.127 Y19.780 E0.10707
G1 X56.130 Y20.027 E0.00835
G1 X55.803 Y20.031 E0.01110
G1 X57.782 Y22.011 E0.09476
G1 X57.200 Y22.005 E0.01970
G1 X55.235 Y20.039 E0.09409
G1 X54.667 Y20.047 E0.01923
G1 X56.803 Y22.184 E0.10228
M204 S1000
G1 F8640.000
G1 X54.667 Y20.047 E-0.69774
G1 X54.936 Y20.044 E-0.06226
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X55.591 Y19.811
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.262 Y19.482 E0.01576
G1 X54.691 Y19.488 E0.01938
G1 X54.841 Y19.638 E0.00719
G1 X54.272 Y19.646 E0.01931
G1 X54.120 Y19.494 E0.00729
G1 X53.549 Y19.500 E0.01938
G1 X53.703 Y19.654 E0.00739
G1 X53.134 Y19.662 E0.01931
G1 X52.977 Y19.506 E0.00749
G1 X52.406 Y19.511 E0.01938
G1 X52.564 Y19.670 E0.00760
G1 X51.995 Y19.678 E0.01931
G1 X51.835 Y19.517 E0.00770
G1 X51.264 Y19.523 E0.01938
G1 X51.426 Y19.686 E0.00780
G1 X50.857 Y19.694 E0.01931
G1 X50.693 Y19.529 E0.00790
G1 X50.121 Y19.535 E0.01938
G1 X50.288 Y19.702 E0.00800
G1 X49.719 Y19.710 E0.01931
G1 X49.550 Y19.541 E0.00810
G1 X48.979 Y19.547 E0.01938
G1 X49.150 Y19.718 E0.00821
G1 X48.581 Y19.726 E0.01931
G1 X48.408 Y19.553 E0.00831
G1 X47.837 Y19.558 E0.01938
G1 X48.012 Y19.734 E0.00841
G1 X47.443 Y19.742 E0.01931
G1 X47.265 Y19.564 E0.00851
G1 X46.694 Y19.570 E0.01938
G1 X46.874 Y19.750 E0.00861
G1 X46.305 Y19.758 E0.01931
G1 X46.123 Y19.576 E0.00871
G1 X45.552 Y19.582 E0.01938
G1 X45.735 Y19.766 E0.00882
G1 X45.166 Y19.774 E0.01931
G1 X44.981 Y19.588 E0.00892
G1 X44.409 Y19.594 E0.01938
G1 X44.597 Y19.782 E0.00902
G1 X44.028 Y19.790 E0.01931
G1 X43.838 Y19.600 E0.00912
G1 X43.267 Y19.605 E0.01938
G1 X43.459 Y19.798 E0.00922
G1 X42.890 Y19.806 E0.01931
G1 X42.696 Y19.611 E0.00932
G1 X42.124 Y19.617 E0.01938
G1 X42.321 Y19.814 E0.00943
G1 X41.752 Y19.822 E0.01931
G1 X41.553 Y19.623 E0.00953
G1 X40.982 Y19.629 E0.01938
G1 X41.183 Y19.830 E0.00963
G1 X40.614 Y19.838 E0.01931
G1 X40.411 Y19.635 E0.00973
G1 X39.938 Y19.640 E0.01605
G1 X39.872 Y19.673 E0.00250
G1 X40.045 Y19.846 E0.00828
G1 X39.925 Y19.847 E0.00408
G1 X39.850 Y19.916 E0.00343
G1 X39.644 Y20.022 E0.00788
G1 X39.423 Y19.801 E0.01058
G1 X38.992 Y19.853 E0.01472
G1 X38.885 Y19.840 E0.00365
G1 X39.189 Y20.144 E0.01457
G1 X38.984 Y20.162 E0.00697
G1 X38.696 Y20.140 E0.00980
G1 X38.579 Y20.111 E0.00411
G1 X38.163 Y19.696 E0.01993
G1 X38.067 Y19.659 E0.00351
G1 X37.555 Y19.664 E0.01737
G1 X37.776 Y19.885 E0.01061
G1 X37.210 Y19.897 E0.01919
G1 X36.984 Y19.670 E0.01088
G1 X36.413 Y19.676 E0.01938
G1 X36.645 Y19.908 E0.01115
G1 X36.079 Y19.920 E0.01919
G1 X35.841 Y19.682 E0.01142
G1 X35.270 Y19.688 E0.01938
G1 X35.514 Y19.931 E0.01169
G1 X34.948 Y19.943 E0.01919
G1 X34.699 Y19.694 E0.01196
G1 X34.128 Y19.700 E0.01938
G1 X34.383 Y19.955 E0.01223
G1 X33.937 Y19.964 E0.01512
G1 X33.868 Y20.017 E0.00296
G1 X33.662 Y19.811 E0.00989
G1 X33.563 Y19.847 E0.00359
G1 X33.169 Y19.895 E0.01346
G1 X33.483 Y20.209 E0.01508
G1 X33.258 Y20.304 E0.00829
G1 X33.034 Y20.337 E0.00767
G1 X32.564 Y19.867 E0.02257
G1 X32.422 Y19.851 E0.00485
G1 X32.064 Y19.721 E0.01291
G1 X31.843 Y19.723 E0.00750
G1 X32.182 Y20.062 E0.01626
G1 X32.078 Y20.002 E0.00410
G1 X31.555 Y20.012 E0.01773
G1 X31.272 Y19.729 E0.01358
G1 X30.701 Y19.735 E0.01938
G1 X30.990 Y20.024 E0.01385
G1 X30.424 Y20.035 E0.01919
G1 X30.130 Y19.741 E0.01412
G1 X29.559 Y19.747 E0.01938
G1 X29.859 Y20.047 E0.01439
G1 X29.293 Y20.058 E0.01919
G1 X28.987 Y19.753 E0.01466
G1 X28.416 Y19.759 E0.01938
G1 X28.728 Y20.070 E0.01494
G1 X28.162 Y20.082 E0.01919
G1 X27.876 Y19.796 E0.01371
G1 X27.564 Y19.910 E0.01129
G1 X27.430 Y19.927 E0.00457
G1 X27.728 Y20.224 E0.01428
G1 X27.554 Y20.381 E0.00795
G1 X27.397 Y20.470 E0.00613
G1 X26.896 Y19.970 E0.02402
G1 X26.421 Y19.914 E0.01624
G1 X26.174 Y19.825 E0.00889
G1 X28.054 Y21.705 E0.09020
G1 X28.637 Y21.711 E0.01979
G1 X28.315 Y21.389 E0.01545
G1 X28.904 Y21.401 E0.01999
G1 X29.220 Y21.717 E0.01516
G1 X29.803 Y21.723 E0.01979
G1 X29.493 Y21.413 E0.01487
G1 X30.082 Y21.425 E0.01999
G1 X30.386 Y21.729 E0.01459
G1 X30.969 Y21.735 E0.01979
G1 X30.672 Y21.437 E0.01430
G1 X31.261 Y21.449 E0.01999
G1 X31.553 Y21.741 E0.01401
G1 X32.064 Y21.746 E0.01736
G1 X32.116 Y21.727 E0.00186
G1 X31.850 Y21.461 E0.01276
G1 X32.078 Y21.466 E0.00774
G1 X32.302 Y21.336 E0.00878
G1 X32.566 Y21.600 E0.01269
G1 X32.993 Y21.551 E0.01457
G1 X33.108 Y21.565 E0.00394
G1 X32.702 Y21.159 E0.01949
G1 X32.979 Y21.124 E0.00949
G1 X33.298 Y21.178 E0.01098
G1 X33.842 Y21.722 E0.02610
G1 X33.939 Y21.766 E0.00360
G1 X34.468 Y21.771 E0.01795
G1 X34.206 Y21.509 E0.01257
G1 X34.795 Y21.521 E0.01999
G1 X35.051 Y21.777 E0.01228
G1 X35.634 Y21.783 E0.01979
G1 X35.384 Y21.533 E0.01200
G1 X35.973 Y21.545 E0.01999
G1 X36.217 Y21.789 E0.01171
G1 X36.801 Y21.795 E0.01979
G1 X36.563 Y21.557 E0.01142
G1 X37.152 Y21.569 E0.01999
G1 X37.384 Y21.801 E0.01113
G1 X37.967 Y21.807 E0.01979
G1 X37.741 Y21.581 E0.01084
G1 X38.056 Y21.588 E0.01069
G1 X38.226 Y21.489 E0.00667
G1 X38.419 Y21.682 E0.00926
G1 X38.935 Y21.621 E0.01764
G1 X38.651 Y21.338 E0.01361
G1 X38.996 Y21.305 E0.01176
G1 X39.217 Y21.326 E0.00751
G1 X39.581 Y21.690 E0.01749
G1 X39.938 Y21.828 E0.01297
G1 X40.299 Y21.831 E0.01226
G1 X40.090 Y21.622 E0.01003
G1 X40.675 Y21.631 E0.01986
G1 X40.882 Y21.837 E0.00992
G1 X41.465 Y21.843 E0.01978
G1 X41.261 Y21.639 E0.00982
G1 X41.846 Y21.647 E0.01986
G1 X42.048 Y21.849 E0.00971
G1 X42.631 Y21.855 E0.01978
G1 X42.431 Y21.655 E0.00960
G1 X43.017 Y21.663 E0.01986
G1 X43.214 Y21.861 E0.00950
G1 X43.798 Y21.867 E0.01978
G1 X43.602 Y21.672 E0.00939
G1 X44.187 Y21.680 E0.01986
G1 X44.381 Y21.873 E0.00928
G1 X44.964 Y21.879 E0.01978
G1 X44.772 Y21.688 E0.00917
G1 X45.358 Y21.696 E0.01986
G1 X45.547 Y21.885 E0.00907
G1 X46.130 Y21.891 E0.01978
G1 X45.943 Y21.704 E0.00896
G1 X46.528 Y21.713 E0.01986
G1 X46.713 Y21.897 E0.00885
G1 X47.296 Y21.903 E0.01978
G1 X47.114 Y21.721 E0.00875
G1 X47.699 Y21.729 E0.01986
G1 X47.879 Y21.909 E0.00864
G1 X48.462 Y21.915 E0.01978
G1 X48.284 Y21.737 E0.00853
G1 X48.870 Y21.746 E0.01986
G1 X49.045 Y21.921 E0.00843
G1 X49.628 Y21.927 E0.01978
G1 X49.455 Y21.754 E0.00832
G1 X50.040 Y21.762 E0.01986
G1 X50.211 Y21.933 E0.00821
G1 X50.794 Y21.939 E0.01978
G1 X50.625 Y21.770 E0.00811
G1 X51.211 Y21.778 E0.01986
G1 X51.377 Y21.945 E0.00800
G1 X51.960 Y21.951 E0.01978
G1 X51.796 Y21.787 E0.00789
G1 X52.381 Y21.795 E0.01986
G1 X52.544 Y21.957 E0.00779
G1 X53.127 Y21.963 E0.01978
G1 X52.967 Y21.803 E0.00768
G1 X53.552 Y21.811 E0.01986
G1 X53.710 Y21.969 E0.00757
G1 X54.293 Y21.975 E0.01978
G1 X54.137 Y21.820 E0.00747
G1 X54.722 Y21.828 E0.01986
G1 X54.876 Y21.981 E0.00736
G1 X55.459 Y21.987 E0.01978
G1 X55.122 Y21.650 E0.01617
M204 S1000
G1 X55.660 Y21.617 F10800.000
M204 S1250
G1 F4800.000
G1 X54.099 Y20.055 E0.07475
G1 X53.531 Y20.063 E0.01923
G1 X54.890 Y21.423 E0.06508
G1 X54.306 Y21.415 E0.01977
G1 X52.963 Y20.071 E0.06431
G1 X52.395 Y20.079 E0.01923
G1 X53.722 Y21.407 E0.06354
G1 X53.138 Y21.398 E0.01977
G1 X51.827 Y20.087 E0.06276
G1 X51.259 Y20.095 E0.01923
G1 X52.554 Y21.390 E0.06199
G1 X51.970 Y21.382 E0.01977
G1 X50.691 Y20.103 E0.06121
G1 X50.123 Y20.111 E0.01923
G1 X51.386 Y21.374 E0.06044
G1 X50.802 Y21.366 E0.01977
G1 X49.555 Y20.119 E0.05967
G1 X48.987 Y20.127 E0.01923
G1 X50.217 Y21.357 E0.05889
G1 X49.633 Y21.349 E0.01977
G1 X48.419 Y20.135 E0.05812
G1 X47.851 Y20.143 E0.01923
G1 X49.049 Y21.341 E0.05734
G1 X48.465 Y21.333 E0.01977
G1 X47.283 Y20.151 E0.05657
G1 X46.715 Y20.159 E0.01923
G1 X47.881 Y21.325 E0.05579
G1 X47.297 Y21.316 E0.01977
G1 X46.147 Y20.167 E0.05502
G1 X45.579 Y20.175 E0.01923
G1 X46.713 Y21.308 E0.05425
G1 X46.128 Y21.300 E0.01977
G1 X45.011 Y20.183 E0.05347
G1 X44.444 Y20.191 E0.01923
G1 X45.544 Y21.292 E0.05270
G1 X44.960 Y21.284 E0.01977
G1 X43.876 Y20.199 E0.05192
G1 X43.308 Y20.207 E0.01923
G1 X44.376 Y21.275 E0.05115
G1 X43.792 Y21.267 E0.01977
G1 X42.740 Y20.215 E0.05037
G1 X42.172 Y20.223 E0.01923
G1 X43.208 Y21.259 E0.04960
G1 X42.624 Y21.251 E0.01977
G1 X41.604 Y20.231 E0.04883
G1 X41.036 Y20.239 E0.01923
G1 X42.040 Y21.243 E0.04805
G1 X41.455 Y21.234 E0.01977
G1 X40.468 Y20.247 E0.04728
G1 X40.080 Y20.252 E0.01313
G1 X39.961 Y20.316 E0.00456
G1 X40.871 Y21.226 E0.04356
G1 X40.287 Y21.218 E0.01977
G1 X39.554 Y20.484 E0.03512
G1 X39.338 Y20.539 E0.00752
G1 X39.059 Y20.565 E0.00951
G1 X39.447 Y20.954 E0.01861
G1 X39.017 Y20.898 E0.01468
G1 X38.826 Y20.909 E0.00648
G1 X38.403 Y20.486 E0.02023
G1 X38.232 Y20.436 E0.00605
G1 X37.937 Y20.289 E0.01116
G1 X37.637 Y20.295 E0.01015
G1 X38.339 Y20.998 E0.03363
G1 X38.232 Y21.032 E0.00381
G1 X37.941 Y21.176 E0.01098
G1 X37.072 Y20.307 E0.04160
G1 X36.508 Y20.318 E0.01911
G1 X37.356 Y21.166 E0.04059
G1 X36.768 Y21.154 E0.01990
G1 X35.944 Y20.330 E0.03946
G1 X35.379 Y20.341 E0.01911
G1 X36.180 Y21.142 E0.03834
G1 X35.592 Y21.130 E0.01990
G1 X34.815 Y20.353 E0.03721
G1 X34.250 Y20.364 E0.01911
G1 X35.004 Y21.118 E0.03608
G1 X34.416 Y21.106 E0.01990
G1 X33.819 Y20.509 E0.02857
G1 X33.416 Y20.682 E0.01485
G1 X34.015 Y21.281 E0.02866
M204 S1000
G1 F8640.000
G1 X33.416 Y20.682 E-0.19553
G1 X33.819 Y20.509 E-0.10129
G1 X34.416 Y21.106 E-0.19490
G1 X35.004 Y21.118 E-0.13578
G1 X34.598 Y20.712 E-0.13249
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X32.558 Y20.976
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.022 Y20.440 E0.02563
G1 X31.972 Y20.411 E0.00197
G1 X31.428 Y20.422 E0.01841
G1 X32.029 Y21.023 E0.02877
G1 X31.972 Y21.056 E0.00224
G1 X31.477 Y21.046 E0.01677
G1 X30.864 Y20.434 E0.02933
G1 X30.300 Y20.445 E0.01911
G1 X30.889 Y21.034 E0.02820
G1 X30.301 Y21.022 E0.01990
G1 X29.735 Y20.457 E0.02707
G1 X29.171 Y20.468 E0.01911
G1 X29.713 Y21.010 E0.02595
G1 X29.125 Y20.998 E0.01990
G1 X28.606 Y20.480 E0.02482
G1 X28.054 Y20.503 E0.01872
G1 X28.724 Y21.173 E0.03207
M204 S1000
G1 F8640.000
G1 X28.054 Y20.503 E-0.21880
G1 X28.606 Y20.480 E-0.12767
G1 X29.125 Y20.998 E-0.16932
G1 X29.713 Y21.010 E-0.13578
G1 X29.381 Y20.678 E-0.10843
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X27.507 Y21.735
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.635 Y20.863 E0.04183
G1 X26.635 Y20.947 E0.00286
G1 X26.436 Y21.054 E0.00766
G1 X26.339 Y21.144 E0.00449
G1 X26.714 Y21.519 E0.01801
G1 X26.421 Y21.554 E0.01002
G1 X26.237 Y21.619 E0.00661
G1 X25.959 Y21.341 E0.01338
G1 X25.370 Y21.329 E0.01999
G1 X25.722 Y21.681 E0.01689
G1 X25.138 Y21.675 E0.01979
G1 X23.276 Y19.812 E0.08938
G1 X23.847 Y19.806 E0.01938
G1 X24.629 Y20.588 E0.03753
G1 X24.707 Y20.152 E0.01503
G1 X24.769 Y20.151 E0.00211
G1 X24.418 Y19.800 E0.01683
G1 X24.989 Y19.794 E0.01938
G1 X25.334 Y20.139 E0.01656
G1 X25.900 Y20.128 E0.01919
G1 X25.379 Y19.607 E0.02499
M204 S1000
G1 X25.146 Y20.367 F10800.000
M204 S1250
G1 F4800.000
G1 X25.894 Y21.115 E0.03582
M204 S1000
G1 F8640.000
G1 X25.146 Y20.367 E-0.24436
G1 E-0.55564 F2100.00000
G1 Z3.600 F10800.000
G1 X24.740 Y21.854
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.705 Y19.818 E0.09769
G1 X22.133 Y19.824 E0.01938
G1 X23.972 Y21.663 E0.08823
G1 X23.389 Y21.656 E0.01979
G1 X21.671 Y19.939 E0.08243
G1 X21.569 Y19.977 E0.00370
G1 X21.181 Y20.026 E0.01326
G1 X22.806 Y21.650 E0.07796
G1 X22.223 Y21.644 E0.01979
G1 X20.579 Y20.000 E0.07889
G1 X20.416 Y19.981 E0.00556
G1 X20.052 Y19.845 E0.01319
G1 X19.849 Y19.847 E0.00689
G1 X21.480 Y21.479 E0.07829
G1 X20.993 Y21.418 E0.01667
G1 X20.858 Y21.434 E0.00460
G1 X19.278 Y19.853 E0.07584
G1 X18.706 Y19.859 E0.01938
G1 X20.356 Y21.508 E0.07914
G1 X20.052 Y21.622 E0.01100
G1 X19.890 Y21.620 E0.00548
G1 X18.135 Y19.865 E0.08422
G1 X17.564 Y19.871 E0.01938
G1 X19.307 Y21.614 E0.08365
G1 X18.724 Y21.608 E0.01979
G1 X16.993 Y19.877 E0.08308
G1 X16.422 Y19.883 E0.01938
G1 X18.141 Y21.602 E0.08251
G1 X17.558 Y21.596 E0.01979
G1 X17.008 Y21.046 E0.02639
G1 X16.410 Y21.025 E0.02030
G1 X16.975 Y21.590 E0.02710
G1 X16.392 Y21.584 E0.01979
G1 X15.743 Y20.936 E0.03112
M204 S1000
G1 X16.581 Y20.619 F10800.000
M204 S1250
G1 F4800.000
G1 X15.743 Y19.781 E0.04020
M204 S1000
G1 F8640.000
G1 X16.581 Y20.619 E-0.27357
G1 E-0.52643 F2100.00000
G1 Z3.600 F10800.000
G1 X205.998 Y17.830
G1 Z3.000
G1 E0.80000 F2100.00000
M73 Q47 S230
G1 F2400.000
G1 X206.004 Y18.630 E0.02081
G1 F8640.000
G1 X205.998 Y17.830 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X208.543 Y18.519
G1 Z3.000
G1 E0.80000 F2100.00000
M73 P47 R228
M204 S1250
G1 F4800.000
G1 X208.346 Y18.322 E0.00955
G1 X208.034 Y18.324 E0.01069
G1 X208.036 Y18.595 E0.00930
G1 X210.500 Y21.060 E0.11953
G1 X210.629 Y20.930 E0.00627
G1 X211.203 Y21.496 E0.02764
G1 X211.254 Y21.517 E0.00189
G1 X211.538 Y21.515 E0.00975
G1 X209.140 Y19.116 E0.11630
G1 X209.719 Y19.112 E0.01986
G1 X212.117 Y21.510 E0.11630
G1 X212.696 Y21.506 E0.01986
G1 X210.298 Y19.108 E0.11630
G1 X210.878 Y19.104 E0.01986
G1 X213.276 Y21.502 E0.11630
G1 X213.855 Y21.498 E0.01986
G1 X211.457 Y19.100 E0.11629
G1 X212.036 Y19.096 E0.01986
G1 X214.434 Y21.494 E0.11629
G1 X215.013 Y21.490 E0.01986
G1 X212.615 Y19.092 E0.11629
G1 X213.194 Y19.088 E0.01986
G1 X215.592 Y21.486 E0.11629
G1 X215.857 Y21.484 E0.00909
G1 X215.908 Y21.463 E0.00189
G1 X216.029 Y21.340 E0.00592
G1 X213.774 Y19.084 E0.10940
G1 X214.353 Y19.080 E0.01986
G1 X216.319 Y21.046 E0.09535
G1 X216.608 Y20.752 E0.01414
G1 X214.932 Y19.076 E0.08130
G1 X215.511 Y19.072 E0.01986
G1 X216.898 Y20.459 E0.06726
G1 X217.050 Y20.305 E0.00741
G1 X218.208 Y21.447 E0.05577
G1 X218.259 Y21.467 E0.00189
G1 X218.488 Y21.466 E0.00787
G1 X216.090 Y19.068 E0.11630
G1 X216.670 Y19.064 E0.01986
G1 X219.068 Y21.462 E0.11630
G1 X219.647 Y21.458 E0.01986
G1 X217.249 Y19.060 E0.11630
G1 X217.828 Y19.056 E0.01986
G1 X220.226 Y21.454 E0.11630
G1 X220.805 Y21.450 E0.01986
G1 X218.407 Y19.052 E0.11630
G1 X218.986 Y19.048 E0.01986
G1 X221.328 Y21.389 E0.11358
G1 X221.531 Y21.184 E0.00991
G1 X221.773 Y21.422 E0.01163
G1 X221.824 Y21.442 E0.00189
G1 X221.964 Y21.442 E0.00480
G1 X219.196 Y18.674 E0.13423
G1 X219.193 Y18.246 E0.01467
G1 X219.350 Y18.245 E0.00540
G1 X219.657 Y18.552 E0.01488
G1 X219.661 Y19.043 E0.01684
G1 X220.145 Y19.039 E0.01660
G1 X222.543 Y21.437 E0.11630
G1 X223.122 Y21.433 E0.01986
G1 X220.724 Y19.035 E0.11630
G1 X221.303 Y19.031 E0.01986
G1 X223.701 Y21.429 E0.11630
G1 X224.280 Y21.425 E0.01986
G1 X221.882 Y19.027 E0.11630
G1 X222.462 Y19.023 E0.01986
G1 X224.859 Y21.421 E0.11629
G1 X225.439 Y21.417 E0.01986
G1 X223.287 Y19.266 E0.10434
G1 X223.534 Y19.016 E0.01204
G1 X223.620 Y19.015 E0.00295
G1 X226.018 Y21.413 E0.11629
G1 X226.597 Y21.409 E0.01986
G1 X224.199 Y19.011 E0.11629
G1 X224.778 Y19.007 E0.01986
G1 X227.009 Y21.238 E0.10820
G1 X227.299 Y20.944 E0.01414
G1 X225.358 Y19.003 E0.09416
G1 X225.937 Y18.999 E0.01986
G1 X227.589 Y20.651 E0.08012
G1 X227.878 Y20.357 E0.01414
G1 X226.229 Y18.708 E0.07998
G1 X226.226 Y18.197 E0.01753
G1 X226.301 Y18.196 E0.00257
G1 X226.659 Y18.555 E0.01740
M204 S1000
G1 X226.913 Y18.809 F10800.000
M204 S1250
G1 F4800.000
G1 X228.168 Y20.064 E0.06085
G1 X228.458 Y19.770 E0.01414
G1 X227.674 Y18.987 E0.03799
G1 X228.253 Y18.983 E0.01986
G1 X228.877 Y19.606 E0.03023
M204 S1000
G1 F8640.000
G1 X228.253 Y18.983 E-0.20352
G1 X227.674 Y18.987 E-0.13374
G1 X228.458 Y19.770 E-0.25578
G1 X228.168 Y20.064 E-0.09523
G1 X227.948 Y19.844 E-0.07173
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X230.944 Y18.062
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.949 Y18.862 E0.01193
G1 X230.988 Y18.984 F10800.000
M204 S1250
G1 F4800.000
G1 X234.057 Y22.053 E0.14692
G1 X234.057 Y21.477 E0.01949
G1 X231.540 Y18.960 E0.12051
G1 X232.112 Y18.956 E0.01936
G1 X234.057 Y20.901 E0.09313
G1 X234.057 Y20.325 E0.01949
G1 X232.684 Y18.952 E0.06575
G1 X233.256 Y18.948 E0.01936
G1 X234.057 Y19.749 E0.03838
G1 X234.057 Y19.173 E0.01949
G1 X233.301 Y18.417 E0.03622
G1 X233.299 Y18.147 E0.00912
G1 X233.605 Y18.145 E0.01036
G1 X234.241 Y18.781 E0.03042
M204 S1000
G1 F8640.000
G1 X233.605 Y18.145 E-0.20751
G1 X233.299 Y18.147 E-0.07066
G1 X233.301 Y18.417 E-0.06222
G1 X234.057 Y19.173 E-0.24707
G1 X234.057 Y19.749 E-0.13298
G1 X233.936 Y19.628 E-0.03957
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X234.241 Y22.812
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.396 Y18.968 E0.18403
G1 X229.824 Y18.972 E0.01936
G1 X234.057 Y23.205 E0.20264
G1 X234.057 Y23.325 E0.00407
G1 X233.599 Y23.322 E0.01553
G1 X229.252 Y18.976 E0.20805
G1 X229.196 Y18.976 E0.00190
G1 X229.194 Y19.493 E0.01751
G1 X233.019 Y23.318 E0.18308
G1 X232.439 Y23.314 E0.01963
G1 X228.963 Y19.838 E0.16640
G1 X228.677 Y20.128 E0.01378
G1 X231.859 Y23.310 E0.15232
G1 X231.279 Y23.306 E0.01963
G1 X228.391 Y20.418 E0.13825
G1 X228.105 Y20.708 E0.01378
G1 X230.699 Y23.302 E0.12418
G1 X230.119 Y23.298 E0.01963
G1 X227.819 Y20.997 E0.11010
G1 X227.533 Y21.287 E0.01378
G1 X229.539 Y23.294 E0.09603
G1 X228.959 Y23.289 E0.01963
G1 X227.247 Y21.577 E0.08196
G1 X227.096 Y21.730 E0.00724
G1 X226.904 Y21.811 E0.00707
G1 X228.379 Y23.285 E0.07059
G1 X227.799 Y23.281 E0.01963
G1 X226.335 Y21.818 E0.07005
G1 X225.763 Y21.822 E0.01936
G1 X227.219 Y23.277 E0.06967
G1 X226.639 Y23.273 E0.01963
G1 X225.191 Y21.826 E0.06928
G1 X224.620 Y21.830 E0.01936
G1 X226.059 Y23.269 E0.06889
G1 X225.479 Y23.265 E0.01963
G1 X224.048 Y21.834 E0.06851
G1 X223.476 Y21.838 E0.01936
G1 X224.899 Y23.261 E0.06812
G1 X224.319 Y23.257 E0.01963
G1 X222.904 Y21.842 E0.06773
G1 X222.332 Y21.846 E0.01936
G1 X223.739 Y23.253 E0.06735
G1 X223.159 Y23.249 E0.01963
G1 X221.760 Y21.850 E0.06696
G1 X221.535 Y21.759 E0.00820
G1 X221.326 Y21.853 E0.00775
G1 X221.188 Y21.854 E0.00468
G1 X222.579 Y23.245 E0.06657
G1 X221.999 Y23.241 E0.01963
G1 X220.616 Y21.858 E0.06619
G1 X220.044 Y21.862 E0.01936
G1 X221.419 Y23.237 E0.06580
G1 X220.839 Y23.233 E0.01963
G1 X219.472 Y21.866 E0.06542
G1 X218.900 Y21.870 E0.01936
G1 X220.259 Y23.229 E0.06503
G1 X219.679 Y23.225 E0.01963
G1 X218.328 Y21.874 E0.06464
G1 X218.181 Y21.875 E0.00500
G1 X217.980 Y21.793 E0.00735
G1 X217.054 Y20.881 E0.04401
G1 X216.907 Y21.029 E0.00706
G1 X219.099 Y23.220 E0.10490
G1 X218.519 Y23.216 E0.01963
G1 X216.622 Y21.319 E0.09083
G1 X216.336 Y21.609 E0.01378
G1 X217.939 Y23.212 E0.07675
G1 X217.359 Y23.208 E0.01963
G1 X216.012 Y21.861 E0.06450
G1 X215.941 Y21.891 E0.00259
G1 X215.469 Y21.894 E0.01599
G1 X216.779 Y23.204 E0.06272
G1 X216.199 Y23.200 E0.01963
G1 X214.897 Y21.898 E0.06233
G1 X214.325 Y21.902 E0.01936
G1 X215.619 Y23.196 E0.06195
G1 X215.039 Y23.192 E0.01963
G1 X213.753 Y21.906 E0.06156
G1 X213.181 Y21.910 E0.01936
G1 X214.459 Y23.188 E0.06117
G1 X213.879 Y23.184 E0.01963
G1 X212.609 Y21.914 E0.06079
G1 X212.037 Y21.918 E0.01936
G1 X213.299 Y23.180 E0.06040
G1 X212.719 Y23.176 E0.01963
G1 X211.465 Y21.922 E0.06001
G1 X211.176 Y21.924 E0.00980
G1 X210.975 Y21.843 E0.00735
G1 X210.633 Y21.505 E0.01625
G1 X210.553 Y21.586 E0.00383
G1 X212.139 Y23.172 E0.07590
G1 X211.559 Y23.168 E0.01963
G1 X210.256 Y21.864 E0.06240
G1 X210.096 Y21.932 E0.00586
G1 X209.750 Y21.934 E0.01173
G1 X210.979 Y23.164 E0.05886
G1 X210.399 Y23.160 E0.01963
G1 X209.178 Y21.938 E0.05847
G1 X208.606 Y21.942 E0.01936
G1 X209.819 Y23.155 E0.05808
G1 X209.239 Y23.151 E0.01963
G1 X208.034 Y21.946 E0.05770
G1 X207.462 Y21.950 E0.01936
G1 X208.659 Y23.147 E0.05731
G1 X208.079 Y23.143 E0.01963
G1 X205.437 Y20.533 E0.12572
G1 X205.167 Y20.807 E0.01302
G1 X207.499 Y23.139 E0.11165
G1 X206.919 Y23.135 E0.01963
G1 X204.881 Y21.097 E0.09757
G1 X204.595 Y21.387 E0.01378
G1 X206.339 Y23.131 E0.08350
G1 X205.759 Y23.127 E0.01963
G1 X204.309 Y21.677 E0.06942
G1 X204.098 Y21.891 E0.01016
G1 X203.992 Y21.936 E0.00391
G1 X205.179 Y23.123 E0.05684
G1 X204.599 Y23.119 E0.01963
G1 X203.458 Y21.978 E0.05461
G1 X202.886 Y21.982 E0.01936
G1 X204.019 Y23.115 E0.05423
G1 X203.439 Y23.111 E0.01963
G1 X202.315 Y21.986 E0.05384
G1 X201.743 Y21.990 E0.01936
G1 X202.859 Y23.107 E0.05345
G1 X202.279 Y23.103 E0.01963
G1 X200.989 Y21.812 E0.06178
M204 S1000
G1 X200.715 Y21.773 F10800.000
M204 S1250
G1 F4800.000
G1 X198.598 Y19.657 E0.10266
G1 X198.579 Y19.612 E0.00167
G1 X198.577 Y19.190 E0.01444
G1 X198.715 Y19.189 E0.00473
G1 X201.113 Y21.587 E0.11629
G1 X201.692 Y21.583 E0.01986
G1 X199.294 Y19.185 E0.11629
G1 X199.873 Y19.181 E0.01986
G1 X202.271 Y21.579 E0.11629
G1 X202.850 Y21.575 E0.01986
G1 X200.452 Y19.177 E0.11629
G1 X201.031 Y19.173 E0.01986
G1 X203.429 Y21.571 E0.11629
G1 X203.814 Y21.568 E0.01321
G1 X203.865 Y21.547 E0.00189
G1 X203.926 Y21.485 E0.00299
G1 X201.611 Y19.169 E0.11231
G1 X202.190 Y19.165 E0.01986
G1 X204.216 Y21.191 E0.09827
G1 X204.506 Y20.898 E0.01414
G1 X202.769 Y19.161 E0.08422
G1 X203.348 Y19.157 E0.01986
G1 X204.795 Y20.604 E0.07018
G1 X205.085 Y20.310 E0.01414
G1 X203.927 Y19.153 E0.05613
G1 X204.507 Y19.149 E0.01986
G1 X205.374 Y20.017 E0.04208
G1 X205.433 Y19.957 E0.00286
G1 X207.023 Y21.525 E0.07657
G1 X207.074 Y21.546 E0.00189
G1 X207.484 Y21.543 E0.01406
G1 X205.086 Y19.145 E0.11630
G1 X205.665 Y19.141 E0.01986
G1 X208.063 Y21.539 E0.11630
G1 X208.642 Y21.535 E0.01986
G1 X206.244 Y19.137 E0.11630
G1 X206.823 Y19.133 E0.01986
G1 X209.221 Y21.531 E0.11629
G1 X209.800 Y21.527 E0.01986
G1 X207.403 Y19.129 E0.11629
G1 X207.982 Y19.125 E0.01986
G1 X210.340 Y21.483 E0.11439
M204 S1000
G1 F8640.000
G1 X208.013 Y19.156 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X212.435 Y18.585
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.430 Y17.785 E0.01085
G1 F8640.000
G1 X212.435 Y18.585 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X216.185 Y17.758
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.191 Y18.558 E0.00724
G1 F8640.000
G1 X216.185 Y17.758 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X223.001 Y18.118
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X223.006 Y18.722 E0.01969
G1 X223.203 Y18.916 E0.00904
G1 F8640.000
G1 X223.006 Y18.722 E-0.06402
G1 X223.001 Y18.118 E-0.13945
G1 E-0.59653 F2100.00000
G1 Z3.600 F10800.000
G1 X197.056 Y35.340
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.955 Y35.264 E0.36893
G1 X207.949 Y34.464 E0.02708
G1 X208.884 Y34.457 E0.03164
G1 X208.889 Y35.257 E0.02708
G1 X210.667 Y35.245 E0.06018
G1 X210.662 Y34.445 E0.02708
G1 X210.998 Y34.443 E0.01138
G1 X211.004 Y35.243 E0.02708
G1 X219.114 Y35.186 E0.27452
G1 X219.108 Y34.386 E0.02708
G1 X220.181 Y34.378 E0.03631
G1 X220.186 Y35.178 E0.02708
G1 X222.829 Y35.160 E0.08944
G1 X222.823 Y34.360 E0.02708
G1 X223.622 Y34.354 E0.02705
G1 X223.628 Y35.154 E0.02708
G1 X226.147 Y35.137 E0.08525
G1 X226.141 Y34.337 E0.02708
G1 X227.000 Y34.331 E0.02907
G1 X227.005 Y35.131 E0.02708
G1 X230.878 Y35.103 E0.13108
G1 X230.873 Y34.303 E0.02708
G1 X231.459 Y34.299 E0.01984
G1 X231.464 Y35.099 E0.02708
G1 X233.220 Y35.087 E0.05943
G1 X233.215 Y34.287 E0.02708
G1 X234.585 Y34.277 E0.04640
G1 X234.585 Y40.075 E0.19626
G1 X66.447 Y38.898 E5.69142
G1 X59.222 Y38.772 E0.24461
G1 X40.063 Y38.575 E0.64853
G1 X39.990 Y38.524 E0.00302
G1 X39.711 Y38.424 E0.01004
G1 X39.214 Y38.365 E0.01693
G1 X38.718 Y38.422 E0.01692
G1 X38.437 Y38.520 E0.01006
G1 X38.383 Y38.557 E0.00222
G1 X34.063 Y38.513 E0.14626
G1 X33.996 Y38.465 E0.00278
G1 X33.714 Y38.362 E0.01017
G1 X33.214 Y38.301 E0.01703
G1 X32.715 Y38.359 E0.01703
G1 X32.432 Y38.461 E0.01018
G1 X32.383 Y38.495 E0.00203
G1 X28.064 Y38.451 E0.14618
G1 X27.996 Y38.402 E0.00286
G1 X27.714 Y38.299 E0.01013
G1 X27.214 Y38.237 E0.01706
G1 X26.714 Y38.296 E0.01705
G1 X26.431 Y38.397 E0.01016
G1 X26.381 Y38.433 E0.00211
G1 X22.070 Y38.389 E0.14591
G1 X22.003 Y38.339 E0.00284
G1 X21.718 Y38.231 E0.01030
G1 X21.214 Y38.168 E0.01717
G1 X20.711 Y38.228 E0.01717
G1 X20.424 Y38.334 E0.01034
G1 X20.373 Y38.371 E0.00213
G1 X15.844 Y38.324 E0.15332
G1 X15.844 Y36.029 E0.07771
G1 X20.373 Y35.982 E0.15332
G1 X20.424 Y36.019 E0.00213
G1 X20.711 Y36.125 E0.01034
G1 X21.214 Y36.185 E0.01717
G1 X21.718 Y36.122 E0.01717
G1 X22.003 Y36.014 E0.01030
G1 X22.070 Y35.964 E0.00284
G1 X26.381 Y35.920 E0.14591
G1 X26.431 Y35.956 E0.00211
G1 X26.714 Y36.057 E0.01016
G1 X27.214 Y36.116 E0.01705
G1 X27.714 Y36.054 E0.01706
G1 X27.996 Y35.951 E0.01013
G1 X28.064 Y35.902 E0.00286
G1 X32.383 Y35.858 E0.14618
G1 X32.432 Y35.892 E0.00203
G1 X32.715 Y35.994 E0.01018
G1 X33.214 Y36.052 E0.01703
G1 X33.714 Y35.991 E0.01703
G1 X33.996 Y35.888 E0.01017
G1 X34.063 Y35.840 E0.00278
G1 X38.383 Y35.796 E0.14626
G1 X38.437 Y35.833 E0.00222
G1 X38.718 Y35.931 E0.01006
G1 X39.214 Y35.988 E0.01692
G1 X39.711 Y35.929 E0.01693
G1 X39.990 Y35.829 E0.01004
G1 X40.063 Y35.778 E0.00302
G1 X59.222 Y35.581 E0.64853
G1 X66.447 Y35.455 E0.24461
G1 X197.050 Y34.540 E4.42086
G1 X197.055 Y35.280 E0.02505
M204 S1000
G1 X197.460 Y34.930 F10800.000
M204 S800
G1 F1500.000
G1 X198.372 Y34.924 E0.03087
G1 X198.366 Y34.124 E0.02708
G1 X198.547 Y34.123 E0.00613
G1 X198.553 Y34.923 E0.02708
G1 X199.468 Y34.916 E0.03099
G1 X199.463 Y34.116 E0.02708
G1 X199.650 Y34.115 E0.00635
G1 X199.656 Y34.915 E0.02708
G1 X200.545 Y34.909 E0.03011
G1 X200.540 Y34.109 E0.02708
G1 X200.711 Y34.108 E0.00580
G1 X200.717 Y34.907 E0.02708
G1 X201.634 Y34.901 E0.03104
G1 X201.628 Y34.101 E0.02708
G1 X202.068 Y34.098 E0.01489
G1 X202.074 Y34.898 E0.02708
G1 X204.634 Y34.880 E0.08668
G1 X204.629 Y34.080 E0.02708
G1 X204.920 Y34.078 E0.00987
G1 X204.926 Y34.878 E0.02708
G1 X205.865 Y34.871 E0.03178
G1 X205.859 Y34.071 E0.02708
G1 X206.579 Y34.066 E0.02437
G1 X206.585 Y34.866 E0.02708
G1 X207.545 Y34.860 E0.03250
G1 X207.539 Y34.060 E0.02708
G1 X209.288 Y34.047 E0.05920
G1 X209.294 Y34.847 E0.02708
G1 X210.257 Y34.841 E0.03262
G1 X210.252 Y34.041 E0.02708
G1 X211.402 Y34.033 E0.03894
G1 X211.408 Y34.833 E0.02708
G1 X212.372 Y34.826 E0.03262
G1 X212.366 Y34.026 E0.02708
G1 X212.936 Y34.022 E0.01929
G1 X212.942 Y34.822 E0.02708
G1 X214.792 Y34.809 E0.06262
G1 X214.786 Y34.009 E0.02708
G1 X215.208 Y34.006 E0.01429
G1 X215.214 Y34.806 E0.02708
G1 X216.154 Y34.799 E0.03182
G1 X216.148 Y33.999 E0.02708
G1 X216.664 Y33.996 E0.01746
G1 X216.670 Y34.796 E0.02708
G1 X217.610 Y34.789 E0.03182
G1 X217.604 Y33.989 E0.02708
G1 X217.737 Y33.988 E0.00451
G1 X217.743 Y34.788 E0.02708
G1 X218.704 Y34.782 E0.03252
G1 X218.698 Y33.982 E0.02708
G1 X220.585 Y33.968 E0.06387
G1 X220.591 Y34.768 E0.02708
G1 X222.419 Y34.756 E0.06188
G1 X222.413 Y33.956 E0.02708
G1 X224.026 Y33.944 E0.05460
G1 X224.032 Y34.744 E0.02708
G1 X225.737 Y34.732 E0.05770
G1 X225.731 Y33.932 E0.02708
G1 X227.405 Y33.921 E0.05664
G1 X227.410 Y34.721 E0.02708
G1 X230.468 Y34.699 E0.10353
G1 X230.463 Y33.899 E0.02708
G1 X231.863 Y33.889 E0.04739
G1 X231.868 Y34.689 E0.02708
G1 X232.810 Y34.683 E0.03188
G1 X232.805 Y33.883 E0.02708
G1 X234.993 Y33.868 E0.07404
G1 X234.992 Y40.485 E0.22401
G1 X66.442 Y39.305 E5.70536
G1 X59.216 Y39.179 E0.24463
G1 X39.933 Y38.981 E0.65273
G1 X39.802 Y38.889 E0.00543
G1 X39.617 Y38.823 E0.00665
G1 X39.213 Y38.775 E0.01377
G1 X38.809 Y38.821 E0.01376
G1 X38.624 Y38.886 E0.00665
G1 X38.509 Y38.966 E0.00474
G1 X33.930 Y38.918 E0.15499
G1 X33.804 Y38.828 E0.00525
G1 X33.618 Y38.760 E0.00670
G1 X33.213 Y38.711 E0.01381
G1 X32.808 Y38.758 E0.01380
G1 X32.622 Y38.825 E0.00670
G1 X32.511 Y38.904 E0.00462
G1 X27.932 Y38.856 E0.15499
G1 X27.804 Y38.765 E0.00533
G1 X27.618 Y38.697 E0.00669
G1 X27.213 Y38.647 E0.01382
G1 X26.808 Y38.694 E0.01381
G1 X26.622 Y38.761 E0.00670
G1 X26.509 Y38.842 E0.00470
G1 X21.934 Y38.794 E0.15483
G1 X21.806 Y38.700 E0.00540
G1 X21.619 Y38.629 E0.00676
G1 X21.213 Y38.578 E0.01386
G1 X20.806 Y38.626 E0.01386
G1 X20.619 Y38.696 E0.00677
G1 X20.505 Y38.780 E0.00479
G1 X15.437 Y38.727 E0.17155
G1 X15.437 Y35.626 E0.10498
G1 X20.505 Y35.573 E0.17155
G1 X20.619 Y35.657 E0.00479
G1 X20.806 Y35.727 E0.00677
G1 X21.213 Y35.774 E0.01386
G1 X21.619 Y35.724 E0.01386
G1 X21.806 Y35.653 E0.00676
G1 X21.934 Y35.559 E0.00540
G1 X26.509 Y35.511 E0.15483
G1 X26.622 Y35.592 E0.00470
G1 X26.808 Y35.659 E0.00670
G1 X27.213 Y35.706 E0.01381
G1 X27.618 Y35.656 E0.01382
G1 X27.804 Y35.588 E0.00669
G1 X27.932 Y35.497 E0.00533
G1 X32.511 Y35.449 E0.15499
G1 X32.622 Y35.528 E0.00462
G1 X32.808 Y35.595 E0.00670
G1 X33.213 Y35.642 E0.01380
G1 X33.618 Y35.593 E0.01381
G1 X33.804 Y35.525 E0.00670
G1 X33.930 Y35.434 E0.00525
G1 X38.509 Y35.387 E0.15499
G1 X38.624 Y35.467 E0.00474
G1 X38.809 Y35.532 E0.00665
G1 X39.213 Y35.578 E0.01376
G1 X39.617 Y35.530 E0.01377
G1 X39.802 Y35.464 E0.00665
G1 X39.933 Y35.372 E0.00542
G1 X59.216 Y35.174 E0.65273
G1 X66.442 Y35.048 E0.24463
G1 X197.454 Y34.130 E4.43471
G1 X197.459 Y34.870 E0.02505
M204 S1000
G1 X197.662 Y35.276 F10800.000
G1 X196.932 Y35.127
M204 S1250
G1 F4800.000
G1 X196.653 Y34.848 E0.01336
G1 X196.081 Y34.852 E0.01936
G1 X200.762 Y39.533 E0.22408
G1 X201.342 Y39.537 E0.01963
G1 X197.447 Y35.643 E0.18644
G1 X198.019 Y35.639 E0.01936
G1 X202.107 Y39.726 E0.19565
M204 S1000
G1 F8640.000
G1 X199.779 Y37.399 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X200.367 Y39.714
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.509 Y34.856 E0.23252
G1 X194.937 Y34.860 E0.01936
G1 X199.602 Y39.525 E0.22331
G1 X199.022 Y39.521 E0.01963
G1 X194.365 Y34.864 E0.22292
G1 X193.793 Y34.868 E0.01936
G1 X198.442 Y39.517 E0.22253
G1 X197.862 Y39.513 E0.01963
G1 X193.221 Y34.872 E0.22215
G1 X192.649 Y34.876 E0.01936
G1 X197.282 Y39.509 E0.22176
G1 X196.702 Y39.505 E0.01963
G1 X192.078 Y34.880 E0.22138
G1 X191.506 Y34.884 E0.01936
G1 X196.122 Y39.501 E0.22099
G1 X195.542 Y39.497 E0.01963
G1 X190.934 Y34.888 E0.22060
G1 X190.362 Y34.892 E0.01936
G1 X194.962 Y39.493 E0.22022
G1 X194.382 Y39.489 E0.01963
G1 X189.790 Y34.896 E0.21983
G1 X189.218 Y34.900 E0.01936
G1 X193.802 Y39.485 E0.21945
G1 X193.222 Y39.481 E0.01963
G1 X188.646 Y34.904 E0.21906
G1 X188.074 Y34.908 E0.01936
G1 X192.642 Y39.477 E0.21867
G1 X192.062 Y39.472 E0.01963
G1 X187.502 Y34.912 E0.21829
G1 X186.930 Y34.916 E0.01936
G1 X191.482 Y39.468 E0.21790
G1 X190.902 Y39.464 E0.01963
G1 X186.358 Y34.920 E0.21752
G1 X185.786 Y34.924 E0.01936
G1 X190.322 Y39.460 E0.21713
G1 X189.742 Y39.456 E0.01963
G1 X185.215 Y34.928 E0.21674
G1 X184.643 Y34.932 E0.01936
G1 X189.162 Y39.452 E0.21636
G1 X188.582 Y39.448 E0.01963
G1 X184.071 Y34.936 E0.21597
G1 X183.499 Y34.940 E0.01936
G1 X188.002 Y39.444 E0.21559
G1 X187.422 Y39.440 E0.01963
G1 X182.927 Y34.944 E0.21520
G1 X182.355 Y34.948 E0.01936
G1 X186.842 Y39.436 E0.21481
G1 X186.262 Y39.432 E0.01963
G1 X181.783 Y34.952 E0.21443
G1 X181.211 Y34.956 E0.01936
G1 X185.682 Y39.428 E0.21404
G1 X185.102 Y39.424 E0.01963
G1 X180.639 Y34.960 E0.21366
G1 X180.067 Y34.964 E0.01936
G1 X184.522 Y39.420 E0.21327
G1 X183.942 Y39.416 E0.01963
G1 X179.495 Y34.968 E0.21288
G1 X178.923 Y34.972 E0.01936
G1 X183.362 Y39.412 E0.21250
G1 X182.782 Y39.407 E0.01963
G1 X178.351 Y34.976 E0.21211
G1 X177.780 Y34.980 E0.01936
G1 X182.203 Y39.403 E0.21172
G1 X181.623 Y39.399 E0.01963
G1 X177.208 Y34.984 E0.21134
G1 X176.636 Y34.988 E0.01936
G1 X181.043 Y39.395 E0.21095
G1 X180.463 Y39.391 E0.01963
G1 X176.064 Y34.992 E0.21057
G1 X175.492 Y34.996 E0.01936
G1 X179.883 Y39.387 E0.21018
G1 X179.303 Y39.383 E0.01963
G1 X174.920 Y35.000 E0.20979
G1 X174.348 Y35.004 E0.01936
G1 X178.723 Y39.379 E0.20941
G1 X178.143 Y39.375 E0.01963
G1 X173.776 Y35.008 E0.20902
G1 X173.204 Y35.012 E0.01936
G1 X177.563 Y39.371 E0.20864
G1 X176.983 Y39.367 E0.01963
G1 X172.632 Y35.017 E0.20825
G1 X172.060 Y35.021 E0.01936
G1 X176.403 Y39.363 E0.20786
G1 X175.823 Y39.359 E0.01963
G1 X171.488 Y35.025 E0.20748
G1 X170.916 Y35.029 E0.01936
G1 X175.243 Y39.355 E0.20709
G1 X174.663 Y39.351 E0.01963
G1 X170.345 Y35.033 E0.20671
G1 X169.773 Y35.037 E0.01936
G1 X174.083 Y39.347 E0.20632
G1 X173.503 Y39.343 E0.01963
G1 X169.201 Y35.041 E0.20593
G1 X168.629 Y35.045 E0.01936
G1 X172.923 Y39.338 E0.20555
G1 X172.343 Y39.334 E0.01963
G1 X168.057 Y35.049 E0.20516
G1 X167.485 Y35.053 E0.01936
G1 X171.763 Y39.330 E0.20478
G1 X171.183 Y39.326 E0.01963
G1 X166.913 Y35.057 E0.20439
G1 X166.341 Y35.061 E0.01936
G1 X170.603 Y39.322 E0.20400
G1 X170.023 Y39.318 E0.01963
G1 X165.769 Y35.065 E0.20362
G1 X165.197 Y35.069 E0.01936
G1 X169.443 Y39.314 E0.20323
G1 X168.863 Y39.310 E0.01963
G1 X164.625 Y35.073 E0.20285
G1 X164.053 Y35.077 E0.01936
G1 X168.283 Y39.306 E0.20246
G1 X167.703 Y39.302 E0.01963
G1 X163.482 Y35.081 E0.20207
G1 X162.910 Y35.085 E0.01936
G1 X167.123 Y39.298 E0.20169
G1 X166.543 Y39.294 E0.01963
G1 X162.338 Y35.089 E0.20130
G1 X161.766 Y35.093 E0.01936
G1 X165.963 Y39.290 E0.20092
G1 X165.383 Y39.286 E0.01963
G1 X161.194 Y35.097 E0.20053
G1 X160.622 Y35.101 E0.01936
G1 X164.803 Y39.282 E0.20014
G1 X164.223 Y39.278 E0.01963
G1 X160.050 Y35.105 E0.19976
G1 X159.478 Y35.109 E0.01936
G1 X163.643 Y39.273 E0.19937
G1 X163.063 Y39.269 E0.01963
G1 X158.906 Y35.113 E0.19898
G1 X158.334 Y35.117 E0.01936
G1 X162.483 Y39.265 E0.19860
G1 X161.903 Y39.261 E0.01963
G1 X157.762 Y35.121 E0.19821
G1 X157.190 Y35.125 E0.01936
G1 X161.323 Y39.257 E0.19783
M73 Q48 S229
G1 X160.743 Y39.253 E0.01963
G1 X156.618 Y35.129 E0.19744
G1 X156.047 Y35.133 E0.01936
G1 X160.163 Y39.249 E0.19705
G1 X159.583 Y39.245 E0.01963
G1 X155.475 Y35.137 E0.19667
G1 X154.903 Y35.141 E0.01936
G1 X159.003 Y39.241 E0.19628
M73 P48 R227
G1 X158.423 Y39.237 E0.01963
G1 X154.331 Y35.145 E0.19590
G1 X153.759 Y35.149 E0.01936
G1 X157.843 Y39.233 E0.19551
G1 X157.263 Y39.229 E0.01963
G1 X153.187 Y35.153 E0.19512
G1 X152.615 Y35.157 E0.01936
G1 X156.683 Y39.225 E0.19474
G1 X156.103 Y39.221 E0.01963
G1 X152.043 Y35.161 E0.19435
G1 X151.471 Y35.165 E0.01936
G1 X155.523 Y39.217 E0.19397
G1 X154.943 Y39.213 E0.01963
G1 X150.899 Y35.169 E0.19358
G1 X150.327 Y35.173 E0.01936
G1 X154.363 Y39.209 E0.19319
G1 X153.783 Y39.204 E0.01963
G1 X149.755 Y35.177 E0.19281
G1 X149.183 Y35.181 E0.01936
G1 X153.203 Y39.200 E0.19242
G1 X152.623 Y39.196 E0.01963
G1 X148.612 Y35.185 E0.19204
G1 X148.040 Y35.189 E0.01936
G1 X152.043 Y39.192 E0.19165
G1 X151.463 Y39.188 E0.01963
G1 X147.468 Y35.193 E0.19126
G1 X146.896 Y35.197 E0.01936
G1 X150.883 Y39.184 E0.19088
G1 X150.303 Y39.180 E0.01963
G1 X146.324 Y35.201 E0.19049
G1 X145.752 Y35.205 E0.01936
G1 X149.723 Y39.176 E0.19011
G1 X149.143 Y39.172 E0.01963
G1 X145.180 Y35.209 E0.18972
G1 X144.608 Y35.213 E0.01936
G1 X148.563 Y39.168 E0.18933
G1 X147.983 Y39.164 E0.01963
G1 X144.036 Y35.217 E0.18895
G1 X143.464 Y35.221 E0.01936
G1 X147.403 Y39.160 E0.18856
G1 X146.823 Y39.156 E0.01963
G1 X142.892 Y35.225 E0.18817
G1 X142.320 Y35.229 E0.01936
G1 X146.243 Y39.152 E0.18779
G1 X145.663 Y39.148 E0.01963
G1 X141.748 Y35.233 E0.18740
G1 X141.177 Y35.237 E0.01936
G1 X145.083 Y39.144 E0.18702
G1 X144.503 Y39.139 E0.01963
G1 X140.605 Y35.241 E0.18663
G1 X140.033 Y35.245 E0.01936
G1 X143.923 Y39.135 E0.18624
G1 X143.343 Y39.131 E0.01963
G1 X139.461 Y35.249 E0.18586
G1 X138.889 Y35.253 E0.01936
G1 X142.763 Y39.127 E0.18547
G1 X142.183 Y39.123 E0.01963
G1 X138.317 Y35.257 E0.18509
G1 X137.745 Y35.261 E0.01936
G1 X141.603 Y39.119 E0.18470
G1 X141.023 Y39.115 E0.01963
G1 X137.173 Y35.265 E0.18431
G1 X136.601 Y35.269 E0.01936
G1 X140.443 Y39.111 E0.18393
G1 X139.863 Y39.107 E0.01963
G1 X136.029 Y35.273 E0.18354
G1 X135.457 Y35.277 E0.01936
G1 X139.284 Y39.103 E0.18316
G1 X138.704 Y39.099 E0.01963
G1 X134.885 Y35.281 E0.18277
G1 X134.314 Y35.285 E0.01936
G1 X138.124 Y39.095 E0.18238
G1 X137.544 Y39.091 E0.01963
G1 X133.742 Y35.289 E0.18200
G1 X133.170 Y35.293 E0.01936
G1 X136.964 Y39.087 E0.18161
G1 X136.384 Y39.083 E0.01963
G1 X132.598 Y35.297 E0.18123
G1 X132.026 Y35.301 E0.01936
G1 X135.804 Y39.079 E0.18084
G1 X135.224 Y39.075 E0.01963
G1 X131.454 Y35.305 E0.18045
G1 X130.882 Y35.309 E0.01936
G1 X134.644 Y39.070 E0.18007
G1 X134.064 Y39.066 E0.01963
G1 X130.310 Y35.313 E0.17968
G1 X129.738 Y35.317 E0.01936
G1 X133.484 Y39.062 E0.17930
G1 X132.904 Y39.058 E0.01963
G1 X129.166 Y35.321 E0.17891
G1 X128.594 Y35.325 E0.01936
G1 X132.324 Y39.054 E0.17852
G1 X131.744 Y39.050 E0.01963
G1 X128.022 Y35.329 E0.17814
G1 X127.450 Y35.333 E0.01936
G1 X131.164 Y39.046 E0.17775
G1 X130.584 Y39.042 E0.01963
G1 X126.879 Y35.337 E0.17736
G1 X126.307 Y35.341 E0.01936
G1 X130.004 Y39.038 E0.17698
G1 X129.424 Y39.034 E0.01963
G1 X125.735 Y35.345 E0.17659
G1 X125.163 Y35.349 E0.01936
G1 X128.844 Y39.030 E0.17621
G1 X128.264 Y39.026 E0.01963
G1 X124.591 Y35.353 E0.17582
G1 X124.019 Y35.357 E0.01936
G1 X127.684 Y39.022 E0.17543
G1 X127.104 Y39.018 E0.01963
G1 X123.447 Y35.361 E0.17505
G1 X122.875 Y35.365 E0.01936
G1 X126.524 Y39.014 E0.17466
G1 X125.944 Y39.010 E0.01963
G1 X122.303 Y35.369 E0.17428
G1 X121.731 Y35.373 E0.01936
G1 X125.364 Y39.005 E0.17389
G1 X124.784 Y39.001 E0.01963
G1 X121.159 Y35.377 E0.17350
G1 X120.587 Y35.381 E0.01936
G1 X124.204 Y38.997 E0.17312
G1 X123.624 Y38.993 E0.01963
G1 X120.015 Y35.385 E0.17273
G1 X119.444 Y35.389 E0.01936
G1 X123.044 Y38.989 E0.17235
G1 X122.464 Y38.985 E0.01963
G1 X118.872 Y35.393 E0.17196
G1 X118.300 Y35.397 E0.01936
G1 X121.884 Y38.981 E0.17157
G1 X121.304 Y38.977 E0.01963
G1 X117.728 Y35.401 E0.17119
G1 X117.156 Y35.405 E0.01936
G1 X120.724 Y38.973 E0.17080
G1 X120.144 Y38.969 E0.01963
G1 X116.584 Y35.409 E0.17042
G1 X116.012 Y35.413 E0.01936
G1 X119.564 Y38.965 E0.17003
G1 X118.984 Y38.961 E0.01963
G1 X115.440 Y35.417 E0.16964
G1 X114.868 Y35.421 E0.01936
G1 X118.404 Y38.957 E0.16926
G1 X117.824 Y38.953 E0.01963
G1 X114.296 Y35.425 E0.16887
G1 X113.724 Y35.429 E0.01936
G1 X117.244 Y38.949 E0.16849
G1 X116.664 Y38.945 E0.01963
G1 X113.152 Y35.433 E0.16810
G1 X112.581 Y35.437 E0.01936
G1 X116.084 Y38.941 E0.16771
G1 X115.504 Y38.936 E0.01963
G1 X112.009 Y35.441 E0.16733
G1 X111.437 Y35.445 E0.01936
G1 X114.924 Y38.932 E0.16694
G1 X114.344 Y38.928 E0.01963
G1 X110.865 Y35.449 E0.16655
G1 X110.293 Y35.453 E0.01936
G1 X113.764 Y38.924 E0.16617
G1 X113.184 Y38.920 E0.01963
G1 X109.721 Y35.457 E0.16578
G1 X109.149 Y35.461 E0.01936
G1 X112.604 Y38.916 E0.16540
G1 X112.024 Y38.912 E0.01963
G1 X108.577 Y35.465 E0.16501
G1 X108.005 Y35.469 E0.01936
G1 X111.444 Y38.908 E0.16462
G1 X110.864 Y38.904 E0.01963
G1 X107.433 Y35.473 E0.16424
G1 X106.861 Y35.477 E0.01936
G1 X110.284 Y38.900 E0.16385
G1 X109.704 Y38.896 E0.01963
G1 X106.289 Y35.481 E0.16347
G1 X105.717 Y35.485 E0.01936
G1 X109.124 Y38.892 E0.16308
G1 X108.544 Y38.888 E0.01963
G1 X105.146 Y35.489 E0.16269
G1 X104.574 Y35.493 E0.01936
G1 X107.964 Y38.884 E0.16231
G1 X107.384 Y38.880 E0.01963
G1 X104.002 Y35.497 E0.16192
G1 X103.430 Y35.501 E0.01936
G1 X106.804 Y38.876 E0.16154
G1 X106.224 Y38.871 E0.01963
G1 X102.858 Y35.505 E0.16115
G1 X102.286 Y35.509 E0.01936
G1 X105.644 Y38.867 E0.16076
G1 X105.064 Y38.863 E0.01963
G1 X101.714 Y35.513 E0.16038
G1 X101.142 Y35.517 E0.01936
G1 X104.484 Y38.859 E0.15999
G1 X103.904 Y38.855 E0.01963
G1 X100.570 Y35.521 E0.15961
G1 X99.998 Y35.525 E0.01936
G1 X103.324 Y38.851 E0.15922
G1 X102.744 Y38.847 E0.01963
G1 X99.426 Y35.529 E0.15883
G1 X98.854 Y35.533 E0.01936
G1 X102.164 Y38.843 E0.15845
G1 X101.584 Y38.839 E0.01963
G1 X98.282 Y35.537 E0.15806
G1 X97.711 Y35.541 E0.01936
G1 X101.004 Y38.835 E0.15768
G1 X100.424 Y38.831 E0.01963
G1 X97.139 Y35.545 E0.15729
G1 X96.567 Y35.549 E0.01936
G1 X99.844 Y38.827 E0.15690
G1 X99.264 Y38.823 E0.01963
G1 X95.995 Y35.553 E0.15652
G1 X95.423 Y35.557 E0.01936
G1 X98.684 Y38.819 E0.15613
G1 X98.104 Y38.815 E0.01963
G1 X94.851 Y35.561 E0.15574
G1 X94.279 Y35.565 E0.01936
G1 X97.524 Y38.811 E0.15536
G1 X96.945 Y38.807 E0.01963
G1 X93.707 Y35.569 E0.15497
G1 X93.135 Y35.573 E0.01936
G1 X96.365 Y38.802 E0.15459
G1 X95.785 Y38.798 E0.01963
G1 X92.563 Y35.577 E0.15420
G1 X91.991 Y35.581 E0.01936
G1 X95.205 Y38.794 E0.15381
G1 X94.625 Y38.790 E0.01963
G1 X91.419 Y35.585 E0.15343
G1 X90.847 Y35.589 E0.01936
G1 X94.045 Y38.786 E0.15304
G1 X93.465 Y38.782 E0.01963
G1 X90.276 Y35.593 E0.15266
G1 X89.704 Y35.597 E0.01936
G1 X92.885 Y38.778 E0.15227
G1 X92.305 Y38.774 E0.01963
G1 X89.132 Y35.601 E0.15188
G1 X88.560 Y35.605 E0.01936
G1 X91.725 Y38.770 E0.15150
G1 X91.145 Y38.766 E0.01963
G1 X87.988 Y35.609 E0.15111
G1 X87.416 Y35.613 E0.01936
G1 X90.565 Y38.762 E0.15073
G1 X89.985 Y38.758 E0.01963
G1 X86.844 Y35.617 E0.15034
G1 X86.272 Y35.621 E0.01936
G1 X89.405 Y38.754 E0.14995
G1 X88.825 Y38.750 E0.01963
G1 X85.700 Y35.625 E0.14957
G1 X85.128 Y35.629 E0.01936
G1 X88.245 Y38.746 E0.14918
G1 X87.665 Y38.742 E0.01963
G1 X84.556 Y35.633 E0.14880
G1 X83.984 Y35.637 E0.01936
G1 X87.085 Y38.737 E0.14841
G1 X86.505 Y38.733 E0.01963
G1 X83.413 Y35.641 E0.14802
G1 X82.841 Y35.645 E0.01936
G1 X85.925 Y38.729 E0.14764
G1 X85.345 Y38.725 E0.01963
G1 X82.269 Y35.649 E0.14725
G1 X81.697 Y35.653 E0.01936
G1 X84.765 Y38.721 E0.14687
G1 X84.185 Y38.717 E0.01963
G1 X81.125 Y35.657 E0.14648
G1 X80.553 Y35.661 E0.01936
G1 X83.605 Y38.713 E0.14609
G1 X83.025 Y38.709 E0.01963
G1 X79.981 Y35.665 E0.14571
G1 X79.409 Y35.669 E0.01936
G1 X82.445 Y38.705 E0.14532
G1 X81.865 Y38.701 E0.01963
G1 X78.837 Y35.673 E0.14493
G1 X78.265 Y35.677 E0.01936
G1 X81.285 Y38.697 E0.14455
G1 X80.705 Y38.693 E0.01963
G1 X77.693 Y35.681 E0.14416
G1 X77.121 Y35.685 E0.01936
G1 X80.125 Y38.689 E0.14378
G1 X79.545 Y38.685 E0.01963
G1 X76.549 Y35.689 E0.14339
G1 X75.978 Y35.693 E0.01936
G1 X78.965 Y38.681 E0.14300
G1 X78.385 Y38.677 E0.01963
G1 X75.406 Y35.697 E0.14262
G1 X74.834 Y35.701 E0.01936
G1 X77.805 Y38.673 E0.14223
G1 X77.225 Y38.668 E0.01963
G1 X74.262 Y35.705 E0.14185
G1 X73.690 Y35.709 E0.01936
G1 X76.645 Y38.664 E0.14146
G1 X76.065 Y38.660 E0.01963
G1 X73.118 Y35.713 E0.14107
G1 X72.546 Y35.717 E0.01936
G1 X75.485 Y38.656 E0.14069
G1 X74.905 Y38.652 E0.01963
G1 X71.974 Y35.721 E0.14030
G1 X71.402 Y35.725 E0.01936
G1 X74.325 Y38.648 E0.13992
G1 X73.745 Y38.644 E0.01963
G1 X70.830 Y35.729 E0.13953
G1 X70.258 Y35.733 E0.01936
G1 X73.165 Y38.640 E0.13914
G1 X72.585 Y38.636 E0.01963
G1 X69.686 Y35.737 E0.13876
G1 X69.114 Y35.741 E0.01936
G1 X72.005 Y38.632 E0.13837
G1 X71.425 Y38.628 E0.01963
G1 X68.543 Y35.745 E0.13799
G1 X67.971 Y35.749 E0.01936
G1 X70.845 Y38.624 E0.13760
G1 X70.265 Y38.620 E0.01963
G1 X67.399 Y35.753 E0.13721
G1 X66.827 Y35.757 E0.01936
G1 X69.685 Y38.616 E0.13683
G1 X69.105 Y38.612 E0.01963
G1 X66.257 Y35.763 E0.13634
G1 X65.691 Y35.773 E0.01916
G1 X68.525 Y38.608 E0.13568
G1 X67.945 Y38.603 E0.01963
G1 X65.125 Y35.783 E0.13501
G1 X64.559 Y35.793 E0.01916
G1 X67.365 Y38.599 E0.13434
G1 X66.785 Y38.595 E0.01963
G1 X63.993 Y35.803 E0.13367
G1 X63.427 Y35.813 E0.01916
G1 X66.203 Y38.589 E0.13287
G1 X65.616 Y38.578 E0.01985
G1 X62.861 Y35.823 E0.13191
G1 X62.295 Y35.833 E0.01916
G1 X65.030 Y38.568 E0.13094
G1 X64.444 Y38.558 E0.01985
G1 X61.729 Y35.843 E0.12997
G1 X61.163 Y35.853 E0.01916
G1 X63.858 Y38.548 E0.12901
G1 X63.272 Y38.537 E0.01985
G1 X60.597 Y35.863 E0.12804
G1 X60.031 Y35.872 E0.01916
G1 X62.685 Y38.527 E0.12707
G1 X62.099 Y38.517 E0.01985
G1 X59.465 Y35.882 E0.12611
G1 X58.896 Y35.890 E0.01924
G1 X61.513 Y38.506 E0.12525
G1 X60.927 Y38.496 E0.01985
G1 X58.326 Y35.896 E0.12448
G1 X57.756 Y35.902 E0.01930
G1 X60.341 Y38.486 E0.12371
G1 X59.754 Y38.476 E0.01985
G1 X57.186 Y35.908 E0.12294
G1 X56.616 Y35.913 E0.01930
G1 X59.169 Y38.466 E0.12218
G1 X58.587 Y38.460 E0.01970
G1 X56.350 Y36.223 E0.10707
G1 X56.353 Y36.470 E0.00835
G1 X56.025 Y36.474 E0.01110
G1 X58.005 Y38.454 E0.09476
G1 X57.423 Y38.448 E0.01970
G1 X55.457 Y36.482 E0.09409
G1 X54.889 Y36.490 E0.01923
G1 X57.026 Y38.627 E0.10228
M204 S1000
G1 F8640.000
G1 X54.889 Y36.490 E-0.69774
G1 X55.159 Y36.486 E-0.06226
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X55.813 Y36.253
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.485 Y35.925 E0.01576
G1 X54.914 Y35.931 E0.01938
G1 X55.064 Y36.081 E0.00719
G1 X54.494 Y36.089 E0.01931
G1 X54.343 Y35.937 E0.00729
G1 X53.771 Y35.943 E0.01938
G1 X53.925 Y36.097 E0.00739
G1 X53.356 Y36.105 E0.01931
G1 X53.200 Y35.948 E0.00749
G1 X52.629 Y35.954 E0.01938
G1 X52.787 Y36.113 E0.00760
G1 X52.218 Y36.121 E0.01931
G1 X52.058 Y35.960 E0.00770
G1 X51.487 Y35.966 E0.01938
G1 X51.649 Y36.129 E0.00780
G1 X51.080 Y36.137 E0.01931
G1 X50.915 Y35.972 E0.00790
G1 X50.344 Y35.978 E0.01938
G1 X50.511 Y36.145 E0.00800
G1 X49.942 Y36.153 E0.01931
G1 X49.773 Y35.984 E0.00810
G1 X49.202 Y35.990 E0.01938
G1 X49.373 Y36.161 E0.00821
G1 X48.804 Y36.169 E0.01931
G1 X48.630 Y35.995 E0.00831
G1 X48.059 Y36.001 E0.01938
G1 X48.235 Y36.177 E0.00841
G1 X47.665 Y36.185 E0.01931
G1 X47.488 Y36.007 E0.00851
G1 X46.917 Y36.013 E0.01938
G1 X47.096 Y36.193 E0.00861
G1 X46.527 Y36.201 E0.01931
G1 X46.346 Y36.019 E0.00871
G1 X45.774 Y36.025 E0.01938
G1 X45.958 Y36.209 E0.00882
G1 X45.389 Y36.217 E0.01931
G1 X45.203 Y36.031 E0.00892
G1 X44.632 Y36.037 E0.01938
G1 X44.820 Y36.225 E0.00902
G1 X44.251 Y36.232 E0.01931
G1 X44.061 Y36.042 E0.00912
G1 X43.490 Y36.048 E0.01938
G1 X43.682 Y36.240 E0.00922
G1 X43.113 Y36.248 E0.01931
G1 X42.918 Y36.054 E0.00932
G1 X42.347 Y36.060 E0.01938
G1 X42.544 Y36.256 E0.00943
G1 X41.975 Y36.264 E0.01931
G1 X41.776 Y36.066 E0.00953
G1 X41.205 Y36.072 E0.01938
G1 X41.405 Y36.272 E0.00963
G1 X40.836 Y36.280 E0.01931
G1 X40.634 Y36.078 E0.00973
G1 X40.161 Y36.082 E0.01605
G1 X40.095 Y36.116 E0.00250
G1 X40.267 Y36.288 E0.00828
G1 X40.147 Y36.290 E0.00408
G1 X40.073 Y36.359 E0.00343
G1 X39.866 Y36.464 E0.00788
G1 X39.646 Y36.244 E0.01058
G1 X39.215 Y36.295 E0.01472
G1 X39.108 Y36.283 E0.00365
G1 X39.412 Y36.587 E0.01457
G1 X39.207 Y36.605 E0.00697
G1 X38.919 Y36.583 E0.00980
G1 X38.801 Y36.554 E0.00411
G1 X38.386 Y36.138 E0.01993
G1 X38.289 Y36.102 E0.00351
G1 X37.778 Y36.107 E0.01737
G1 X37.999 Y36.328 E0.01061
G1 X37.433 Y36.340 E0.01919
G1 X37.207 Y36.113 E0.01088
G1 X36.635 Y36.119 E0.01938
G1 X36.868 Y36.351 E0.01115
G1 X36.302 Y36.363 E0.01919
G1 X36.064 Y36.125 E0.01142
G1 X35.493 Y36.131 E0.01938
G1 X35.737 Y36.374 E0.01169
G1 X35.171 Y36.386 E0.01919
G1 X34.922 Y36.137 E0.01196
G1 X34.351 Y36.143 E0.01938
G1 X34.606 Y36.397 E0.01223
G1 X34.160 Y36.407 E0.01512
G1 X34.091 Y36.460 E0.00296
G1 X33.885 Y36.254 E0.00989
G1 X33.786 Y36.290 E0.00359
G1 X33.392 Y36.338 E0.01346
G1 X33.706 Y36.652 E0.01508
G1 X33.481 Y36.747 E0.00829
G1 X33.257 Y36.780 E0.00767
G1 X32.787 Y36.310 E0.02257
G1 X32.645 Y36.293 E0.00485
G1 X32.287 Y36.164 E0.01291
G1 X32.066 Y36.166 E0.00750
G1 X32.405 Y36.505 E0.01626
G1 X32.300 Y36.444 E0.00410
G1 X31.778 Y36.455 E0.01773
G1 X31.495 Y36.172 E0.01358
G1 X30.924 Y36.178 E0.01938
G1 X31.212 Y36.467 E0.01385
G1 X30.647 Y36.478 E0.01919
G1 X30.353 Y36.184 E0.01412
G1 X29.781 Y36.190 E0.01938
G1 X30.081 Y36.490 E0.01439
G1 X29.516 Y36.501 E0.01919
G1 X29.210 Y36.196 E0.01466
G1 X28.639 Y36.202 E0.01938
G1 X28.950 Y36.513 E0.01494
G1 X28.385 Y36.524 E0.01919
G1 X28.099 Y36.239 E0.01371
G1 X27.787 Y36.353 E0.01129
G1 X27.653 Y36.370 E0.00457
G1 X27.951 Y36.667 E0.01428
G1 X27.777 Y36.824 E0.00795
G1 X27.619 Y36.913 E0.00613
G1 X27.119 Y36.413 E0.02402
G1 X26.643 Y36.357 E0.01624
G1 X26.397 Y36.268 E0.00889
G1 X28.277 Y38.148 E0.09020
G1 X28.860 Y38.154 E0.01979
G1 X28.538 Y37.832 E0.01545
G1 X29.127 Y37.844 E0.01999
G1 X29.443 Y38.160 E0.01516
G1 X30.026 Y38.166 E0.01979
G1 X29.716 Y37.856 E0.01487
G1 X30.305 Y37.868 E0.01999
G1 X30.609 Y38.172 E0.01459
G1 X31.192 Y38.178 E0.01979
G1 X30.894 Y37.880 E0.01430
G1 X31.483 Y37.892 E0.01999
G1 X31.775 Y38.184 E0.01401
G1 X32.287 Y38.189 E0.01736
G1 X32.338 Y38.170 E0.00186
G1 X32.072 Y37.904 E0.01276
G1 X32.300 Y37.908 E0.00774
G1 X32.524 Y37.779 E0.00878
G1 X32.789 Y38.043 E0.01269
G1 X33.215 Y37.994 E0.01457
G1 X33.331 Y38.008 E0.00394
G1 X32.924 Y37.602 E0.01949
G1 X33.202 Y37.567 E0.00949
G1 X33.521 Y37.621 E0.01098
G1 X34.065 Y38.165 E0.02610
G1 X34.162 Y38.208 E0.00360
G1 X34.691 Y38.214 E0.01795
G1 X34.429 Y37.952 E0.01257
G1 X35.018 Y37.964 E0.01999
G1 X35.274 Y38.220 E0.01228
G1 X35.857 Y38.226 E0.01979
G1 X35.607 Y37.976 E0.01200
G1 X36.196 Y37.988 E0.01999
G1 X36.440 Y38.232 E0.01171
G1 X37.023 Y38.238 E0.01979
G1 X36.785 Y38.000 E0.01142
G1 X37.374 Y38.012 E0.01999
G1 X37.606 Y38.244 E0.01113
G1 X38.189 Y38.250 E0.01979
G1 X37.963 Y38.024 E0.01084
G1 X38.278 Y38.031 E0.01069
G1 X38.448 Y37.932 E0.00667
G1 X38.641 Y38.125 E0.00926
G1 X39.158 Y38.064 E0.01764
G1 X38.874 Y37.780 E0.01361
G1 X39.219 Y37.748 E0.01176
G1 X39.439 Y37.769 E0.00751
G1 X39.804 Y38.133 E0.01749
G1 X40.161 Y38.270 E0.01297
G1 X40.522 Y38.274 E0.01226
G1 X40.313 Y38.065 E0.01003
G1 X40.898 Y38.073 E0.01986
G1 X41.105 Y38.280 E0.00992
G1 X41.688 Y38.286 E0.01978
G1 X41.483 Y38.082 E0.00982
G1 X42.069 Y38.090 E0.01986
G1 X42.271 Y38.292 E0.00971
G1 X42.854 Y38.298 E0.01978
G1 X42.654 Y38.098 E0.00960
G1 X43.239 Y38.106 E0.01986
G1 X43.437 Y38.304 E0.00950
G1 X44.020 Y38.310 E0.01978
G1 X43.825 Y38.114 E0.00939
G1 X44.410 Y38.123 E0.01986
G1 X44.603 Y38.316 E0.00928
G1 X45.186 Y38.322 E0.01978
G1 X44.995 Y38.131 E0.00917
G1 X45.580 Y38.139 E0.01986
G1 X45.769 Y38.328 E0.00907
G1 X46.353 Y38.334 E0.01978
G1 X46.166 Y38.147 E0.00896
G1 X46.751 Y38.156 E0.01986
G1 X46.936 Y38.340 E0.00885
G1 X47.519 Y38.346 E0.01978
G1 X47.336 Y38.164 E0.00875
G1 X47.922 Y38.172 E0.01986
G1 X48.102 Y38.352 E0.00864
G1 X48.685 Y38.358 E0.01978
G1 X48.507 Y38.180 E0.00853
G1 X49.092 Y38.188 E0.01986
G1 X49.268 Y38.364 E0.00843
G1 X49.851 Y38.370 E0.01978
G1 X49.678 Y38.197 E0.00832
G1 X50.263 Y38.205 E0.01986
G1 X50.434 Y38.376 E0.00821
G1 X51.017 Y38.382 E0.01978
G1 X50.848 Y38.213 E0.00811
G1 X51.433 Y38.221 E0.01986
G1 X51.600 Y38.388 E0.00800
G1 X52.183 Y38.394 E0.01978
G1 X52.019 Y38.230 E0.00789
G1 X52.604 Y38.238 E0.01986
G1 X52.766 Y38.400 E0.00779
G1 X53.349 Y38.406 E0.01978
G1 X53.189 Y38.246 E0.00768
G1 X53.775 Y38.254 E0.01986
G1 X53.932 Y38.412 E0.00757
G1 X54.515 Y38.418 E0.01978
G1 X54.360 Y38.262 E0.00747
G1 X54.945 Y38.271 E0.01986
G1 X55.099 Y38.424 E0.00736
G1 X55.682 Y38.430 E0.01978
G1 X55.345 Y38.093 E0.01617
M204 S1000
G1 X55.883 Y38.060 F10800.000
M204 S1250
G1 F4800.000
G1 X54.321 Y36.498 E0.07475
G1 X53.753 Y36.506 E0.01923
G1 X55.113 Y37.866 E0.06508
G1 X54.529 Y37.858 E0.01977
G1 X53.186 Y36.514 E0.06431
G1 X52.618 Y36.522 E0.01923
G1 X53.945 Y37.849 E0.06354
G1 X53.361 Y37.841 E0.01977
G1 X52.050 Y36.530 E0.06276
G1 X51.482 Y36.538 E0.01923
G1 X52.777 Y37.833 E0.06199
G1 X52.192 Y37.825 E0.01977
G1 X50.914 Y36.546 E0.06121
G1 X50.346 Y36.554 E0.01923
G1 X51.608 Y37.817 E0.06044
G1 X51.024 Y37.808 E0.01977
G1 X49.778 Y36.562 E0.05967
G1 X49.210 Y36.570 E0.01923
G1 X50.440 Y37.800 E0.05889
G1 X49.856 Y37.792 E0.01977
G1 X48.642 Y36.578 E0.05812
G1 X48.074 Y36.586 E0.01923
G1 X49.272 Y37.784 E0.05734
G1 X48.688 Y37.776 E0.01977
G1 X47.506 Y36.594 E0.05657
G1 X46.938 Y36.602 E0.01923
G1 X48.104 Y37.767 E0.05579
G1 X47.519 Y37.759 E0.01977
G1 X46.370 Y36.610 E0.05502
G1 X45.802 Y36.618 E0.01923
G1 X46.935 Y37.751 E0.05425
G1 X46.351 Y37.743 E0.01977
G1 X45.234 Y36.626 E0.05347
G1 X44.666 Y36.634 E0.01923
G1 X45.767 Y37.735 E0.05270
G1 X45.183 Y37.726 E0.01977
G1 X44.098 Y36.642 E0.05192
G1 X43.530 Y36.650 E0.01923
G1 X44.599 Y37.718 E0.05115
G1 X44.015 Y37.710 E0.01977
G1 X42.962 Y36.658 E0.05037
G1 X42.394 Y36.666 E0.01923
G1 X43.431 Y37.702 E0.04960
G1 X42.846 Y37.694 E0.01977
G1 X41.826 Y36.674 E0.04883
G1 X41.259 Y36.682 E0.01923
G1 X42.262 Y37.685 E0.04805
G1 X41.678 Y37.677 E0.01977
G1 X40.691 Y36.690 E0.04728
G1 X40.303 Y36.695 E0.01313
G1 X40.184 Y36.759 E0.00456
G1 X41.094 Y37.669 E0.04356
G1 X40.510 Y37.661 E0.01977
G1 X39.776 Y36.927 E0.03512
G1 X39.561 Y36.982 E0.00752
G1 X39.281 Y37.008 E0.00951
G1 X39.670 Y37.397 E0.01861
G1 X39.240 Y37.341 E0.01468
G1 X39.049 Y37.352 E0.00648
G1 X38.626 Y36.929 E0.02023
G1 X38.455 Y36.879 E0.00605
G1 X38.159 Y36.732 E0.01116
G1 X37.859 Y36.738 E0.01015
G1 X38.562 Y37.441 E0.03363
G1 X38.455 Y37.474 E0.00381
G1 X38.164 Y37.619 E0.01098
G1 X37.295 Y36.750 E0.04160
G1 X36.731 Y36.761 E0.01911
G1 X37.579 Y37.609 E0.04059
G1 X36.991 Y37.597 E0.01990
G1 X36.166 Y36.773 E0.03946
G1 X35.602 Y36.784 E0.01911
G1 X36.403 Y37.585 E0.03834
G1 X35.815 Y37.573 E0.01990
G1 X35.037 Y36.796 E0.03721
G1 X34.473 Y36.807 E0.01911
G1 X35.227 Y37.561 E0.03608
G1 X34.639 Y37.549 E0.01990
G1 X34.042 Y36.952 E0.02857
G1 X33.639 Y37.125 E0.01485
G1 X34.238 Y37.724 E0.02866
M204 S1000
G1 F8640.000
G1 X33.639 Y37.125 E-0.19553
G1 X34.042 Y36.952 E-0.10129
G1 X34.639 Y37.549 E-0.19490
G1 X35.227 Y37.561 E-0.13578
G1 X34.821 Y37.155 E-0.13249
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X32.781 Y37.418
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.245 Y36.883 E0.02563
G1 X32.195 Y36.854 E0.00197
G1 X31.651 Y36.865 E0.01841
G1 X32.252 Y37.466 E0.02877
G1 X32.195 Y37.499 E0.00224
G1 X31.699 Y37.489 E0.01677
G1 X31.087 Y36.876 E0.02933
G1 X30.522 Y36.888 E0.01911
G1 X31.111 Y37.477 E0.02820
G1 X30.523 Y37.465 E0.01990
G1 X29.958 Y36.899 E0.02707
G1 X29.393 Y36.911 E0.01911
G1 X29.935 Y37.453 E0.02595
G1 X29.348 Y37.441 E0.01990
G1 X28.829 Y36.923 E0.02482
G1 X28.277 Y36.946 E0.01872
G1 X28.947 Y37.616 E0.03207
M204 S1000
G1 F8640.000
G1 X28.277 Y36.946 E-0.21880
G1 X28.829 Y36.923 E-0.12767
G1 X29.348 Y37.441 E-0.16932
G1 X29.935 Y37.453 E-0.13578
G1 X29.603 Y37.121 E-0.10843
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X27.729 Y38.177
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.858 Y37.306 E0.04183
G1 X26.858 Y37.390 E0.00286
G1 X26.659 Y37.497 E0.00766
G1 X26.561 Y37.586 E0.00449
G1 X26.937 Y37.962 E0.01801
G1 X26.643 Y37.996 E0.01002
G1 X26.460 Y38.062 E0.00661
G1 X26.181 Y37.784 E0.01338
G1 X25.592 Y37.772 E0.01999
G1 X25.944 Y38.123 E0.01689
G1 X25.361 Y38.117 E0.01979
G1 X23.498 Y36.255 E0.08938
G1 X24.070 Y36.249 E0.01938
G1 X24.852 Y37.031 E0.03753
G1 X24.929 Y36.595 E0.01503
G1 X24.992 Y36.594 E0.00211
G1 X24.641 Y36.243 E0.01683
G1 X25.212 Y36.237 E0.01938
G1 X25.557 Y36.582 E0.01656
G1 X26.123 Y36.571 E0.01919
G1 X25.602 Y36.050 E0.02499
M204 S1000
G1 X25.368 Y36.810 F10800.000
M204 S1250
G1 F4800.000
G1 X26.117 Y37.558 E0.03582
M204 S1000
G1 F8640.000
G1 X25.368 Y36.810 E-0.24436
G1 E-0.55564 F2100.00000
G1 Z3.600 F10800.000
G1 X24.963 Y38.297
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.927 Y36.261 E0.09769
G1 X22.356 Y36.267 E0.01938
G1 X24.195 Y38.105 E0.08823
G1 X23.612 Y38.099 E0.01979
G1 X21.894 Y36.381 E0.08243
G1 X21.792 Y36.420 E0.00370
G1 X21.404 Y36.469 E0.01326
G1 X23.029 Y38.093 E0.07796
G1 X22.446 Y38.087 E0.01979
G1 X20.802 Y36.443 E0.07889
G1 X20.639 Y36.424 E0.00556
G1 X20.275 Y36.288 E0.01319
G1 X20.071 Y36.290 E0.00689
G1 X21.703 Y37.922 E0.07829
G1 X21.216 Y37.861 E0.01667
G1 X21.081 Y37.877 E0.00460
G1 X19.500 Y36.296 E0.07584
G1 X18.929 Y36.302 E0.01938
G1 X20.578 Y37.951 E0.07914
G1 X20.275 Y38.065 E0.01100
G1 X20.113 Y38.063 E0.00548
G1 X18.358 Y36.308 E0.08422
G1 X17.787 Y36.314 E0.01938
G1 X19.530 Y38.057 E0.08365
G1 X18.947 Y38.051 E0.01979
G1 X17.216 Y36.320 E0.08308
G1 X16.644 Y36.326 E0.01938
G1 X18.364 Y38.045 E0.08251
G1 X17.781 Y38.039 E0.01979
G1 X17.231 Y37.489 E0.02639
G1 X16.633 Y37.468 E0.02030
G1 X17.198 Y38.033 E0.02710
G1 X16.615 Y38.027 E0.01979
G1 X15.966 Y37.378 E0.03112
M204 S1000
G1 X16.804 Y37.062 F10800.000
M204 S1250
G1 F4800.000
G1 X15.966 Y36.224 E0.04020
M204 S1000
G1 F8640.000
G1 X16.804 Y37.062 E-0.27357
G1 E-0.52643 F2100.00000
G1 Z3.600 F10800.000
G1 X206.221 Y34.272
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.226 Y35.072 E0.02081
G1 F8640.000
G1 X206.221 Y34.272 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X208.765 Y34.962
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.568 Y34.765 E0.00955
G1 X208.257 Y34.767 E0.01069
G1 X208.258 Y35.038 E0.00930
G1 X210.723 Y37.503 E0.11953
G1 X210.852 Y37.373 E0.00627
G1 X211.426 Y37.939 E0.02764
G1 X211.477 Y37.959 E0.00189
G1 X211.761 Y37.957 E0.00975
G1 X209.363 Y35.559 E0.11630
G1 X209.942 Y35.555 E0.01986
G1 X212.340 Y37.953 E0.11630
G1 X212.919 Y37.949 E0.01986
G1 X210.521 Y35.551 E0.11630
G1 X211.100 Y35.547 E0.01986
G1 X213.498 Y37.945 E0.11630
G1 X214.078 Y37.941 E0.01986
G1 X211.680 Y35.543 E0.11629
G1 X212.259 Y35.539 E0.01986
G1 X214.657 Y37.937 E0.11629
G1 X215.236 Y37.933 E0.01986
G1 X212.838 Y35.535 E0.11629
G1 X213.417 Y35.531 E0.01986
G1 X215.815 Y37.929 E0.11629
G1 X216.080 Y37.927 E0.00909
G1 X216.131 Y37.906 E0.00189
G1 X216.252 Y37.783 E0.00592
G1 X213.996 Y35.527 E0.10940
G1 X214.576 Y35.523 E0.01986
G1 X216.542 Y37.489 E0.09535
G1 X216.831 Y37.195 E0.01414
G1 X215.155 Y35.519 E0.08130
G1 X215.734 Y35.515 E0.01986
G1 X217.121 Y36.902 E0.06726
G1 X217.273 Y36.748 E0.00741
G1 X218.431 Y37.890 E0.05577
G1 X218.482 Y37.910 E0.00189
G1 X218.711 Y37.909 E0.00787
G1 X216.313 Y35.511 E0.11630
G1 X216.892 Y35.507 E0.01986
G1 X219.290 Y37.905 E0.11630
G1 X219.870 Y37.901 E0.01986
G1 X217.472 Y35.503 E0.11630
G1 X218.051 Y35.499 E0.01986
G1 X220.449 Y37.897 E0.11630
G1 X221.028 Y37.893 E0.01986
G1 X218.630 Y35.494 E0.11630
G1 X219.209 Y35.490 E0.01986
G1 X221.551 Y37.832 E0.11358
G1 X221.754 Y37.627 E0.00991
G1 X221.995 Y37.865 E0.01163
G1 X222.046 Y37.885 E0.00189
G1 X222.186 Y37.884 E0.00480
G1 X219.419 Y35.117 E0.13423
G1 X219.416 Y34.689 E0.01467
G1 X219.573 Y34.688 E0.00540
G1 X219.880 Y34.995 E0.01488
G1 X219.883 Y35.486 E0.01684
G1 X220.367 Y35.482 E0.01660
G1 X222.766 Y37.880 E0.11630
G1 X223.345 Y37.876 E0.01986
G1 X220.947 Y35.478 E0.11630
G1 X221.526 Y35.474 E0.01986
G1 X223.924 Y37.872 E0.11630
G1 X224.503 Y37.868 E0.01986
G1 X222.105 Y35.470 E0.11630
G1 X222.684 Y35.466 E0.01986
G1 X225.082 Y37.864 E0.11629
G1 X225.661 Y37.860 E0.01986
G1 X223.510 Y35.709 E0.10434
G1 X223.757 Y35.459 E0.01204
G1 X223.843 Y35.458 E0.00295
G1 X226.241 Y37.856 E0.11629
G1 X226.820 Y37.852 E0.01986
G1 X224.422 Y35.454 E0.11629
G1 X225.001 Y35.450 E0.01986
G1 X227.232 Y37.681 E0.10820
G1 X227.522 Y37.387 E0.01414
G1 X225.580 Y35.446 E0.09416
G1 X226.159 Y35.442 E0.01986
G1 X227.811 Y37.094 E0.08012
G1 X228.101 Y36.800 E0.01414
G1 X226.452 Y35.151 E0.07998
G1 X226.449 Y34.640 E0.01753
G1 X226.523 Y34.639 E0.00257
G1 X226.882 Y34.998 E0.01740
M204 S1000
G1 X227.136 Y35.252 F10800.000
M204 S1250
G1 F4800.000
G1 X228.391 Y36.506 E0.06085
G1 X228.680 Y36.213 E0.01414
G1 X227.897 Y35.430 E0.03799
G1 X228.476 Y35.426 E0.01986
G1 X229.099 Y36.049 E0.03023
M204 S1000
G1 F8640.000
G1 X228.476 Y35.426 E-0.20352
G1 X227.897 Y35.430 E-0.13374
G1 X228.680 Y36.213 E-0.25578
G1 X228.391 Y36.506 E-0.09523
G1 X228.171 Y36.287 E-0.07173
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X231.167 Y34.505
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.172 Y35.305 E0.01193
G1 X231.211 Y35.427 F10800.000
M204 S1250
G1 F4800.000
G1 X234.280 Y38.496 E0.14692
G1 X234.280 Y37.920 E0.01949
G1 X231.763 Y35.403 E0.12051
G1 X232.335 Y35.399 E0.01936
G1 X234.280 Y37.344 E0.09313
G1 X234.280 Y36.768 E0.01949
G1 X232.907 Y35.395 E0.06575
G1 X233.478 Y35.391 E0.01936
G1 X234.280 Y36.192 E0.03838
G1 X234.280 Y35.616 E0.01949
G1 X233.524 Y34.860 E0.03622
G1 X233.522 Y34.590 E0.00912
G1 X233.828 Y34.588 E0.01036
G1 X234.463 Y35.224 E0.03042
M204 S1000
G1 F8640.000
G1 X233.828 Y34.588 E-0.20751
G1 X233.522 Y34.590 E-0.07066
G1 X233.524 Y34.860 E-0.06222
G1 X234.280 Y35.616 E-0.24707
G1 X234.280 Y36.192 E-0.13298
G1 X234.159 Y36.071 E-0.03957
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X234.463 Y39.255
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.619 Y35.411 E0.18403
G1 X230.047 Y35.415 E0.01936
G1 X234.280 Y39.648 E0.20264
G1 X234.280 Y39.768 E0.00407
G1 X233.821 Y39.765 E0.01553
G1 X229.475 Y35.419 E0.20805
G1 X229.419 Y35.419 E0.00190
G1 X229.417 Y35.936 E0.01751
G1 X233.241 Y39.761 E0.18308
G1 X232.661 Y39.757 E0.01963
G1 X229.185 Y36.281 E0.16640
G1 X228.899 Y36.571 E0.01378
G1 X232.081 Y39.753 E0.15232
G1 X231.501 Y39.749 E0.01963
G1 X228.613 Y36.860 E0.13825
G1 X228.327 Y37.150 E0.01378
G1 X230.921 Y39.745 E0.12418
G1 X230.341 Y39.740 E0.01963
G1 X228.041 Y37.440 E0.11010
G1 X227.755 Y37.730 E0.01378
G1 X229.761 Y39.736 E0.09603
G1 X229.181 Y39.732 E0.01963
G1 X227.469 Y38.020 E0.08196
G1 X227.319 Y38.172 E0.00724
G1 X227.127 Y38.254 E0.00707
G1 X228.601 Y39.728 E0.07059
G1 X228.021 Y39.724 E0.01963
G1 X226.558 Y38.261 E0.07005
G1 X225.986 Y38.265 E0.01936
G1 X227.441 Y39.720 E0.06967
G1 X226.861 Y39.716 E0.01963
G1 X225.414 Y38.269 E0.06928
G1 X224.842 Y38.273 E0.01936
G1 X226.281 Y39.712 E0.06889
G1 X225.701 Y39.708 E0.01963
G1 X224.270 Y38.277 E0.06851
G1 X223.698 Y38.281 E0.01936
G1 X225.121 Y39.704 E0.06812
G1 X224.542 Y39.700 E0.01963
G1 X223.127 Y38.285 E0.06773
G1 X222.555 Y38.289 E0.01936
G1 X223.962 Y39.696 E0.06735
G1 X223.382 Y39.692 E0.01963
G1 X221.983 Y38.293 E0.06696
G1 X221.758 Y38.202 E0.00820
G1 X221.549 Y38.296 E0.00775
G1 X221.411 Y38.297 E0.00468
G1 X222.802 Y39.688 E0.06657
G1 X222.222 Y39.684 E0.01963
G1 X220.839 Y38.301 E0.06619
G1 X220.267 Y38.305 E0.01936
G1 X221.642 Y39.680 E0.06580
G1 X221.062 Y39.675 E0.01963
G1 X219.695 Y38.309 E0.06542
G1 X219.123 Y38.313 E0.01936
G1 X220.482 Y39.671 E0.06503
G1 X219.902 Y39.667 E0.01963
G1 X218.551 Y38.317 E0.06464
G1 X218.404 Y38.318 E0.00500
G1 X218.202 Y38.236 E0.00735
G1 X217.277 Y37.323 E0.04401
G1 X217.130 Y37.472 E0.00706
G1 X219.322 Y39.663 E0.10490
G1 X218.742 Y39.659 E0.01963
G1 X216.844 Y37.762 E0.09083
G1 X216.558 Y38.052 E0.01378
G1 X218.162 Y39.655 E0.07675
G1 X217.582 Y39.651 E0.01963
G1 X216.234 Y38.304 E0.06450
G1 X216.164 Y38.334 E0.00259
G1 X215.691 Y38.337 E0.01599
G1 X217.002 Y39.647 E0.06272
G1 X216.422 Y39.643 E0.01963
G1 X215.120 Y38.341 E0.06233
G1 X214.548 Y38.345 E0.01936
G1 X215.842 Y39.639 E0.06195
G1 X215.262 Y39.635 E0.01963
G1 X213.976 Y38.349 E0.06156
G1 X213.404 Y38.353 E0.01936
G1 X214.682 Y39.631 E0.06117
G1 X214.102 Y39.627 E0.01963
G1 X212.832 Y38.357 E0.06079
G1 X212.260 Y38.361 E0.01936
G1 X213.522 Y39.623 E0.06040
G1 X212.942 Y39.619 E0.01963
G1 X211.688 Y38.365 E0.06001
G1 X211.398 Y38.367 E0.00980
G1 X211.197 Y38.285 E0.00735
G1 X210.856 Y37.948 E0.01625
G1 X210.776 Y38.029 E0.00383
G1 X212.362 Y39.615 E0.07590
G1 X211.782 Y39.611 E0.01963
G1 X210.478 Y38.307 E0.06240
G1 X210.319 Y38.374 E0.00586
G1 X209.972 Y38.377 E0.01173
G1 X211.202 Y39.606 E0.05886
G1 X210.622 Y39.602 E0.01963
G1 X209.400 Y38.381 E0.05847
G1 X208.828 Y38.385 E0.01936
G1 X210.042 Y39.598 E0.05808
G1 X209.462 Y39.594 E0.01963
G1 X208.257 Y38.389 E0.05770
G1 X207.685 Y38.393 E0.01936
G1 X208.882 Y39.590 E0.05731
G1 X208.302 Y39.586 E0.01963
G1 X205.660 Y36.976 E0.12572
G1 X205.390 Y37.250 E0.01302
G1 X207.722 Y39.582 E0.11165
G1 X207.142 Y39.578 E0.01963
G1 X205.104 Y37.540 E0.09757
G1 X204.818 Y37.830 E0.01378
G1 X206.562 Y39.574 E0.08350
G1 X205.982 Y39.570 E0.01963
G1 X204.532 Y38.120 E0.06942
G1 X204.321 Y38.333 E0.01016
G1 X204.214 Y38.378 E0.00391
G1 X205.402 Y39.566 E0.05684
G1 X204.822 Y39.562 E0.01963
G1 X203.681 Y38.421 E0.05461
G1 X203.109 Y38.425 E0.01936
G1 X204.242 Y39.558 E0.05423
G1 X203.662 Y39.554 E0.01963
G1 X202.537 Y38.429 E0.05384
G1 X201.965 Y38.433 E0.01936
G1 X203.082 Y39.550 E0.05345
G1 X202.502 Y39.546 E0.01963
G1 X201.212 Y38.255 E0.06178
M204 S1000
G1 X200.938 Y38.216 F10800.000
M204 S1250
G1 F4800.000
G1 X198.821 Y36.099 E0.10266
G1 X198.802 Y36.054 E0.00167
G1 X198.799 Y35.633 E0.01444
G1 X198.937 Y35.632 E0.00473
G1 X201.335 Y38.030 E0.11629
G1 X201.914 Y38.026 E0.01986
G1 X199.516 Y35.628 E0.11629
G1 X200.096 Y35.624 E0.01986
G1 X202.494 Y38.022 E0.11629
G1 X203.073 Y38.018 E0.01986
G1 X200.675 Y35.620 E0.11629
G1 X201.254 Y35.616 E0.01986
G1 X203.652 Y38.014 E0.11629
G1 X204.037 Y38.011 E0.01321
G1 X204.088 Y37.990 E0.00189
G1 X204.149 Y37.928 E0.00299
G1 X201.833 Y35.612 E0.11231
G1 X202.412 Y35.608 E0.01986
G1 X204.439 Y37.634 E0.09827
G1 X204.728 Y37.341 E0.01414
G1 X202.992 Y35.604 E0.08422
G1 X203.571 Y35.600 E0.01986
G1 X205.018 Y37.047 E0.07018
G1 X205.307 Y36.753 E0.01414
G1 X204.150 Y35.596 E0.05613
G1 X204.729 Y35.592 E0.01986
G1 X205.597 Y36.460 E0.04208
G1 X205.656 Y36.400 E0.00286
G1 X207.245 Y37.968 E0.07657
G1 X207.296 Y37.989 E0.00189
G1 X207.706 Y37.986 E0.01406
G1 X205.308 Y35.588 E0.11630
G1 X205.888 Y35.584 E0.01986
G1 X208.286 Y37.982 E0.11630
G1 X208.865 Y37.978 E0.01986
G1 X206.467 Y35.580 E0.11630
G1 X207.046 Y35.576 E0.01986
G1 X209.444 Y37.974 E0.11629
G1 X210.023 Y37.969 E0.01986
G1 X207.625 Y35.572 E0.11629
G1 X208.204 Y35.567 E0.01986
G1 X210.563 Y37.926 E0.11439
M204 S1000
G1 F8640.000
G1 X208.236 Y35.599 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X212.658 Y35.027
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.652 Y34.227 E0.01085
G1 F8640.000
G1 X212.658 Y35.027 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X216.408 Y34.201
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.413 Y35.001 E0.00724
G1 F8640.000
G1 X216.408 Y34.201 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X223.224 Y34.561
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X223.228 Y35.164 E0.01969
G1 X223.426 Y35.359 E0.00904
G1 F8640.000
G1 X223.228 Y35.164 E-0.06402
G1 X223.224 Y34.561 E-0.13945
G1 E-0.59653 F2100.00000
G1 Z3.600 F10800.000
G1 X177.320 Y50.369
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.570 Y50.353 E0.07616
G1 X179.575 Y51.153 E0.02708
G1 X181.250 Y51.142 E0.05667
G1 X181.244 Y50.342 E0.02708
G1 X181.440 Y50.340 E0.00664
G1 X181.446 Y51.140 E0.02708
G1 X183.122 Y51.128 E0.05674
G1 X183.116 Y50.329 E0.02708
G1 X183.495 Y50.326 E0.01282
G1 X183.501 Y51.126 E0.02708
G1 X186.235 Y51.107 E0.09254
G1 X186.229 Y50.307 E0.02708
G1 X186.651 Y50.304 E0.01428
G1 X186.657 Y51.104 E0.02708
G1 X189.344 Y51.085 E0.09098
G1 X193.005 Y51.059 E0.12390
G1 X192.999 Y50.259 E0.02708
G1 X193.142 Y50.258 E0.00484
G1 X193.148 Y51.058 E0.02708
G1 X194.861 Y51.046 E0.05798
G1 X194.855 Y50.246 E0.02708
G1 X195.360 Y50.243 E0.01707
G1 X195.365 Y51.043 E0.02708
G1 X196.930 Y51.032 E0.05296
G1 X205.588 Y50.971 E0.29308
G1 X205.582 Y50.171 E0.02708
G1 X235.005 Y49.965 E0.99593
G1 X235.005 Y55.763 E0.19626
G1 X233.634 Y55.754 E0.04639
G1 X233.640 Y54.954 E0.02708
G1 X231.884 Y54.941 E0.05944
G1 X231.878 Y55.741 E0.02708
G1 X231.238 Y55.737 E0.02168
M73 Q48 S228
G1 X231.244 Y54.937 E0.02708
G1 X229.457 Y54.925 E0.06047
G1 X229.452 Y55.724 E0.02708
G1 X229.099 Y55.722 E0.01194
G1 X229.105 Y54.922 E0.02708
G1 X227.321 Y54.910 E0.06039
G1 X227.316 Y55.709 E0.02708
G1 X225.480 Y55.697 E0.06215
G1 X225.485 Y54.897 E0.02708
G1 X223.702 Y54.884 E0.06036
G1 X223.697 Y55.684 E0.02708
G1 X222.755 Y55.678 E0.03188
G1 X222.761 Y54.878 E0.02708
G1 X221.118 Y54.866 E0.05561
G1 X193.556 Y54.673 E0.93296
G1 X193.550 Y55.473 E0.02708
G1 X161.676 Y55.250 E1.07893
M73 P48 R226
G1 X161.389 Y55.628 E0.01607
G1 X161.024 Y55.973 E0.01698
G1 X160.646 Y56.277 E0.01645
G1 X160.224 Y56.571 E0.01742
G1 X159.784 Y56.836 E0.01737
G1 X159.333 Y57.069 E0.01719
G1 X158.874 Y57.269 E0.01693
G1 X158.411 Y57.433 E0.01662
G1 X157.946 Y57.560 E0.01634
G1 X157.477 Y57.650 E0.01614
G1 X157.010 Y57.704 E0.01591
G1 X156.644 Y57.714 E0.01239
G1 X156.357 Y57.697 E0.00973
G1 X156.138 Y57.652 E0.00758
G1 X155.908 Y57.574 E0.00824
G1 X155.669 Y57.461 E0.00893
G1 X155.422 Y57.310 E0.00979
G1 X155.168 Y57.124 E0.01067
G1 X154.651 Y56.641 E0.02395
G1 X154.393 Y56.350 E0.01315
G1 X153.909 Y55.695 E0.02757
G1 X153.623 Y55.194 E0.01954
G1 X152.582 Y55.186 E0.03525
G1 X152.588 Y54.386 E0.02708
G1 X146.283 Y54.342 E0.21339
G1 X146.278 Y55.142 E0.02708
G1 X145.695 Y55.138 E0.01973
G1 X145.701 Y54.338 E0.02708
G1 X137.115 Y54.278 E0.29060
G1 X137.110 Y55.078 E0.02708
G1 X136.599 Y55.074 E0.01729
G1 X136.605 Y54.275 E0.02708
G1 X125.124 Y54.194 E0.38862
G1 X125.118 Y54.994 E0.02708
G1 X66.921 Y54.586 E1.96996
G1 X59.641 Y54.459 E0.24645
G1 X40.482 Y54.261 E0.64854
G1 X40.409 Y54.210 E0.00301
G1 X40.130 Y54.110 E0.01003
G1 X39.633 Y54.051 E0.01694
G1 X39.136 Y54.108 E0.01694
G1 X38.856 Y54.206 E0.01005
G1 X38.803 Y54.243 E0.00220
G1 X34.482 Y54.199 E0.14627
G1 X34.415 Y54.151 E0.00278
G1 X34.133 Y54.048 E0.01017
G1 X33.634 Y53.987 E0.01703
G1 X33.134 Y54.045 E0.01703
G1 X32.851 Y54.147 E0.01018
G1 X32.802 Y54.181 E0.00204
G1 X28.484 Y54.137 E0.14617
G1 X28.415 Y54.087 E0.00287
G1 X28.134 Y53.985 E0.01012
G1 X27.634 Y53.922 E0.01706
G1 X27.132 Y53.981 E0.01710
G1 X26.850 Y54.084 E0.01016
G1 X26.800 Y54.119 E0.00209
G1 X22.490 Y54.075 E0.14589
G1 X22.422 Y54.024 E0.00287
G1 X22.137 Y53.917 E0.01030
G1 X21.634 Y53.854 E0.01718
G1 X21.130 Y53.913 E0.01717
G1 X20.843 Y54.019 E0.01034
G1 X20.792 Y54.057 E0.00216
G1 X16.263 Y54.010 E0.15330
G1 X16.263 Y51.718 E0.07758
G1 X20.792 Y51.671 E0.15330
G1 X20.843 Y51.709 E0.00216
G1 X21.130 Y51.815 E0.01034
G1 X21.634 Y51.875 E0.01717
G1 X22.137 Y51.812 E0.01718
G1 X22.422 Y51.704 E0.01030
G1 X22.490 Y51.654 E0.00287
G1 X26.800 Y51.609 E0.14589
G1 X26.850 Y51.645 E0.00209
G1 X27.132 Y51.747 E0.01016
G1 X27.634 Y51.807 E0.01710
G1 X28.134 Y51.744 E0.01706
G1 X28.415 Y51.641 E0.01012
G1 X28.484 Y51.592 E0.00287
G1 X32.802 Y51.547 E0.14617
G1 X32.851 Y51.582 E0.00204
G1 X33.134 Y51.684 E0.01018
G1 X33.634 Y51.741 E0.01703
G1 X34.133 Y51.681 E0.01703
G1 X34.415 Y51.578 E0.01017
G1 X34.482 Y51.530 E0.00278
G1 X38.803 Y51.485 E0.14627
G1 X38.856 Y51.522 E0.00220
G1 X39.136 Y51.621 E0.01005
G1 X39.633 Y51.678 E0.01694
G1 X40.130 Y51.618 E0.01694
G1 X40.409 Y51.519 E0.01003
G1 X40.482 Y51.468 E0.00301
G1 X59.641 Y51.270 E0.64854
G1 X66.921 Y51.142 E0.24645
G1 X171.068 Y50.413 E3.52534
G1 X171.266 Y49.909 E0.01833
G1 X171.459 Y49.602 E0.01226
G1 X171.694 Y49.289 E0.01326
G1 X171.946 Y48.999 E0.01299
G1 X172.209 Y48.739 E0.01251
G1 X172.477 Y48.512 E0.01190
G1 X172.747 Y48.320 E0.01122
G1 X172.995 Y48.175 E0.00972
G1 X173.276 Y48.050 E0.01041
G1 X173.556 Y47.958 E0.00995
G1 X173.780 Y47.915 E0.00772
G1 X174.110 Y47.904 E0.01118
G1 X174.310 Y47.911 E0.00680
G1 X174.538 Y47.951 E0.00782
G1 X174.847 Y48.046 E0.01096
G1 X175.100 Y48.156 E0.00933
G1 X175.383 Y48.312 E0.01093
G1 X175.671 Y48.504 E0.01173
G1 X175.949 Y48.722 E0.01195
G1 X176.540 Y49.294 E0.02784
G1 X177.092 Y49.966 E0.02942
G1 X177.290 Y50.317 E0.01365
M204 S1000
G1 X177.556 Y49.960 F10800.000
M204 S800
G1 F1500.000
G1 X179.974 Y49.943 E0.08183
G1 X179.980 Y50.743 E0.02708
G1 X180.840 Y50.737 E0.02911
G1 X180.834 Y49.937 E0.02708
G1 X181.844 Y49.930 E0.03420
G1 X181.850 Y50.730 E0.02708
G1 X182.712 Y50.724 E0.02918
G1 X182.706 Y49.924 E0.02708
G1 X183.899 Y49.916 E0.04038
G1 X183.905 Y50.716 E0.02708
G1 X184.767 Y50.710 E0.02918
G1 X184.761 Y49.910 E0.02708
G1 X184.957 Y49.909 E0.00663
G1 X184.963 Y50.709 E0.02708
G1 X185.825 Y50.702 E0.02918
G1 X185.819 Y49.903 E0.02708
G1 X187.055 Y49.894 E0.04184
G1 X187.061 Y50.694 E0.02708
G1 X187.920 Y50.688 E0.02907
G1 X187.914 Y49.888 E0.02708
G1 X188.112 Y49.886 E0.00670
G1 X188.118 Y50.686 E0.02708
G1 X188.935 Y50.681 E0.02766
G1 X188.929 Y49.881 E0.02708
G1 X188.977 Y49.880 E0.00162
G1 X188.982 Y50.680 E0.02708
G1 X189.804 Y50.675 E0.02781
G1 X189.798 Y49.875 E0.02708
G1 X189.854 Y49.874 E0.00188
G1 X189.860 Y50.674 E0.02708
G1 X190.660 Y50.669 E0.02710
G1 X190.655 Y49.869 E0.02708
G1 X190.695 Y49.868 E0.00136
G1 X190.701 Y50.668 E0.02708
G1 X191.522 Y50.663 E0.02779
G1 X191.516 Y49.863 E0.02708
G1 X191.727 Y49.861 E0.00715
G1 X191.733 Y50.661 E0.02708
G1 X192.595 Y50.655 E0.02918
G1 X192.589 Y49.855 E0.02708
G1 X193.546 Y49.848 E0.03240
G1 X193.552 Y50.648 E0.02708
G1 X194.055 Y50.645 E0.01702
G1 X194.451 Y50.642 E0.01340
G1 X194.445 Y49.842 E0.02708
G1 X195.764 Y49.833 E0.04463
G1 X195.769 Y50.633 E0.02708
G1 X196.609 Y50.627 E0.02843
G1 X196.604 Y49.827 E0.02708
G1 X197.328 Y49.822 E0.02453
G1 X197.334 Y50.622 E0.02708
G1 X198.192 Y50.616 E0.02905
G1 X198.186 Y49.816 E0.02708
G1 X198.272 Y49.815 E0.00289
G1 X198.277 Y50.615 E0.02708
G1 X200.446 Y50.600 E0.07343
G1 X200.441 Y49.800 E0.02708
G1 X200.979 Y49.796 E0.01821
G1 X200.985 Y50.596 E0.02708
G1 X202.544 Y50.585 E0.05277
G1 X202.538 Y49.785 E0.02708
G1 X202.654 Y49.785 E0.00394
G1 X202.660 Y50.585 E0.02708
G1 X204.867 Y50.569 E0.07470
G1 X205.178 Y50.567 E0.01054
G1 X205.172 Y49.767 E0.02708
G1 X235.412 Y49.555 E1.02359
G1 X235.412 Y56.173 E0.22401
G1 X233.224 Y56.158 E0.07405
G1 X233.230 Y55.358 E0.02708
G1 X232.288 Y55.351 E0.03188
G1 X232.282 Y56.151 E0.02708
G1 X230.827 Y56.141 E0.04925
G1 X230.833 Y55.341 E0.02708
G1 X229.861 Y55.334 E0.03290
G1 X229.856 Y56.134 E0.02708
G1 X228.689 Y56.126 E0.03950
G1 X228.695 Y55.326 E0.02708
G1 X227.725 Y55.319 E0.03281
G1 X227.720 Y56.119 E0.02708
G1 X225.070 Y56.101 E0.08972
G1 X225.076 Y55.301 E0.02708
G1 X224.107 Y55.294 E0.03280
G1 X224.101 Y56.094 E0.02708
G1 X222.345 Y56.082 E0.05943
G1 X222.351 Y55.282 E0.02708
G1 X221.382 Y55.275 E0.03280
G1 X221.379 Y55.700 E0.01439
G1 F1800.000
G1 X221.376 Y56.075 E0.01861
G1 X220.702 Y56.070 E0.03344
G1 X220.705 Y55.695 E0.01861
G1 F1500.000
G1 X220.708 Y55.270 E0.01439
G1 X219.750 Y55.264 E0.03243
G1 X219.744 Y56.064 E0.02708
G1 X219.432 Y56.061 E0.01058
G1 X219.437 Y55.261 E0.02708
G1 X218.429 Y55.254 E0.03413
G1 X218.424 Y56.054 E0.02708
G1 X218.025 Y56.052 E0.01348
G1 X218.031 Y55.252 E0.02708
G1 X217.091 Y55.245 E0.03182
G1 X217.085 Y56.045 E0.02708
G1 X216.969 Y56.044 E0.00396
G1 X216.974 Y55.244 E0.02708
G1 X215.974 Y55.237 E0.03386
G1 X215.971 Y55.662 E0.01439
G1 F1800.000
G1 X215.968 Y56.037 E0.01861
G1 X215.428 Y56.033 E0.02684
G1 X215.430 Y55.658 E0.01861
G1 F1500.000
G1 X215.433 Y55.233 E0.01439
G1 X214.443 Y55.226 E0.03352
G1 X214.437 Y56.026 E0.02708
G1 X214.104 Y56.024 E0.01127
G1 X214.110 Y55.224 E0.02708
G1 X213.170 Y55.218 E0.03182
G1 X213.164 Y56.018 E0.02708
G1 X212.768 Y56.015 E0.01342
G1 F1800.000
G1 X212.649 Y56.014 E0.00593
G1 X212.651 Y55.639 E0.01861
G1 F1500.000
G1 X212.654 Y55.214 E0.01439
G1 X211.714 Y55.207 E0.03182
G1 X211.709 Y56.007 E0.02708
G1 X211.519 Y56.006 E0.00641
G1 X211.525 Y55.206 E0.02708
G1 X210.597 Y55.200 E0.03141
G1 X210.591 Y56.000 E0.02708
G1 X209.803 Y55.994 E0.02667
G1 X209.809 Y55.194 E0.02708
G1 X208.874 Y55.188 E0.03165
G1 X208.868 Y55.987 E0.02708
G1 X208.703 Y55.986 E0.00560
G1 X208.708 Y55.186 E0.02708
G1 X207.717 Y55.179 E0.03355
G1 X207.712 Y55.979 E0.02708
G1 X206.951 Y55.974 E0.02575
G1 X206.957 Y55.174 E0.02708
G1 X205.990 Y55.167 E0.03270
G1 X205.985 Y55.967 E0.02708
G1 X205.849 Y55.966 E0.00459
G1 X205.855 Y55.166 E0.02708
G1 X204.875 Y55.160 E0.03317
G1 X204.869 Y55.959 E0.02708
G1 X204.207 Y55.955 E0.02242
G1 X204.213 Y55.155 E0.02708
G1 X203.248 Y55.148 E0.03263
G1 X203.243 Y55.948 E0.02708
G1 X202.554 Y55.943 E0.02330
G1 X202.560 Y55.143 E0.02708
G1 X201.426 Y55.135 E0.03839
G1 X201.420 Y55.935 E0.02708
G1 X201.086 Y55.933 E0.01132
G1 X201.091 Y55.133 E0.02708
G1 X200.128 Y55.126 E0.03260
G1 X200.123 Y55.926 E0.02708
G1 X199.379 Y55.921 E0.02517
G1 X199.385 Y55.121 E0.02708
G1 X198.422 Y55.114 E0.03258
G1 X198.416 Y55.914 E0.02708
G1 X198.128 Y55.912 E0.00974
G1 X198.134 Y55.112 E0.02708
G1 X196.440 Y55.100 E0.05734
G1 X196.434 Y55.900 E0.02708
G1 X195.679 Y55.895 E0.02557
G1 X195.685 Y55.095 E0.02708
G1 X193.960 Y55.083 E0.05837
G1 X193.954 Y55.883 E0.02708
G1 X161.877 Y55.659 E1.08581
G1 X161.688 Y55.907 E0.01057
G1 X161.429 Y56.134 E0.01166
G1 X161.303 Y56.271 E0.00629
G1 X160.890 Y56.603 E0.01795
G1 X160.445 Y56.913 E0.01835
G1 X159.983 Y57.192 E0.01828
G1 X159.508 Y57.437 E0.01810
G1 X159.024 Y57.648 E0.01787
G1 X158.533 Y57.822 E0.01762
G1 X158.038 Y57.957 E0.01737
G1 X157.539 Y58.053 E0.01719
G1 X157.039 Y58.110 E0.01704
G1 X156.638 Y58.121 E0.01358
G1 X156.304 Y58.102 E0.01132
G1 X156.031 Y58.045 E0.00943
G1 X155.755 Y57.951 E0.00989
G1 X155.476 Y57.820 E0.01044
G1 X155.195 Y57.649 E0.01112
G1 X154.913 Y57.442 E0.01183
G1 X154.633 Y57.198 E0.01259
G1 X154.081 Y56.611 E0.02728
G1 X153.815 Y56.273 E0.01454
G1 X153.564 Y55.913 E0.01487
G1 X153.386 Y55.599 E0.01222
G1 X152.172 Y55.591 E0.04108
G1 X152.178 Y54.791 E0.02708
G1 X151.344 Y54.785 E0.02820
G1 X151.339 Y55.585 E0.02708
G1 X150.598 Y55.580 E0.02507
G1 X150.604 Y54.780 E0.02708
G1 X149.755 Y54.774 E0.02873
G1 X149.749 Y55.574 E0.02708
G1 X149.690 Y55.573 E0.00201
G1 X149.696 Y54.773 E0.02708
G1 X148.858 Y54.767 E0.02837
G1 X148.852 Y55.567 E0.02708
G1 X148.281 Y55.563 E0.01932
G1 X148.287 Y54.763 E0.02708
G1 X146.688 Y54.752 E0.05414
G1 X146.682 Y55.552 E0.02708
G1 X146.306 Y55.550 E0.01274
G1 F1800.000
G1 X146.302 Y55.549 E0.00017
G1 F1500.000
G1 X145.285 Y55.542 E0.03443
G1 X145.291 Y54.742 E0.02708
G1 X144.443 Y54.736 E0.02869
G1 X144.438 Y55.536 E0.02708
G1 X144.400 Y55.536 E0.00127
G1 X144.406 Y54.736 E0.02708
G1 X143.568 Y54.730 E0.02837
G1 X143.562 Y55.530 E0.02708
G1 X142.927 Y55.526 E0.02150
G1 X142.933 Y54.726 E0.02708
G1 X142.093 Y54.720 E0.02843
G1 X142.087 Y55.520 E0.02708
G1 X142.005 Y55.519 E0.00278
G1 X142.011 Y54.719 E0.02708
G1 X141.170 Y54.714 E0.02846
G1 X141.164 Y55.514 E0.02708
G1 X140.540 Y55.509 E0.02114
G1 X140.545 Y54.709 E0.02708
G1 X139.698 Y54.703 E0.02869
G1 X139.692 Y55.503 E0.02708
G1 X139.052 Y55.499 E0.02168
G1 X139.057 Y54.699 E0.02708
G1 X137.520 Y54.688 E0.05204
G1 X137.514 Y55.488 E0.02708
G1 X136.189 Y55.479 E0.04485
G1 X136.195 Y54.679 E0.02708
G1 X134.458 Y54.667 E0.05880
G1 X134.452 Y55.467 E0.02708
G1 X133.728 Y55.461 E0.02449
G1 X133.734 Y54.662 E0.02708
G1 X132.865 Y54.655 E0.02942
G1 X132.859 Y55.455 E0.02708
G1 X132.779 Y55.455 E0.00271
G1 X132.785 Y54.655 E0.02708
G1 X131.964 Y54.649 E0.02779
G1 X131.958 Y55.449 E0.02708
G1 X131.793 Y55.448 E0.00560
G1 X131.798 Y54.648 E0.02708
G1 X130.926 Y54.642 E0.02951
G1 X130.921 Y55.442 E0.02708
G1 X130.679 Y55.440 E0.00818
G1 X130.685 Y54.640 E0.02708
G1 X129.868 Y54.634 E0.02765
G1 X129.862 Y55.434 E0.02708
G1 X129.563 Y55.432 E0.01012
G1 X129.569 Y54.632 E0.02708
G1 X128.708 Y54.626 E0.02914
G1 X128.702 Y55.426 E0.02708
G1 X128.016 Y55.421 E0.02321
G1 X128.022 Y54.622 E0.02708
G1 X125.528 Y54.604 E0.08442
G1 X125.522 Y55.404 E0.02708
G1 X66.916 Y54.994 E1.98381
G1 X59.635 Y54.866 E0.24647
G1 X40.352 Y54.667 E0.65274
G1 X40.221 Y54.575 E0.00541
G1 X40.036 Y54.509 E0.00664
G1 X39.632 Y54.461 E0.01377
G1 X39.228 Y54.507 E0.01377
G1 X39.043 Y54.572 E0.00665
G1 X38.928 Y54.652 E0.00473
G1 X34.349 Y54.604 E0.15500
G1 X34.223 Y54.514 E0.00525
G1 X34.037 Y54.446 E0.00670
G1 X33.632 Y54.397 E0.01381
G1 X33.227 Y54.444 E0.01380
G1 X33.041 Y54.511 E0.00670
G1 X32.930 Y54.590 E0.00463
G1 X28.351 Y54.542 E0.15498
G1 X28.223 Y54.451 E0.00534
G1 X28.038 Y54.383 E0.00668
G1 X27.632 Y54.332 E0.01382
G1 X27.227 Y54.380 E0.01383
G1 X27.041 Y54.447 E0.00670
G1 X26.928 Y54.528 E0.00469
G1 X22.354 Y54.480 E0.15481
G1 X22.225 Y54.385 E0.00542
G1 X22.039 Y54.315 E0.00676
G1 X21.632 Y54.264 E0.01386
G1 X21.226 Y54.312 E0.01386
G1 X21.038 Y54.381 E0.00677
G1 X20.923 Y54.466 E0.00482
G1 X15.856 Y54.413 E0.17153
G1 X15.856 Y51.315 E0.10486
G1 X20.923 Y51.263 E0.17153
G1 X21.038 Y51.347 E0.00482
G1 X21.226 Y51.417 E0.00677
G1 X21.632 Y51.465 E0.01386
G1 X22.039 Y51.414 E0.01386
G1 X22.225 Y51.343 E0.00676
G1 X22.354 Y51.248 E0.00542
G1 X26.928 Y51.201 E0.15481
G1 X27.041 Y51.281 E0.00469
G1 X27.227 Y51.349 E0.00670
G1 X27.632 Y51.396 E0.01383
G1 X28.038 Y51.346 E0.01382
G1 X28.223 Y51.278 E0.00668
G1 X28.351 Y51.186 E0.00534
G1 X32.930 Y51.139 E0.15498
G1 X33.041 Y51.218 E0.00463
G1 X33.227 Y51.285 E0.00670
G1 X33.632 Y51.331 E0.01380
G1 X34.037 Y51.282 E0.01381
G1 X34.223 Y51.214 E0.00670
G1 X34.349 Y51.124 E0.00525
G1 X38.928 Y51.077 E0.15500
G1 X39.043 Y51.156 E0.00473
G1 X39.228 Y51.222 E0.00665
G1 X39.632 Y51.268 E0.01377
G1 X40.036 Y51.219 E0.01377
G1 X40.221 Y51.153 E0.00664
G1 X40.352 Y51.062 E0.00541
G1 X59.635 Y50.863 E0.65274
G1 X66.916 Y50.735 E0.24647
G1 X170.790 Y50.008 E3.51610
G1 X170.902 Y49.725 E0.01030
G1 X171.123 Y49.372 E0.01411
G1 X171.377 Y49.032 E0.01434
G1 X171.649 Y48.720 E0.01402
G1 X171.934 Y48.439 E0.01355
G1 X172.227 Y48.191 E0.01300
G1 X172.526 Y47.978 E0.01242
G1 X172.821 Y47.806 E0.01155
G1 X172.990 Y47.743 E0.00611
G1 X173.130 Y47.666 E0.00541
G1 X173.441 Y47.566 E0.01106
G1 X173.734 Y47.509 E0.01010
G1 X174.109 Y47.497 E0.01271
G1 X174.353 Y47.505 E0.00824
G1 X174.649 Y47.557 E0.01019
G1 X174.805 Y47.619 E0.00569
G1 X174.975 Y47.658 E0.00588
G1 X175.280 Y47.790 E0.01126
G1 X175.595 Y47.964 E0.01217
G1 X175.910 Y48.175 E0.01284
G1 X176.220 Y48.418 E0.01333
G1 X176.391 Y48.590 E0.00822
G1 X176.536 Y48.704 E0.00626
G1 X176.677 Y48.868 E0.00733
G1 X176.842 Y49.018 E0.00754
G1 X176.963 Y49.178 E0.00678
G1 X177.141 Y49.361 E0.00865
G1 X177.245 Y49.519 E0.00640
G1 X177.426 Y49.730 E0.00943
G1 X177.527 Y49.908 E0.00691
M204 S1000
G1 X177.640 Y50.352 F10800.000
G1 X177.166 Y50.346
M204 S1250
G1 F4800.000
G1 X176.043 Y49.223 E0.05399
G1 X175.745 Y48.951 E0.01371
G1 X175.224 Y48.573 E0.02189
G1 X174.950 Y48.423 E0.01062
G1 X174.882 Y48.518 E0.00395
G1 X175.144 Y48.753 E0.01195
G1 X175.375 Y49.003 E0.01158
G1 X175.592 Y49.285 E0.01209
G1 X175.669 Y49.426 E0.00548
G1 X176.825 Y50.582 E0.05557
M204 S1000
G1 F8640.000
G1 X175.669 Y49.426 E-0.37743
G1 X175.592 Y49.285 E-0.03721
G1 X175.375 Y49.003 E-0.08213
G1 X175.144 Y48.753 E-0.07862
G1 X174.882 Y48.518 E-0.08118
G1 X174.950 Y48.423 E-0.02683
G1 X175.224 Y48.573 E-0.07212
G1 X175.240 Y48.584 E-0.00448
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X179.535 Y55.253
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.231 Y48.949 E0.30174
G1 X172.964 Y49.259 E0.01384
G1 X178.770 Y55.064 E0.27792
G1 X178.189 Y55.060 E0.01966
G1 X172.739 Y49.610 E0.26090
G1 X172.620 Y49.809 E0.00784
G1 X172.553 Y50.001 E0.00689
G1 X177.608 Y55.056 E0.24198
G1 X177.028 Y55.052 E0.01966
G1 X172.490 Y50.515 E0.21720
G1 X172.484 Y50.565 E0.00171
G1 X172.209 Y50.810 E0.01247
G1 X176.447 Y55.048 E0.20286
G1 X175.866 Y55.044 E0.01966
G1 X171.664 Y50.842 E0.20114
G1 X171.166 Y50.846 E0.01687
G1 X171.079 Y50.718 E0.00524
G1 X170.964 Y50.719 E0.00387
G1 X175.285 Y55.040 E0.20685
G1 X174.705 Y55.036 E0.01966
G1 X170.392 Y50.723 E0.20646
G1 X169.819 Y50.727 E0.01938
G1 X174.124 Y55.032 E0.20607
G1 X173.543 Y55.028 E0.01966
G1 X169.247 Y50.731 E0.20569
G1 X168.674 Y50.735 E0.01938
G1 X172.963 Y55.024 E0.20530
G1 X172.382 Y55.020 E0.01966
G1 X168.101 Y50.739 E0.20491
G1 X167.529 Y50.743 E0.01938
G1 X171.801 Y55.016 E0.20453
G1 X171.221 Y55.012 E0.01966
G1 X166.956 Y50.747 E0.20414
G1 X166.383 Y50.751 E0.01938
G1 X170.640 Y55.007 E0.20375
G1 X170.059 Y55.003 E0.01966
G1 X165.811 Y50.755 E0.20337
G1 X165.238 Y50.759 E0.01938
G1 X169.478 Y54.999 E0.20298
G1 X168.898 Y54.995 E0.01966
G1 X164.666 Y50.763 E0.20259
G1 X164.093 Y50.767 E0.01938
G1 X168.317 Y54.991 E0.20221
G1 X167.736 Y54.987 E0.01966
G1 X163.520 Y50.771 E0.20182
G1 X162.948 Y50.775 E0.01938
G1 X167.156 Y54.983 E0.20144
G1 X166.575 Y54.979 E0.01966
G1 X162.375 Y50.779 E0.20105
G1 X161.802 Y50.783 E0.01938
G1 X165.994 Y54.975 E0.20066
G1 X165.414 Y54.971 E0.01966
G1 X161.230 Y50.787 E0.20028
G1 X160.657 Y50.791 E0.01938
G1 X164.833 Y54.967 E0.19989
G1 X164.252 Y54.963 E0.01966
G1 X160.085 Y50.795 E0.19950
G1 X159.512 Y50.799 E0.01938
G1 X163.671 Y54.959 E0.19912
G1 X163.091 Y54.955 E0.01966
G1 X158.939 Y50.803 E0.19873
G1 X158.367 Y50.807 E0.01938
G1 X162.510 Y54.951 E0.19834
G1 X161.929 Y54.946 E0.01966
G1 X157.794 Y50.811 E0.19796
G1 X157.221 Y50.815 E0.01938
G1 X161.219 Y54.813 E0.19139
G1 X160.639 Y54.809 E0.01966
G1 X156.649 Y50.819 E0.19100
G1 X156.076 Y50.823 E0.01938
G1 X160.075 Y54.822 E0.19141
G1 X159.810 Y55.011 E0.01101
G1 X159.779 Y55.102 E0.00328
G1 X155.504 Y50.827 E0.20466
G1 X154.931 Y50.831 E0.01938
G1 X159.509 Y55.409 E0.21913
G1 X159.464 Y55.642 E0.00805
G1 X159.353 Y55.830 E0.00738
G1 X154.358 Y50.835 E0.23910
G1 X153.786 Y50.839 E0.01938
G1 X159.066 Y56.120 E0.25278
G1 X158.735 Y56.365 E0.01395
G1 X153.213 Y50.843 E0.26433
G1 X152.640 Y50.847 E0.01938
G1 X158.377 Y56.584 E0.27461
G1 X158.164 Y56.707 E0.00832
G1 X158.374 Y57.122 E0.01575
G1 X158.348 Y57.132 E0.00094
G1 X152.068 Y50.851 E0.30064
G1 X151.495 Y50.855 E0.01938
G1 X157.897 Y57.257 E0.30644
G1 X157.414 Y57.350 E0.01666
G1 X150.923 Y50.859 E0.31072
G1 X150.350 Y50.863 E0.01938
G1 X154.251 Y54.765 E0.18675
G1 X153.740 Y54.761 E0.01728
G1 X153.715 Y54.805 E0.00172
G1 X149.777 Y50.867 E0.18849
G1 X149.205 Y50.871 E0.01938
G1 X152.413 Y54.080 E0.15359
G1 X151.833 Y54.076 E0.01966
G1 X148.632 Y50.875 E0.15321
G1 X148.059 Y50.879 E0.01938
G1 X151.252 Y54.072 E0.15282
G1 X150.671 Y54.068 E0.01966
G1 X147.487 Y50.883 E0.15243
G1 X146.914 Y50.887 E0.01938
G1 X150.090 Y54.064 E0.15205
G1 X149.510 Y54.060 E0.01966
G1 X146.341 Y50.891 E0.15166
G1 X145.769 Y50.895 E0.01938
G1 X148.929 Y54.055 E0.15127
G1 X148.348 Y54.051 E0.01966
G1 X145.196 Y50.899 E0.15089
G1 X144.624 Y50.903 E0.01938
G1 X147.768 Y54.047 E0.15050
G1 X147.187 Y54.043 E0.01966
G1 X144.051 Y50.907 E0.15012
G1 X143.478 Y50.911 E0.01938
G1 X146.791 Y54.224 E0.15856
M204 S1000
G1 F8640.000
G1 X144.463 Y51.896 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X145.988 Y54.937
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.993 Y54.137 E0.01169
G1 X146.005 Y54.015 F10800.000
M204 S1250
G1 F4800.000
G1 X142.906 Y50.915 E0.14836
G1 X142.333 Y50.919 E0.01938
G1 X145.445 Y54.031 E0.14895
G1 X144.864 Y54.027 E0.01966
G1 X141.760 Y50.923 E0.14857
G1 X141.188 Y50.927 E0.01938
G1 X144.283 Y54.023 E0.14818
G1 X143.703 Y54.019 E0.01966
G1 X140.615 Y50.931 E0.14780
G1 X140.043 Y50.935 E0.01938
G1 X143.122 Y54.015 E0.14741
G1 X142.541 Y54.011 E0.01966
G1 X139.470 Y50.939 E0.14702
G1 X138.897 Y50.943 E0.01938
G1 X141.961 Y54.007 E0.14664
G1 X141.380 Y54.003 E0.01966
G1 X138.325 Y50.947 E0.14625
G1 X137.752 Y50.951 E0.01938
G1 X140.799 Y53.999 E0.14586
G1 X140.219 Y53.994 E0.01966
G1 X137.179 Y50.955 E0.14548
G1 X136.607 Y50.959 E0.01938
G1 X136.796 Y51.149 E0.00905
G1 X136.215 Y51.145 E0.01966
G1 X136.034 Y50.963 E0.00867
G1 X135.462 Y50.968 E0.01938
G1 X135.635 Y51.140 E0.00828
G1 X135.054 Y51.136 E0.01966
G1 X134.889 Y50.972 E0.00789
G1 X134.316 Y50.976 E0.01938
G1 X134.473 Y51.132 E0.00751
G1 X134.086 Y51.130 E0.01310
G1 X133.949 Y51.185 E0.00499
G1 X133.744 Y50.980 E0.00985
G1 X133.171 Y50.984 E0.01938
G1 X133.640 Y51.453 E0.02246
G1 X133.350 Y51.739 E0.01380
G1 X132.598 Y50.988 E0.03597
G1 X132.026 Y50.992 E0.01938
G1 X133.060 Y52.025 E0.04949
G1 X132.769 Y52.312 E0.01380
G1 X131.453 Y50.996 E0.06300
G1 X130.881 Y51.000 E0.01938
G1 X132.479 Y52.598 E0.07651
G1 X132.189 Y52.884 E0.01380
G1 X130.308 Y51.004 E0.09003
G1 X129.735 Y51.008 E0.01938
G1 X131.898 Y53.171 E0.10354
G1 X131.835 Y53.233 E0.00301
G1 X131.750 Y53.433 E0.00735
G1 X131.749 Y53.598 E0.00559
G1 X129.163 Y51.012 E0.12382
G1 X128.590 Y51.016 E0.01938
G1 X131.508 Y53.934 E0.13968
G1 X130.927 Y53.929 E0.01966
G1 X128.017 Y51.020 E0.13929
G1 X127.445 Y51.024 E0.01938
G1 X130.347 Y53.925 E0.13891
G1 X129.766 Y53.921 E0.01966
G1 X126.872 Y51.028 E0.13852
G1 X126.300 Y51.032 E0.01938
G1 X129.185 Y53.917 E0.13813
G1 X128.604 Y53.913 E0.01966
G1 X125.727 Y51.036 E0.13775
G1 X125.154 Y51.040 E0.01938
G1 X128.024 Y53.909 E0.13736
G1 X127.443 Y53.905 E0.01966
G1 X124.582 Y51.044 E0.13697
G1 X124.009 Y51.048 E0.01938
G1 X126.862 Y53.901 E0.13659
G1 X126.282 Y53.897 E0.01966
G1 X123.436 Y51.052 E0.13620
G1 X122.864 Y51.056 E0.01938
G1 X125.701 Y53.893 E0.13581
G1 X125.120 Y53.889 E0.01966
G1 X122.291 Y51.060 E0.13543
G1 X121.719 Y51.064 E0.01938
G1 X124.819 Y54.164 E0.14840
G1 X124.815 Y54.687 E0.01770
G1 X124.765 Y54.686 E0.00171
G1 X121.146 Y51.068 E0.17322
G1 X120.573 Y51.072 E0.01938
G1 X124.184 Y54.682 E0.17283
G1 X123.603 Y54.678 E0.01966
G1 X120.001 Y51.076 E0.17245
G1 X119.428 Y51.080 E0.01938
G1 X123.022 Y54.674 E0.17206
G1 X122.442 Y54.670 E0.01966
G1 X118.855 Y51.084 E0.17167
G1 X118.283 Y51.088 E0.01938
G1 X121.861 Y54.666 E0.17129
G1 X121.280 Y54.662 E0.01966
G1 X117.710 Y51.092 E0.17090
G1 X117.138 Y51.096 E0.01938
G1 X120.700 Y54.658 E0.17051
G1 X120.119 Y54.654 E0.01966
G1 X116.565 Y51.100 E0.17013
G1 X115.992 Y51.104 E0.01938
G1 X119.538 Y54.650 E0.16974
G1 X118.957 Y54.646 E0.01966
G1 X115.420 Y51.108 E0.16935
G1 X114.847 Y51.112 E0.01938
G1 X118.377 Y54.642 E0.16897
G1 X117.796 Y54.638 E0.01966
G1 X114.274 Y51.116 E0.16858
G1 X113.702 Y51.120 E0.01938
G1 X117.215 Y54.633 E0.16819
G1 X116.635 Y54.629 E0.01966
G1 X113.129 Y51.124 E0.16781
G1 X112.557 Y51.128 E0.01938
G1 X116.054 Y54.625 E0.16742
G1 X115.473 Y54.621 E0.01966
G1 X111.984 Y51.132 E0.16703
G1 X111.411 Y51.136 E0.01938
G1 X114.893 Y54.617 E0.16665
G1 X114.312 Y54.613 E0.01966
G1 X110.839 Y51.140 E0.16626
G1 X110.266 Y51.144 E0.01938
G1 X113.731 Y54.609 E0.16587
G1 X113.150 Y54.605 E0.01966
G1 X109.693 Y51.148 E0.16549
G1 X109.121 Y51.152 E0.01938
G1 X112.570 Y54.601 E0.16510
G1 X111.989 Y54.597 E0.01966
G1 X108.548 Y51.156 E0.16471
G1 X107.976 Y51.160 E0.01938
G1 X111.408 Y54.593 E0.16433
G1 X110.828 Y54.589 E0.01966
G1 X107.403 Y51.164 E0.16394
G1 X106.830 Y51.168 E0.01938
G1 X110.247 Y54.585 E0.16355
G1 X109.666 Y54.581 E0.01966
G1 X106.258 Y51.172 E0.16317
G1 X105.685 Y51.176 E0.01938
G1 X109.086 Y54.576 E0.16278
G1 X108.505 Y54.572 E0.01966
G1 X105.112 Y51.180 E0.16239
G1 X104.540 Y51.184 E0.01938
G1 X107.924 Y54.568 E0.16201
G1 X107.343 Y54.564 E0.01966
G1 X103.967 Y51.188 E0.16162
G1 X103.395 Y51.192 E0.01938
G1 X106.763 Y54.560 E0.16123
G1 X106.182 Y54.556 E0.01966
G1 X102.822 Y51.196 E0.16085
G1 X102.249 Y51.200 E0.01938
G1 X105.601 Y54.552 E0.16046
G1 X105.021 Y54.548 E0.01966
G1 X101.677 Y51.204 E0.16007
G1 X101.104 Y51.208 E0.01938
G1 X104.440 Y54.544 E0.15969
G1 X103.859 Y54.540 E0.01966
G1 X100.531 Y51.212 E0.15930
G1 X99.959 Y51.216 E0.01938
G1 X103.279 Y54.536 E0.15891
G1 X102.698 Y54.532 E0.01966
G1 X99.386 Y51.220 E0.15853
G1 X98.814 Y51.224 E0.01938
G1 X102.117 Y54.528 E0.15814
G1 X101.536 Y54.524 E0.01966
G1 X98.241 Y51.228 E0.15775
G1 X97.668 Y51.232 E0.01938
G1 X100.956 Y54.520 E0.15737
G1 X100.375 Y54.515 E0.01966
G1 X97.096 Y51.236 E0.15698
G1 X96.523 Y51.240 E0.01938
G1 X99.794 Y54.511 E0.15659
G1 X99.214 Y54.507 E0.01966
G1 X95.950 Y51.244 E0.15621
G1 X95.378 Y51.248 E0.01938
G1 X98.633 Y54.503 E0.15582
G1 X98.052 Y54.499 E0.01966
G1 X94.805 Y51.252 E0.15543
G1 X94.233 Y51.256 E0.01938
G1 X97.471 Y54.495 E0.15505
G1 X96.891 Y54.491 E0.01966
G1 X93.660 Y51.260 E0.15466
G1 X93.087 Y51.264 E0.01938
G1 X96.310 Y54.487 E0.15427
G1 X95.729 Y54.483 E0.01966
G1 X92.515 Y51.268 E0.15389
G1 X91.942 Y51.272 E0.01938
G1 X95.149 Y54.479 E0.15350
G1 X94.568 Y54.475 E0.01966
G1 X91.369 Y51.276 E0.15311
G1 X90.797 Y51.280 E0.01938
G1 X93.987 Y54.471 E0.15273
G1 X93.407 Y54.467 E0.01966
G1 X90.224 Y51.284 E0.15234
G1 X89.652 Y51.288 E0.01938
G1 X92.826 Y54.463 E0.15195
G1 X92.245 Y54.459 E0.01966
G1 X89.079 Y51.292 E0.15157
G1 X88.506 Y51.296 E0.01938
G1 X91.664 Y54.454 E0.15118
G1 X91.084 Y54.450 E0.01966
G1 X87.934 Y51.300 E0.15079
G1 X87.361 Y51.304 E0.01938
G1 X90.503 Y54.446 E0.15041
G1 X89.922 Y54.442 E0.01966
G1 X86.788 Y51.308 E0.15002
G1 X86.216 Y51.312 E0.01938
G1 X89.342 Y54.438 E0.14963
G1 X88.761 Y54.434 E0.01966
G1 X85.643 Y51.316 E0.14925
G1 X85.071 Y51.320 E0.01938
G1 X88.180 Y54.430 E0.14886
G1 X87.600 Y54.426 E0.01966
G1 X84.498 Y51.324 E0.14847
G1 X83.925 Y51.328 E0.01938
G1 X87.019 Y54.422 E0.14809
G1 X86.438 Y54.418 E0.01966
G1 X83.353 Y51.332 E0.14770
G1 X82.780 Y51.336 E0.01938
G1 X85.857 Y54.414 E0.14731
G1 X85.277 Y54.410 E0.01966
G1 X82.207 Y51.340 E0.14693
G1 X81.635 Y51.344 E0.01938
G1 X84.696 Y54.406 E0.14654
G1 X84.115 Y54.402 E0.01966
G1 X81.062 Y51.348 E0.14615
G1 X80.490 Y51.352 E0.01938
G1 X83.535 Y54.398 E0.14577
G1 X82.954 Y54.393 E0.01966
G1 X79.917 Y51.356 E0.14538
G1 X79.344 Y51.360 E0.01938
G1 X82.373 Y54.389 E0.14499
G1 X81.793 Y54.385 E0.01966
G1 X78.772 Y51.364 E0.14461
M73 Q48 S227
G1 X78.199 Y51.368 E0.01938
G1 X81.212 Y54.381 E0.14422
G1 X80.631 Y54.377 E0.01966
G1 X77.626 Y51.372 E0.14383
G1 X77.054 Y51.376 E0.01938
G1 X80.050 Y54.373 E0.14345
G1 X79.470 Y54.369 E0.01966
G1 X76.481 Y51.380 E0.14306
G1 X75.908 Y51.385 E0.01938
G1 X78.889 Y54.365 E0.14268
G1 X78.308 Y54.361 E0.01966
G1 X75.336 Y51.389 E0.14229
G1 X74.763 Y51.393 E0.01938
G1 X77.728 Y54.357 E0.14190
G1 X77.147 Y54.353 E0.01966
G1 X74.191 Y51.397 E0.14152
G1 X73.618 Y51.401 E0.01938
G1 X76.566 Y54.349 E0.14113
G1 X75.985 Y54.345 E0.01966
G1 X73.045 Y51.405 E0.14074
G1 X72.473 Y51.409 E0.01938
G1 X75.405 Y54.341 E0.14036
G1 X74.824 Y54.337 E0.01966
G1 X71.900 Y51.413 E0.13997
G1 X71.327 Y51.417 E0.01938
G1 X74.243 Y54.332 E0.13958
G1 X73.663 Y54.328 E0.01966
G1 X70.755 Y51.421 E0.13920
G1 X70.182 Y51.425 E0.01938
G1 X73.082 Y54.324 E0.13881
G1 X72.501 Y54.320 E0.01966
G1 X69.610 Y51.429 E0.13842
G1 X69.037 Y51.433 E0.01938
G1 X71.921 Y54.316 E0.13804
M73 P48 R225
G1 X71.340 Y54.312 E0.01966
G1 X68.464 Y51.437 E0.13765
G1 X67.892 Y51.441 E0.01938
G1 X70.759 Y54.308 E0.13726
G1 X70.178 Y54.304 E0.01966
G1 X67.319 Y51.445 E0.13688
G1 X66.748 Y51.450 E0.01932
G1 X69.598 Y54.300 E0.13640
G1 X69.017 Y54.296 E0.01966
G1 X66.182 Y51.460 E0.13573
G1 X65.615 Y51.470 E0.01919
G1 X68.436 Y54.292 E0.13506
G1 X67.856 Y54.288 E0.01966
G1 X65.048 Y51.480 E0.13439
G1 X64.482 Y51.490 E0.01919
G1 X67.275 Y54.284 E0.13372
G1 X66.692 Y54.277 E0.01974
G1 X63.915 Y51.500 E0.13293
G1 X63.348 Y51.510 E0.01919
G1 X66.105 Y54.267 E0.13196
G1 X65.518 Y54.257 E0.01987
G1 X62.781 Y51.520 E0.13100
G1 X62.215 Y51.530 E0.01919
G1 X64.931 Y54.246 E0.13003
G1 X64.344 Y54.236 E0.01987
G1 X61.648 Y51.540 E0.12906
G1 X61.081 Y51.550 E0.01919
G1 X63.757 Y54.226 E0.12809
G1 X63.170 Y54.215 E0.01987
G1 X60.515 Y51.560 E0.12713
G1 X59.948 Y51.570 E0.01919
G1 X62.583 Y54.205 E0.12616
G1 X61.996 Y54.195 E0.01987
G1 X59.379 Y51.578 E0.12528
G1 X58.809 Y51.584 E0.01932
G1 X61.409 Y54.185 E0.12450
G1 X60.823 Y54.174 E0.01987
G1 X58.238 Y51.590 E0.12373
G1 X57.667 Y51.595 E0.01932
G1 X60.236 Y54.164 E0.12296
G1 X59.649 Y54.154 E0.01987
G1 X57.476 Y51.981 E0.10399
G1 X57.478 Y52.151 E0.00575
G1 X57.075 Y52.157 E0.01365
G1 X59.066 Y54.148 E0.09531
G1 X58.483 Y54.142 E0.01972
G1 X56.506 Y52.165 E0.09463
G1 X55.938 Y52.173 E0.01925
G1 X58.086 Y54.321 E0.10283
M204 S1000
G1 F8640.000
G1 X55.938 Y52.173 E-0.70143
G1 X56.191 Y52.169 E-0.05857
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X56.936 Y51.935
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X56.608 Y51.606 E0.01580
G1 X56.035 Y51.612 E0.01950
G1 X56.184 Y51.762 E0.00721
G1 X55.614 Y51.770 E0.01943
G1 X55.462 Y51.618 E0.00731
G1 X54.889 Y51.624 E0.01950
G1 X55.043 Y51.778 E0.00741
G1 X54.472 Y51.786 E0.01943
G1 X54.316 Y51.630 E0.00751
G1 X53.743 Y51.636 E0.01950
G1 X53.901 Y51.794 E0.00761
G1 X53.330 Y51.802 E0.01943
G1 X53.170 Y51.642 E0.00771
G1 X52.597 Y51.648 E0.01950
G1 X52.759 Y51.810 E0.00781
G1 X52.189 Y51.818 E0.01943
G1 X52.024 Y51.654 E0.00791
G1 X51.451 Y51.660 E0.01950
G1 X51.618 Y51.826 E0.00801
G1 X51.047 Y51.834 E0.01943
G1 X50.878 Y51.666 E0.00811
G1 X50.305 Y51.672 E0.01950
G1 X50.476 Y51.842 E0.00821
G1 X49.905 Y51.850 E0.01943
G1 X49.732 Y51.677 E0.00832
G1 X49.159 Y51.683 E0.01950
G1 X49.334 Y51.858 E0.00842
G1 X48.763 Y51.866 E0.01943
G1 X48.587 Y51.689 E0.00852
G1 X48.014 Y51.695 E0.01950
G1 X48.193 Y51.874 E0.00862
G1 X47.622 Y51.882 E0.01943
G1 X47.441 Y51.701 E0.00872
G1 X46.868 Y51.707 E0.01950
G1 X47.051 Y51.890 E0.00882
G1 X46.480 Y51.898 E0.01943
G1 X46.295 Y51.713 E0.00892
G1 X45.722 Y51.719 E0.01950
G1 X45.909 Y51.906 E0.00902
G1 X45.338 Y51.914 E0.01943
G1 X45.149 Y51.725 E0.00912
G1 X44.576 Y51.731 E0.01950
G1 X44.768 Y51.922 E0.00922
G1 X44.197 Y51.930 E0.01943
G1 X44.003 Y51.737 E0.00932
G1 X43.430 Y51.743 E0.01950
G1 X43.626 Y51.938 E0.00942
G1 X43.055 Y51.946 E0.01943
G1 X42.857 Y51.749 E0.00952
G1 X42.284 Y51.755 E0.01950
G1 X42.484 Y51.954 E0.00962
G1 X41.913 Y51.962 E0.01943
G1 X41.711 Y51.760 E0.00972
G1 X41.138 Y51.766 E0.01950
G1 X41.343 Y51.970 E0.00982
G1 X40.772 Y51.978 E0.01943
G1 X40.571 Y51.778 E0.00965
G1 X40.201 Y51.917 E0.01348
G1 X40.139 Y51.925 E0.00211
G1 X40.343 Y52.128 E0.00980
G1 X40.212 Y52.193 E0.00496
G1 X39.909 Y52.273 E0.01069
G1 X39.619 Y51.983 E0.01394
G1 X39.067 Y51.920 E0.01890
G1 X38.928 Y51.871 E0.00505
G1 X39.332 Y52.276 E0.01949
G1 X39.035 Y52.197 E0.01048
G1 X38.699 Y52.016 E0.01299
G1 X38.498 Y52.020 E0.00684
G1 X38.274 Y51.796 E0.01079
G1 X37.701 Y51.802 E0.01950
G1 X37.931 Y52.032 E0.01106
G1 X37.363 Y52.043 E0.01931
G1 X37.128 Y51.808 E0.01133
G1 X36.555 Y51.814 E0.01950
G1 X36.796 Y52.055 E0.01161
G1 X36.229 Y52.066 E0.01931
G1 X35.982 Y51.820 E0.01188
G1 X35.409 Y51.826 E0.01950
G1 X35.662 Y52.078 E0.01215
G1 X35.094 Y52.090 E0.01931
G1 X34.836 Y51.832 E0.01242
G1 X34.581 Y51.834 E0.00868
G1 X34.352 Y51.926 E0.00841
G1 X34.549 Y52.123 E0.00950
G1 X34.242 Y52.302 E0.01210
G1 X34.172 Y52.325 E0.00252
G1 X33.868 Y52.021 E0.01463
G1 X33.635 Y52.049 E0.00799
G1 X33.276 Y52.008 E0.01229
G1 X33.737 Y52.469 E0.02222
G1 X33.621 Y52.484 E0.00399
G1 X33.341 Y52.449 E0.00960
G1 X32.976 Y52.287 E0.01359
G1 X32.544 Y51.855 E0.02078
G1 X31.972 Y51.861 E0.01950
G1 X32.258 Y52.148 E0.01378
G1 X31.691 Y52.159 E0.01931
G1 X31.399 Y51.867 E0.01406
G1 X30.826 Y51.873 E0.01950
G1 X31.123 Y52.171 E0.01433
G1 X30.556 Y52.182 E0.01931
G1 X30.253 Y51.879 E0.01460
G1 X29.680 Y51.885 E0.01950
G1 X29.989 Y52.194 E0.01487
G1 X29.422 Y52.205 E0.01931
G1 X29.107 Y51.891 E0.01515
G1 X28.583 Y51.896 E0.01783
G1 X28.553 Y51.916 E0.00122
G1 X28.854 Y52.217 E0.01450
G1 X28.601 Y52.222 E0.00862
G1 X28.401 Y52.343 E0.00795
G1 X28.113 Y52.054 E0.01388
G1 X27.588 Y52.109 E0.01795
G1 X28.074 Y52.594 E0.02337
G1 X27.983 Y52.651 E0.00365
G1 X27.983 Y53.077 E0.01449
G1 X28.196 Y53.204 E0.00843
G1 X28.354 Y53.357 E0.00748
G1 X28.601 Y53.506 E0.00984
G1 X28.994 Y53.514 E0.01337
G1 X29.320 Y53.840 E0.01567
G1 X29.904 Y53.846 E0.01991
G1 X29.585 Y53.527 E0.01538
G1 X30.176 Y53.539 E0.02012
G1 X30.489 Y53.852 E0.01509
G1 X31.074 Y53.858 E0.01991
G1 X30.767 Y53.551 E0.01480
G1 X31.358 Y53.563 E0.02012
G1 X31.659 Y53.864 E0.01451
G1 X32.244 Y53.870 E0.01991
G1 X31.949 Y53.575 E0.01422
G1 X32.540 Y53.587 E0.02012
G1 X32.795 Y53.842 E0.01229
G1 X33.064 Y53.745 E0.00973
G1 X33.255 Y53.723 E0.00655
G1 X32.974 Y53.443 E0.01351
G1 X33.383 Y53.272 E0.01506
G1 X33.812 Y53.701 E0.02064
G1 X34.205 Y53.749 E0.01348
G1 X34.581 Y53.894 E0.01374
G1 X34.026 Y53.337 E0.02678
G1 X34.242 Y53.427 E0.00796
G1 X34.579 Y53.628 E0.01338
G1 X34.903 Y53.635 E0.01103
G1 X35.169 Y53.901 E0.01278
G1 X35.754 Y53.907 E0.01991
G1 X35.494 Y53.647 E0.01249
G1 X36.085 Y53.659 E0.02012
G1 X36.338 Y53.913 E0.01220
G1 X36.923 Y53.919 E0.01991
G1 X36.676 Y53.671 E0.01191
G1 X37.267 Y53.683 E0.02012
G1 X37.508 Y53.925 E0.01162
G1 X38.093 Y53.931 E0.01991
G1 X37.858 Y53.695 E0.01133
G1 X38.449 Y53.707 E0.02012
G1 X38.678 Y53.937 E0.01104
G1 X38.709 Y53.937 E0.00105
G1 X39.122 Y53.802 E0.01480
G1 X38.913 Y53.592 E0.01010
G1 X39.048 Y53.527 E0.00512
G1 X39.350 Y53.451 E0.01060
G1 X39.643 Y53.744 E0.01412
G1 X40.201 Y53.811 E0.01910
G1 X40.338 Y53.861 E0.00498
G1 X39.937 Y53.459 E0.01931
G1 X40.225 Y53.540 E0.01019
G1 X40.494 Y53.678 E0.01026
G1 X40.568 Y53.747 E0.00347
G1 X40.807 Y53.751 E0.00814
G1 X41.018 Y53.961 E0.01013
G1 X41.603 Y53.967 E0.01991
G1 X41.394 Y53.759 E0.01002
G1 X41.982 Y53.767 E0.01998
G1 X42.187 Y53.973 E0.00991
G1 X42.772 Y53.979 E0.01991
G1 X42.569 Y53.775 E0.00981
G1 X43.156 Y53.784 E0.01998
G1 X43.357 Y53.985 E0.00970
G1 X43.942 Y53.991 E0.01991
G1 X43.743 Y53.792 E0.00960
G1 X44.330 Y53.800 E0.01998
G1 X44.527 Y53.997 E0.00949
G1 X45.112 Y54.003 E0.01991
G1 X44.917 Y53.808 E0.00939
G1 X45.504 Y53.817 E0.01998
G1 X45.697 Y54.009 E0.00928
G1 X46.282 Y54.015 E0.01991
G1 X46.091 Y53.825 E0.00917
G1 X46.678 Y53.833 E0.01998
G1 X46.867 Y54.021 E0.00907
G1 X47.452 Y54.028 E0.01991
G1 X47.265 Y53.841 E0.00896
G1 X47.852 Y53.850 E0.01998
G1 X48.037 Y54.034 E0.00886
G1 X48.621 Y54.040 E0.01991
G1 X48.440 Y53.858 E0.00875
G1 X49.027 Y53.866 E0.01998
G1 X49.206 Y54.046 E0.00865
G1 X49.791 Y54.052 E0.01991
G1 X49.614 Y53.874 E0.00854
G1 X50.201 Y53.883 E0.01998
G1 X50.376 Y54.058 E0.00844
G1 X50.961 Y54.064 E0.01991
G1 X50.788 Y53.891 E0.00833
G1 X51.375 Y53.899 E0.01998
G1 X51.546 Y54.070 E0.00822
G1 X52.131 Y54.076 E0.01991
G1 X51.962 Y53.907 E0.00812
G1 X52.549 Y53.915 E0.01998
G1 X52.716 Y54.082 E0.00801
G1 X53.301 Y54.088 E0.01991
G1 X53.136 Y53.924 E0.00791
G1 X53.723 Y53.932 E0.01998
G1 X53.886 Y54.094 E0.00780
G1 X54.470 Y54.100 E0.01991
G1 X54.311 Y53.940 E0.00770
G1 X54.898 Y53.948 E0.01998
G1 X55.055 Y54.106 E0.00759
G1 X55.640 Y54.112 E0.01991
G1 X55.485 Y53.957 E0.00749
G1 X56.072 Y53.965 E0.01998
G1 X56.225 Y54.118 E0.00738
G1 X56.810 Y54.124 E0.01991
G1 X56.473 Y53.787 E0.01622
M204 S1000
G1 X56.942 Y53.753 F10800.000
M204 S1250
G1 F4800.000
G1 X55.369 Y52.181 E0.07528
G1 X54.800 Y52.189 E0.01925
G1 X56.171 Y53.559 E0.06561
G1 X55.586 Y53.551 E0.01980
G1 X54.232 Y52.197 E0.06483
G1 X53.663 Y52.205 E0.01925
G1 X55.001 Y53.543 E0.06406
G1 X54.417 Y53.535 E0.01980
G1 X53.095 Y52.213 E0.06328
G1 X52.526 Y52.221 E0.01925
G1 X53.832 Y53.526 E0.06251
G1 X53.247 Y53.518 E0.01980
G1 X51.957 Y52.229 E0.06173
G1 X51.389 Y52.237 E0.01925
G1 X52.662 Y53.510 E0.06096
G1 X52.077 Y53.502 E0.01980
G1 X50.820 Y52.245 E0.06018
G1 X50.251 Y52.253 E0.01925
G1 X51.492 Y53.494 E0.05941
G1 X50.907 Y53.485 E0.01980
G1 X49.683 Y52.260 E0.05863
G1 X49.114 Y52.268 E0.01925
G1 X50.323 Y53.477 E0.05786
G1 X49.738 Y53.469 E0.01980
G1 X48.545 Y52.276 E0.05708
G1 X47.977 Y52.284 E0.01925
G1 X49.153 Y53.461 E0.05631
G1 X48.568 Y53.452 E0.01980
G1 X47.408 Y52.292 E0.05553
G1 X46.839 Y52.300 E0.01925
G1 X47.983 Y53.444 E0.05476
G1 X47.398 Y53.436 E0.01980
G1 X46.271 Y52.308 E0.05398
G1 X45.702 Y52.316 E0.01925
G1 X46.814 Y53.428 E0.05321
G1 X46.229 Y53.420 E0.01980
G1 X45.133 Y52.324 E0.05243
G1 X44.565 Y52.332 E0.01925
G1 X45.644 Y53.411 E0.05166
G1 X45.059 Y53.403 E0.01980
G1 X43.996 Y52.340 E0.05088
G1 X43.427 Y52.348 E0.01925
G1 X44.474 Y53.395 E0.05011
G1 X43.889 Y53.387 E0.01980
G1 X42.859 Y52.356 E0.04933
G1 X42.290 Y52.364 E0.01925
G1 X43.304 Y53.379 E0.04855
G1 X42.720 Y53.370 E0.01980
G1 X41.721 Y52.372 E0.04778
G1 X41.153 Y52.380 E0.01925
G1 X42.135 Y53.362 E0.04700
G1 X41.550 Y53.354 E0.01980
G1 X40.633 Y52.437 E0.04390
G1 X40.392 Y52.560 E0.00914
G1 X40.230 Y52.611 E0.00576
G1 X40.965 Y53.346 E0.03519
G1 X40.725 Y53.342 E0.00814
G1 X40.392 Y53.169 E0.01269
G1 X40.134 Y53.091 E0.00913
G1 X39.741 Y52.698 E0.01884
G1 X39.612 Y52.706 E0.00435
G1 X39.288 Y52.681 E0.01103
G1 X39.103 Y52.637 E0.00642
G1 X39.497 Y53.031 E0.01887
G1 X39.239 Y53.056 E0.00878
G1 X39.006 Y53.117 E0.00815
G1 X38.320 Y52.431 E0.03284
G1 X37.755 Y52.442 E0.01913
G1 X38.604 Y53.291 E0.04063
G1 X38.580 Y53.303 E0.00090
G1 X38.028 Y53.292 E0.01869
G1 X37.190 Y52.454 E0.04010
G1 X36.625 Y52.466 E0.01913
G1 X37.439 Y53.280 E0.03897
G1 X36.851 Y53.268 E0.01993
G1 X36.060 Y52.477 E0.03785
G1 X35.495 Y52.489 E0.01913
G1 X36.262 Y53.256 E0.03672
G1 X35.673 Y53.244 E0.01993
G1 X34.930 Y52.500 E0.03559
G1 X34.717 Y52.505 E0.00721
G1 X34.485 Y52.632 E0.00895
G1 X35.085 Y53.232 E0.02868
G1 X34.717 Y53.224 E0.01245
G1 X34.420 Y53.060 E0.01149
G1 X34.281 Y53.004 E0.00506
G1 X33.941 Y52.665 E0.01624
M204 S1000
G1 X33.213 Y53.090 F10800.000
M204 S1250
G1 F4800.000
G1 X32.749 Y52.626 E0.02224
G1 X32.614 Y52.547 E0.00528
G1 X32.104 Y52.558 E0.01725
G1 X32.686 Y53.139 E0.02784
G1 X32.614 Y53.181 E0.00282
G1 X32.141 Y53.172 E0.01600
G1 X31.539 Y52.569 E0.02882
G1 X30.974 Y52.581 E0.01913
G1 X31.553 Y53.160 E0.02770
G1 X30.964 Y53.147 E0.01993
G1 X30.409 Y52.592 E0.02657
G1 X29.844 Y52.604 E0.01913
G1 X30.375 Y53.135 E0.02544
G1 X29.787 Y53.123 E0.01993
G1 X29.279 Y52.616 E0.02431
G1 X28.715 Y52.629 E0.01908
G1 X29.385 Y53.298 E0.03206
M204 S1000
G1 X28.920 Y54.019 F10800.000
M204 S1250
G1 F4800.000
G1 X26.882 Y51.982 E0.09807
G1 X26.704 Y51.916 E0.00647
G1 X26.242 Y51.920 E0.01571
G1 X27.979 Y53.658 E0.08361
G1 X27.635 Y53.615 E0.01182
G1 X27.387 Y53.644 E0.00850
G1 X26.993 Y53.250 E0.01895
G1 X26.861 Y53.376 E0.00621
G1 X26.710 Y53.468 E0.00600
G1 X26.630 Y53.466 E0.00273
G1 X26.904 Y53.739 E0.01315
G1 X26.704 Y53.813 E0.00725
G1 X26.395 Y53.810 E0.01051
G1 X25.852 Y53.267 E0.02612
M204 S1000
G1 X26.533 Y53.240 F10800.000
M204 S1250
G1 F4800.000
G1 X25.797 Y52.503 E0.03527
M204 S1000
G1 X26.197 Y52.455 F10800.000
M204 S1250
G1 F4800.000
G1 X25.669 Y51.926 E0.02542
G1 X25.096 Y51.932 E0.01950
G1 X25.454 Y52.290 E0.01723
G1 X25.372 Y52.293 E0.00282
G1 X25.297 Y52.712 E0.01448
G1 X24.523 Y51.938 E0.03725
G1 X23.951 Y51.944 E0.01950
G1 X25.810 Y53.804 E0.08951
G1 X25.225 Y53.798 E0.01991
G1 X23.378 Y51.950 E0.08893
G1 X22.805 Y51.956 E0.01950
G1 X24.640 Y53.792 E0.08835
G1 X24.055 Y53.786 E0.01991
G1 X22.334 Y52.064 E0.08287
G1 X22.211 Y52.110 E0.00446
G1 X21.847 Y52.156 E0.01250
G1 X23.471 Y53.780 E0.07816
G1 X22.886 Y53.773 E0.01991
G1 X21.249 Y52.137 E0.07878
G1 X21.058 Y52.114 E0.00654
G1 X20.693 Y51.978 E0.01325
G1 X20.513 Y51.980 E0.00614
G1 X22.143 Y53.610 E0.07847
G1 X21.635 Y53.546 E0.01744
G1 X21.515 Y53.561 E0.00411
G1 X19.940 Y51.986 E0.07581
G1 X19.367 Y51.992 E0.01950
G1 X21.008 Y53.633 E0.07900
G1 X20.693 Y53.751 E0.01145
G1 X20.546 Y53.749 E0.00501
G1 X18.794 Y51.997 E0.08432
G1 X18.221 Y52.003 E0.01950
G1 X19.961 Y53.743 E0.08374
G1 X19.376 Y53.737 E0.01991
G1 X17.648 Y52.009 E0.08317
G1 X17.075 Y52.015 E0.01950
G1 X18.791 Y53.731 E0.08259
G1 X18.206 Y53.725 E0.01991
G1 X17.647 Y53.166 E0.02691
G1 X17.048 Y53.145 E0.02043
G1 X17.621 Y53.719 E0.02762
G1 X17.037 Y53.713 E0.01991
G1 X16.385 Y53.062 E0.03135
M204 S1000
G1 X17.241 Y52.760 F10800.000
M204 S1250
G1 F4800.000
G1 X16.385 Y51.904 E0.04120
M204 S1000
G1 F8640.000
G1 X17.241 Y52.760 E-0.27954
G1 E-0.52046 F2100.00000
G1 Z3.600 F10800.000
G1 X128.361 Y55.220
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.366 Y54.420 E0.01854
G1 F8640.000
G1 X128.361 Y55.220 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.600 F10800.000
G1 X136.861 Y54.073
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.856 Y54.873 E0.00691
G1 F8640.000
G1 X136.861 Y54.073 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.600 F10800.000
G1 X134.092 Y55.260
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.097 Y54.461 E0.02106
G1 F8640.000
G1 X134.092 Y55.260 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X132.915 Y54.127
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.217 Y53.428 E0.03513
G1 X132.521 Y53.128 E0.01522
G1 X133.340 Y53.946 E0.04118
G1 X133.949 Y53.951 E0.02168
G1 X132.826 Y52.828 E0.05651
G1 X133.131 Y52.527 E0.01522
G1 X134.558 Y53.955 E0.07184
G1 X135.168 Y53.959 E0.02168
G1 X133.435 Y52.227 E0.08717
G1 X133.740 Y51.926 E0.01522
G1 X135.777 Y53.963 E0.10251
G1 X136.386 Y53.968 E0.02168
G1 X134.045 Y51.626 E0.11784
G1 X134.113 Y51.558 E0.00343
G1 X134.164 Y51.537 E0.00196
G1 X134.564 Y51.540 E0.01423
G1 X136.791 Y53.767 E0.11205
G1 X137.242 Y53.770 E0.01606
G1 X137.241 Y53.974 E0.00724
G1 X137.605 Y53.976 E0.01297
G1 X135.173 Y51.544 E0.12236
G1 X135.783 Y51.549 E0.02168
G1 X138.215 Y53.980 E0.12236
G1 X138.824 Y53.985 E0.02168
G1 X136.392 Y51.553 E0.12236
G1 X137.012 Y51.568 E0.02207
G1 X139.148 Y53.704 E0.10747
M204 S1000
G1 X139.190 Y53.543 F10800.000
M204 S1250
G1 F4800.000
G1 X139.822 Y54.175 E0.03026
M204 S1000
G1 X139.379 Y54.497 F10800.000
G1 F2400.000
G1 X139.373 Y55.297 E0.01553
G1 F8640.000
G1 X139.379 Y54.497 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X140.853 Y55.308
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.859 Y54.508 E0.01446
G1 F8640.000
G1 X140.853 Y55.308 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X143.252 Y54.525
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.246 Y55.325 E0.01517
G1 F8640.000
G1 X143.252 Y54.525 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X148.574 Y54.562
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.568 Y55.362 E0.01088
G1 F8640.000
G1 X148.574 Y54.562 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X150.970 Y55.379
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.974 Y54.745 E0.01370
G1 X151.142 Y54.644 E0.00424
G1 F8640.000
G1 X150.974 Y54.745 E-0.04526
G1 X150.970 Y55.379 E-0.14619
G1 E-0.60855 F2100.00000
G1 Z3.600 F10800.000
G1 X152.710 Y54.376
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.403 Y55.070 E0.03320
M204 S1000
G1 F8640.000
G1 X152.710 Y54.376 E-0.22649
G1 E-0.57351 F2100.00000
G1 Z3.600 F10800.000
G1 X155.773 Y56.735
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.209 Y55.171 E0.07666
G1 X153.973 Y55.170 E0.00820
G1 X154.165 Y55.529 E0.01412
G1 X154.631 Y56.158 E0.02713
G1 X154.819 Y56.371 E0.00986
G1 X155.852 Y57.403 E0.05061
M204 S1000
G1 X156.492 Y57.582 F10800.000
M204 S1250
G1 F4800.000
G1 X156.214 Y57.304 E0.01332
G1 X156.409 Y57.056 E0.01067
G1 X155.941 Y56.587 E0.02245
G1 X155.761 Y56.369 E0.00955
G1 X155.572 Y56.085 E0.01155
G1 X157.061 Y57.575 E0.07131
M204 S1000
G1 F8640.000
G1 X155.572 Y56.085 E-0.48645
G1 X155.761 Y56.369 E-0.07882
G1 X155.941 Y56.587 E-0.06518
G1 X156.337 Y56.984 E-0.12955
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X159.303 Y56.948
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.018 Y56.664 E0.01468
G1 X159.371 Y56.395 E0.01619
G1 X159.576 Y56.600 E0.01060
G1 X159.967 Y56.370 E0.01657
G1 X159.683 Y56.085 E0.01468
G1 X159.849 Y55.795 E0.01220
G1 X159.875 Y55.657 E0.00516
G1 X160.338 Y56.119 E0.02390
G1 X160.690 Y55.850 E0.01619
G1 X160.141 Y55.301 E0.02833
G1 X160.153 Y55.265 E0.00139
G1 X160.226 Y55.213 E0.00328
G1 X160.678 Y55.217 E0.01648
G1 X161.149 Y55.687 E0.02432
M204 S1000
G1 F8640.000
G1 X160.678 Y55.217 E-0.15376
G1 X160.226 Y55.213 E-0.10418
G1 X160.153 Y55.265 E-0.02070
G1 X160.141 Y55.301 E-0.00878
G1 X160.690 Y55.850 E-0.17908
G1 X160.338 Y56.119 E-0.10232
G1 X159.875 Y55.657 E-0.15107
G1 X159.849 Y55.795 E-0.03260
G1 X159.833 Y55.824 E-0.00751
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X171.440 Y49.863
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.021 Y50.433 E0.03015
G1 X172.099 Y50.363 E0.00386
G1 X172.150 Y49.944 E0.01565
G1 X171.827 Y49.621 E0.01694
G1 X172.111 Y49.275 E0.01658
G1 X172.335 Y49.499 E0.01175
G1 X172.430 Y49.307 E0.00795
G1 X172.572 Y49.106 E0.00911
G1 X172.424 Y48.958 E0.00776
G1 X172.773 Y48.677 E0.01660
G1 X172.987 Y48.890 E0.01120
M204 S1000
G1 F8640.000
G1 X172.773 Y48.677 E-0.06979
G1 X172.424 Y48.958 E-0.10346
G1 X172.572 Y49.106 E-0.04840
G1 X172.430 Y49.307 E-0.05676
G1 X172.335 Y49.499 E-0.04956
G1 X172.111 Y49.275 E-0.07327
G1 X171.827 Y49.621 E-0.10335
G1 X172.150 Y49.944 E-0.10559
G1 X172.099 Y50.363 E-0.09757
G1 X172.021 Y50.433 E-0.02409
G1 X171.934 Y50.347 E-0.02816
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X174.047 Y48.035
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.444 Y48.432 E0.01901
G1 X174.340 Y48.578 E0.00606
G1 X174.858 Y49.043 E0.02356
G1 X175.054 Y49.255 E0.00975
G1 X175.256 Y49.519 E0.01127
G1 X175.439 Y49.813 E0.01172
G1 X175.524 Y49.991 E0.00668
G1 X175.550 Y50.115 E0.00427
G1 X173.680 Y48.245 E0.08951
G1 X173.253 Y48.395 E0.01532
G1 X179.931 Y55.072 E0.31966
G1 X180.512 Y55.077 E0.01966
G1 X176.245 Y50.810 E0.20423
G1 X176.818 Y50.806 E0.01938
G1 X181.092 Y55.081 E0.20462
G1 X181.673 Y55.085 E0.01966
G1 X177.278 Y50.689 E0.21041
G1 X177.286 Y50.675 E0.00057
G1 X177.836 Y50.671 E0.01861
G1 X182.254 Y55.089 E0.21148
G1 X182.835 Y55.093 E0.01966
G1 X178.409 Y50.667 E0.21187
G1 X178.981 Y50.663 E0.01938
G1 X179.269 Y50.950 E0.01376
G1 X179.272 Y51.461 E0.01728
G1 X179.776 Y51.457 E0.01704
G1 X183.415 Y55.097 E0.17423
G1 X183.996 Y55.101 E0.01966
G1 X180.348 Y51.453 E0.17461
G1 X180.921 Y51.449 E0.01938
G1 X184.577 Y55.105 E0.17500
G1 X185.157 Y55.109 E0.01966
G1 X181.494 Y51.445 E0.17539
G1 X182.066 Y51.441 E0.01938
G1 X185.738 Y55.113 E0.17577
G1 X186.319 Y55.117 E0.01966
G1 X182.639 Y51.437 E0.17616
G1 X183.211 Y51.433 E0.01938
G1 X186.899 Y55.121 E0.17655
G1 X187.480 Y55.125 E0.01966
G1 X183.784 Y51.429 E0.17693
G1 X184.357 Y51.425 E0.01938
G1 X188.061 Y55.129 E0.17732
G1 X188.642 Y55.133 E0.01966
G1 X184.929 Y51.421 E0.17771
G1 X185.502 Y51.417 E0.01938
G1 X189.222 Y55.138 E0.17809
G1 X189.803 Y55.142 E0.01966
G1 X186.075 Y51.413 E0.17848
G1 X186.647 Y51.409 E0.01938
G1 X190.384 Y55.146 E0.17887
G1 X190.964 Y55.150 E0.01966
G1 X187.220 Y51.405 E0.17925
G1 X187.792 Y51.401 E0.01938
G1 X191.545 Y55.154 E0.17964
G1 X192.126 Y55.158 E0.01966
G1 X188.365 Y51.397 E0.18002
G1 X188.938 Y51.393 E0.01938
G1 X192.706 Y55.162 E0.18041
G1 X193.247 Y55.166 E0.01830
G1 X193.247 Y55.126 E0.00134
G1 X189.510 Y51.389 E0.17889
G1 X190.083 Y51.385 E0.01938
G1 X193.251 Y54.554 E0.15167
G1 X193.253 Y54.366 E0.00636
G1 X193.643 Y54.368 E0.01321
G1 X190.656 Y51.381 E0.14301
G1 X191.228 Y51.377 E0.01938
G1 X194.224 Y54.373 E0.14339
G1 X194.804 Y54.377 E0.01966
G1 X191.801 Y51.373 E0.14378
G1 X192.373 Y51.369 E0.01938
G1 X195.385 Y54.381 E0.14417
G1 X195.475 Y54.381 E0.00303
G1 X195.478 Y53.897 E0.01639
G1 X192.946 Y51.365 E0.12121
G1 X193.519 Y51.361 E0.01938
G1 X195.700 Y53.543 E0.10444
G1 X195.991 Y53.257 E0.01380
G1 X194.091 Y51.357 E0.09093
G1 X194.664 Y51.353 E0.01938
G1 X196.281 Y52.970 E0.07742
G1 X196.572 Y52.684 E0.01380
G1 X195.439 Y51.551 E0.05423
G1 X195.492 Y51.551 E0.00180
G1 X195.491 Y51.347 E0.00689
G1 X195.809 Y51.345 E0.01079
G1 X196.862 Y52.398 E0.05040
G1 X197.152 Y52.112 E0.01380
G1 X196.382 Y51.341 E0.03688
G1 X196.954 Y51.337 E0.01938
G1 X197.443 Y51.825 E0.02337
G1 X197.613 Y51.657 E0.00809
G1 X197.783 Y51.589 E0.00620
G1 X197.527 Y51.333 E0.01223
G1 X198.100 Y51.329 E0.01938
G1 X198.350 Y51.580 E0.01200
G1 X198.931 Y51.584 E0.01966
G1 X198.672 Y51.325 E0.01238
G1 X199.245 Y51.321 E0.01938
G1 X199.512 Y51.588 E0.01277
G1 X200.092 Y51.592 E0.01966
G1 X199.818 Y51.317 E0.01316
G1 X200.390 Y51.313 E0.01938
G1 X200.858 Y51.780 E0.02237
M204 S1000
G1 X200.717 Y50.802 F10800.000
G1 F2400.000
G1 X200.711 Y50.002 E0.00872
G1 F8640.000
G1 X200.717 Y50.802 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X196.967 Y50.028
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.973 Y50.828 E0.02113
G1 F8640.000
G1 X196.967 Y50.028 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.600 F10800.000
G1 X195.109 Y50.448
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.114 Y51.248 E0.00647
G1 F8640.000
G1 X195.109 Y50.448 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X199.924 Y54.921
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.757 Y55.088 E0.00523
G1 X199.752 Y55.720 E0.01396
G1 F8640.000
G1 X199.757 Y55.088 E-0.14586
G1 X199.924 Y54.921 E-0.05464
G1 E-0.59950 F2100.00000
G1 Z3.600 F10800.000
G1 X196.058 Y55.694
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.062 Y55.068 E0.01813
G1 X195.976 Y54.981 E0.00357
G1 X195.890 Y54.893 E0.00327
G1 F8640.000
G1 X195.976 Y54.981 E-0.02844
G1 E-0.77156 F2100.00000
G1 Z3.600 F10800.000
G1 X195.796 Y53.763
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.422 Y54.388 E0.03020
G1 X197.007 Y54.392 E0.01999
G1 X196.218 Y53.604 E0.03808
G1 X196.511 Y53.315 E0.01404
G1 X197.592 Y54.396 E0.05221
G1 X198.177 Y54.400 E0.01999
G1 X196.804 Y53.027 E0.06634
G1 X197.096 Y52.739 E0.01404
G1 X198.762 Y54.404 E0.08048
G1 X199.347 Y54.408 E0.01999
G1 X197.389 Y52.450 E0.09461
G1 X197.681 Y52.162 E0.01404
G1 X199.932 Y54.412 E0.10874
G1 X200.517 Y54.417 E0.01999
G1 X198.086 Y51.985 E0.11748
G1 X198.671 Y51.989 E0.01999
G1 X201.102 Y54.421 E0.11748
G1 X201.687 Y54.425 E0.01999
G1 X199.256 Y51.993 E0.11748
G1 X199.841 Y51.997 E0.01999
G1 X202.273 Y54.429 E0.11748
G1 X202.858 Y54.433 E0.01999
G1 X200.426 Y52.001 E0.11748
G1 X201.011 Y52.005 E0.01999
G1 X203.038 Y54.032 E0.09792
G1 X202.915 Y53.710 E0.01177
G1 X203.294 Y53.707 E0.01296
G1 X201.182 Y51.595 E0.10204
G1 X201.180 Y51.307 E0.00983
G1 X201.473 Y51.305 E0.01002
G1 X203.871 Y53.703 E0.11585
G1 X204.448 Y53.699 E0.01971
G1 X202.050 Y51.301 E0.11585
G1 X202.627 Y51.297 E0.01971
G1 X205.025 Y53.695 E0.11585
G1 X205.602 Y53.691 E0.01971
G1 X203.204 Y51.293 E0.11585
G1 X203.781 Y51.289 E0.01971
G1 X206.175 Y53.683 E0.11564
G1 X206.215 Y53.666 E0.00148
G1 X206.475 Y53.402 E0.01266
G1 X204.358 Y51.285 E0.10227
G1 X204.935 Y51.281 E0.01971
G1 X206.763 Y53.109 E0.08833
G1 X207.052 Y52.817 E0.01404
G1 X205.512 Y51.277 E0.07439
G1 X205.895 Y51.274 E0.01310
G1 X205.894 Y51.078 E0.00670
G1 X207.340 Y52.524 E0.06987
G1 X207.629 Y52.232 E0.01404
G1 X205.890 Y50.493 E0.08400
G1 X205.890 Y50.474 E0.00064
G1 X206.448 Y50.471 E0.01908
G1 X207.917 Y51.939 E0.07096
G1 X208.123 Y51.731 E0.01000
G1 X208.143 Y51.680 E0.00188
G1 X208.143 Y51.584 E0.00328
G1 X207.025 Y50.466 E0.05398
G1 X207.602 Y50.462 E0.01971
G1 X208.323 Y51.183 E0.03482
M204 S1000
G1 F8640.000
G1 X207.602 Y50.462 E-0.23534
G1 X207.025 Y50.466 E-0.13323
G1 X208.143 Y51.584 E-0.36486
G1 X208.143 Y51.680 E-0.02215
G1 X208.136 Y51.697 E-0.00443
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X215.699 Y55.832
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X215.705 Y55.032 E0.00889
G1 F8640.000
G1 X215.699 Y55.832 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X212.914 Y55.012
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.908 Y55.812 E0.00724
G1 F8640.000
G1 X212.914 Y55.012 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X210.199 Y55.793
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.203 Y55.184 E0.01930
G1 X210.014 Y54.995 E0.00847
G1 F8640.000
G1 X210.203 Y55.184 E-0.06176
G1 X210.199 Y55.793 E-0.14074
G1 E-0.59750 F2100.00000
G1 Z3.600 F10800.000
G1 X207.333 Y55.773
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.337 Y55.150 E0.01833
G1 X207.324 Y55.137 E0.00056
G1 X207.310 Y55.123 E0.00051
G1 X207.161 Y54.974 E0.00526
G1 F8640.000
G1 X207.310 Y55.123 E-0.04867
G1 E-0.75133 F2100.00000
G1 Z3.600 F10800.000
G1 X204.545 Y54.954
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.540 Y55.754 E0.01697
G1 F8640.000
G1 X204.545 Y54.954 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X202.900 Y55.742
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.906 Y54.942 E0.01872
G1 F8640.000
G1 X202.900 Y55.742 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X203.322 Y53.931
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X203.831 Y54.440 E0.02435
G1 X204.411 Y54.444 E0.01965
G1 X204.076 Y54.109 E0.01603
G1 X204.649 Y54.105 E0.01937
G1 X204.991 Y54.448 E0.01641
G1 X205.572 Y54.452 E0.01965
G1 X205.221 Y54.101 E0.01680
G1 X205.793 Y54.097 E0.01937
G1 X206.152 Y54.456 E0.01719
G1 X206.733 Y54.460 E0.01965
G1 X206.331 Y54.059 E0.01922
G1 X206.448 Y54.009 E0.00428
G1 X206.651 Y53.803 E0.00983
G1 X207.313 Y54.464 E0.03166
G1 X207.893 Y54.468 E0.01965
G1 X206.938 Y53.512 E0.04575
G1 X207.224 Y53.222 E0.01379
G1 X208.474 Y54.472 E0.05984
G1 X209.054 Y54.476 E0.01965
G1 X207.510 Y52.932 E0.07392
G1 X207.796 Y52.642 E0.01379
G1 X209.635 Y54.480 E0.08801
G1 X210.215 Y54.484 E0.01965
G1 X208.082 Y52.352 E0.10209
G1 X208.368 Y52.062 E0.01379
G1 X210.795 Y54.489 E0.11618
G1 X211.376 Y54.493 E0.01965
G1 X208.550 Y51.667 E0.13524
G1 X208.546 Y51.087 E0.01965
G1 X211.956 Y54.497 E0.16322
G1 X212.536 Y54.501 E0.01965
G1 X208.542 Y50.506 E0.19120
G1 X208.542 Y50.456 E0.00171
G1 X209.064 Y50.452 E0.01769
G1 X213.117 Y54.505 E0.19399
G1 X213.697 Y54.509 E0.01965
G1 X209.637 Y50.448 E0.19438
G1 X210.209 Y50.444 E0.01937
G1 X214.278 Y54.513 E0.19477
G1 X214.858 Y54.517 E0.01965
G1 X210.781 Y50.440 E0.19515
G1 X211.354 Y50.436 E0.01937
G1 X215.438 Y54.521 E0.19554
G1 X216.019 Y54.525 E0.01965
G1 X211.926 Y50.432 E0.19593
G1 X212.498 Y50.428 E0.01937
G1 X216.599 Y54.529 E0.19631
G1 X217.180 Y54.533 E0.01965
G1 X213.071 Y50.424 E0.19670
G1 X213.643 Y50.420 E0.01937
G1 X217.760 Y54.537 E0.19708
G1 X218.340 Y54.541 E0.01965
G1 X214.215 Y50.416 E0.19747
G1 X214.788 Y50.412 E0.01937
G1 X218.921 Y54.545 E0.19786
G1 X219.501 Y54.549 E0.01965
G1 X215.360 Y50.408 E0.19824
G1 X215.932 Y50.404 E0.01937
G1 X220.082 Y54.554 E0.19863
G1 X220.662 Y54.558 E0.01965
G1 X216.504 Y50.400 E0.19902
G1 X217.077 Y50.396 E0.01937
G1 X221.242 Y54.562 E0.19940
G1 X221.823 Y54.566 E0.01965
G1 X217.649 Y50.392 E0.19979
G1 X218.221 Y50.388 E0.01937
G1 X221.852 Y54.018 E0.17377
G1 X221.917 Y53.864 E0.00568
G1 X222.096 Y53.687 E0.00853
G1 X218.794 Y50.384 E0.15809
G1 X219.366 Y50.380 E0.01937
G1 X222.386 Y53.401 E0.14459
G1 X222.677 Y53.114 E0.01379
G1 X219.938 Y50.376 E0.13108
G1 X220.511 Y50.372 E0.01937
G1 X222.967 Y52.828 E0.11757
G1 X223.257 Y52.542 E0.01379
G1 X221.083 Y50.368 E0.10407
G1 X221.655 Y50.364 E0.01937
G1 X223.547 Y52.256 E0.09056
G1 X223.837 Y51.970 E0.01379
G1 X222.228 Y50.360 E0.07706
G1 X222.800 Y50.356 E0.01937
G1 X224.205 Y51.761 E0.06723
G1 X224.785 Y51.765 E0.01965
G1 X223.372 Y50.352 E0.06762
G1 X223.945 Y50.348 E0.01937
G1 X225.365 Y51.769 E0.06801
G1 X225.946 Y51.773 E0.01965
G1 X224.517 Y50.344 E0.06839
G1 X225.089 Y50.340 E0.01937
G1 X226.526 Y51.777 E0.06878
G1 X227.106 Y51.781 E0.01965
G1 X225.662 Y50.336 E0.06916
G1 X226.234 Y50.332 E0.01937
G1 X227.687 Y51.785 E0.06955
G1 X228.267 Y51.789 E0.01965
G1 X226.806 Y50.328 E0.06994
G1 X227.379 Y50.324 E0.01937
G1 X231.484 Y54.430 E0.19654
G1 X232.011 Y54.434 E0.01782
G1 X232.009 Y54.637 E0.00688
G1 X232.270 Y54.639 E0.00881
G1 X227.951 Y50.320 E0.20674
G1 X228.523 Y50.316 E0.01937
G1 X232.850 Y54.643 E0.20713
G1 X233.431 Y54.647 E0.01965
G1 X229.096 Y50.312 E0.20751
G1 X229.668 Y50.308 E0.01937
G1 X234.699 Y55.339 E0.24085
G1 X234.699 Y54.763 E0.01951
G1 X230.240 Y50.304 E0.21346
G1 X230.812 Y50.300 E0.01937
G1 X234.699 Y54.187 E0.18606
G1 X234.699 Y53.610 E0.01951
G1 X231.385 Y50.296 E0.15866
G1 X231.957 Y50.292 E0.01937
G1 X234.699 Y53.034 E0.13127
G1 X234.699 Y52.458 E0.01951
G1 X232.529 Y50.288 E0.10387
G1 X233.102 Y50.284 E0.01937
G1 X234.699 Y51.881 E0.07647
G1 X234.699 Y51.305 E0.01951
G1 X233.674 Y50.280 E0.04908
G1 X234.246 Y50.276 E0.01937
G1 X234.882 Y50.912 E0.03045
M204 S1000
G1 F8640.000
G1 X234.246 Y50.276 E-0.20771
G1 X233.674 Y50.280 E-0.13215
G1 X234.699 Y51.305 E-0.33478
G1 X234.699 Y51.675 E-0.08536
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X234.421 Y55.637
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.762 Y54.978 E0.03155
M204 S1000
G1 F8640.000
G1 X234.421 Y55.637 E-0.21519
G1 E-0.58481 F2100.00000
G1 Z3.600 F10800.000
G1 X231.559 Y55.536
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.565 Y54.736 E0.01553
G1 X231.293 Y54.815 F10800.000
M204 S1250
G1 F4800.000
G1 X230.654 Y54.176 E0.03059
M204 S1000
G1 X230.613 Y54.332 F10800.000
M204 S1250
G1 F4800.000
G1 X228.498 Y52.217 E0.10209
G1 X228.451 Y52.197 E0.00174
G1 X227.894 Y52.193 E0.01903
G1 X230.326 Y54.625 E0.11741
G1 X229.741 Y54.621 E0.01996
G1 X227.309 Y52.189 E0.11741
G1 X226.724 Y52.185 E0.01996
G1 X229.156 Y54.617 E0.11741
G1 X228.571 Y54.613 E0.01996
G1 X226.140 Y52.181 E0.11741
G1 X225.555 Y52.177 E0.01996
G1 X227.987 Y54.609 E0.11741
G1 X227.402 Y54.605 E0.01996
G1 X224.970 Y52.173 E0.11741
G1 X224.385 Y52.169 E0.01996
G1 X227.016 Y54.800 E0.12702
G1 X227.013 Y55.377 E0.01970
G1 X224.009 Y52.373 E0.14504
G1 X223.716 Y52.661 E0.01402
G1 X226.453 Y55.398 E0.13215
G1 X225.869 Y55.394 E0.01996
G1 X225.606 Y55.131 E0.01268
M204 S1000
G1 X225.247 Y54.773 F10800.000
M204 S1250
G1 F4800.000
G1 X223.424 Y52.949 E0.08804
G1 X223.131 Y53.238 E0.01402
G1 X224.478 Y54.584 E0.06502
G1 X223.893 Y54.580 E0.01996
G1 X222.839 Y53.526 E0.05090
G1 X222.547 Y53.814 E0.01402
G1 X223.399 Y54.666 E0.04113
G1 X223.395 Y55.243 E0.01969
G1 X222.125 Y53.973 E0.06130
M204 S1000
G1 F8640.000
G1 X223.395 Y55.243 E-0.41460
G1 X223.399 Y54.666 E-0.13314
G1 X222.749 Y54.016 E-0.21225
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X221.046 Y55.069
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.041 Y55.869 E0.01774
G1 F8640.000
G1 X221.046 Y55.069 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X220.537 Y65.704
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X220.543 Y66.504 E0.02708
G1 X223.129 Y66.486 E0.08755
G1 X223.124 Y65.686 E0.02708
G1 X224.211 Y65.679 E0.03682
G1 X224.217 Y66.479 E0.02708
G1 X226.000 Y66.466 E0.06036
G1 X225.995 Y65.666 E0.02708
G1 X228.815 Y65.646 E0.09545
G1 X228.820 Y66.446 E0.02708
G1 X230.601 Y66.434 E0.06029
G1 X230.596 Y65.634 E0.02708
G1 X232.088 Y65.623 E0.05051
G1 X232.093 Y66.423 E0.02708
G1 X233.849 Y66.411 E0.05943
G1 X233.844 Y65.611 E0.02708
G1 X235.215 Y65.602 E0.04640
G1 X235.215 Y71.400 E0.19626
G1 X234.656 Y71.396 E0.01891
G1 X234.662 Y70.596 E0.02708
G1 X232.892 Y70.583 E0.05991
G1 X232.887 Y71.383 E0.02708
G1 X231.631 Y71.374 E0.04251
G1 X231.636 Y70.575 E0.02708
G1 X229.868 Y70.562 E0.05986
G1 X229.862 Y71.362 E0.02708
G1 X228.620 Y71.353 E0.04203
G1 X228.626 Y70.553 E0.02708
G1 X226.810 Y70.541 E0.06146
G1 X223.542 Y70.518 E0.11063
G1 X223.536 Y71.318 E0.02708
G1 X198.903 Y71.145 E0.83382
G1 X198.375 Y71.946 E0.03247
G1 X197.731 Y72.400 E0.02666
G1 X197.262 Y72.680 E0.01849
G1 X196.790 Y72.925 E0.01799
G1 X196.319 Y73.134 E0.01747
G1 X195.848 Y73.305 E0.01694
G1 X195.381 Y73.438 E0.01646
G1 X194.916 Y73.532 E0.01604
G1 X194.455 Y73.587 E0.01571
G1 X193.998 Y73.604 E0.01548
G1 X193.544 Y73.582 E0.01538
G1 X193.094 Y73.522 E0.01538
G1 X192.655 Y73.425 E0.01522
G1 X192.269 Y73.297 E0.01376
G1 X192.199 Y73.179 E0.00464
G1 X191.997 Y72.687 E0.01800
G1 X191.811 Y72.055 E0.02233
G1 X191.619 Y71.094 E0.03315
G1 X168.493 Y70.933 E0.78280
G1 X168.499 Y70.133 E0.02708
G1 X165.967 Y70.115 E0.08569
G1 X165.962 Y70.915 E0.02708
G1 X165.155 Y70.909 E0.02729
G1 X165.161 Y70.109 E0.02708
G1 X158.015 Y70.059 E0.24188
G1 X158.010 Y70.859 E0.02708
G1 X155.871 Y70.844 E0.07240
G1 X155.589 Y71.268 E0.01721
G1 X155.287 Y71.618 E0.01567
G1 X154.982 Y71.923 E0.01460
G1 X154.651 Y72.213 E0.01489
G1 X154.311 Y72.472 E0.01446
G1 X153.967 Y72.698 E0.01394
G1 X153.621 Y72.891 E0.01341
G1 X153.276 Y73.047 E0.01282
G1 X152.933 Y73.167 E0.01230
G1 X152.592 Y73.253 E0.01191
G1 X152.253 Y73.303 E0.01158
G1 X151.915 Y73.318 E0.01147
G1 X151.576 Y73.299 E0.01148
G1 X151.235 Y73.244 E0.01168
G1 X150.891 Y73.155 E0.01204
G1 X150.544 Y73.029 E0.01249
G1 X150.193 Y72.868 E0.01307
G1 X149.841 Y72.672 E0.01363
G1 X149.477 Y72.431 E0.01480
G1 X149.477 Y70.799 E0.05524
G1 X67.131 Y70.223 E2.78737
G1 X59.851 Y70.095 E0.24645
G1 X40.692 Y69.897 E0.64854
G1 X40.619 Y69.846 E0.00301
G1 X40.340 Y69.747 E0.01003
G1 X39.843 Y69.687 E0.01694
G1 X39.346 Y69.744 E0.01694
G1 X39.066 Y69.843 E0.01005
G1 X39.013 Y69.880 E0.00220
G1 X34.692 Y69.835 E0.14627
G1 X34.625 Y69.787 E0.00278
G1 X34.343 Y69.684 E0.01017
G1 X33.844 Y69.624 E0.01703
G1 X33.344 Y69.681 E0.01703
G1 X33.061 Y69.783 E0.01018
G1 X33.012 Y69.818 E0.00204
G1 X28.694 Y69.773 E0.14617
G1 X28.625 Y69.724 E0.00287
G1 X28.344 Y69.621 E0.01012
G1 X27.844 Y69.558 E0.01706
G1 X27.342 Y69.617 E0.01710
G1 X27.060 Y69.720 E0.01016
G1 X27.010 Y69.756 E0.00209
G1 X22.700 Y69.711 E0.14589
G1 X22.632 Y69.661 E0.00287
G1 X22.347 Y69.553 E0.01030
G1 X21.844 Y69.490 E0.01718
G1 X21.340 Y69.550 E0.01717
G1 X21.053 Y69.656 E0.01034
G1 X21.002 Y69.693 E0.00216
G1 X16.473 Y69.647 E0.15330
G1 X16.473 Y67.355 E0.07758
G1 X21.002 Y67.308 E0.15330
G1 X21.053 Y67.345 E0.00216
G1 X21.340 Y67.452 E0.01034
G1 X21.844 Y67.511 E0.01717
G1 X22.347 Y67.448 E0.01718
G1 X22.632 Y67.340 E0.01030
G1 X22.700 Y67.290 E0.00287
G1 X27.010 Y67.246 E0.14589
G1 X27.060 Y67.281 E0.00209
G1 X27.342 Y67.384 E0.01016
G1 X27.844 Y67.443 E0.01710
G1 X28.344 Y67.380 E0.01706
G1 X28.625 Y67.277 E0.01012
G1 X28.694 Y67.228 E0.00287
G1 X33.012 Y67.184 E0.14617
G1 X33.061 Y67.218 E0.00204
G1 X33.344 Y67.320 E0.01018
G1 X33.844 Y67.378 E0.01703
G1 X34.343 Y67.317 E0.01703
G1 X34.625 Y67.214 E0.01017
G1 X34.692 Y67.166 E0.00278
G1 X39.013 Y67.121 E0.14627
G1 X39.066 Y67.158 E0.00220
G1 X39.346 Y67.257 E0.01005
G1 X39.843 Y67.314 E0.01694
G1 X40.340 Y67.254 E0.01694
G1 X40.619 Y67.155 E0.01003
G1 X40.692 Y67.104 E0.00301
G1 X59.851 Y66.906 E0.64854
G1 X67.131 Y66.778 E0.24645
M73 Q48 S226
G1 X138.739 Y66.277 E2.42390
G1 X138.744 Y67.077 E0.02708
G1 X144.591 Y67.036 E0.19792
G1 X144.586 Y66.236 E0.02708
G1 X144.903 Y66.234 E0.01074
G1 X144.909 Y67.034 E0.02708
G1 X147.334 Y67.017 E0.08211
G1 X147.329 Y66.217 E0.02708
G1 X147.645 Y66.215 E0.01071
G1 X147.651 Y67.015 E0.02708
G1 X150.078 Y66.998 E0.08214
G1 X150.072 Y66.198 E0.02708
G1 X150.556 Y66.194 E0.01639
G1 X150.562 Y66.994 E0.02708
G1 X153.750 Y66.972 E0.10792
G1 X153.744 Y66.172 E0.02708
G1 X154.087 Y66.169 E0.01160
G1 X154.093 Y66.969 E0.02708
G1 X161.749 Y66.916 E0.25917
G1 X161.744 Y66.116 E0.02708
M73 P48 R224
G1 X162.111 Y66.113 E0.01242
G1 X162.116 Y66.913 E0.02708
G1 X167.836 Y66.873 E0.19362
G1 X167.831 Y66.073 E0.02708
G1 X169.303 Y66.063 E0.04982
G1 X169.464 Y65.478 E0.02054
G1 X169.595 Y65.150 E0.01196
G1 X169.897 Y64.550 E0.02274
G1 X170.233 Y64.055 E0.02024
G1 X170.526 Y63.747 E0.01439
G1 X170.766 Y63.595 E0.00960
G1 X170.821 Y63.578 E0.00195
G1 X171.477 Y63.582 E0.02221
G1 X171.477 Y63.552 E0.00101
G1 X186.717 Y63.470 E0.51586
G1 X186.957 Y63.847 E0.01513
G1 X187.162 Y64.339 E0.01803
G1 X187.343 Y64.951 E0.02161
G1 X187.538 Y65.935 E0.03397
G1 X194.065 Y65.890 E0.22094
G1 X194.071 Y66.690 E0.02708
G1 X204.971 Y66.613 E0.36897
G1 X204.965 Y65.813 E0.02708
G1 X205.903 Y65.807 E0.03173
G1 X205.908 Y66.607 E0.02708
G1 X207.684 Y66.594 E0.06009
G1 X207.678 Y65.794 E0.02708
G1 X208.013 Y65.792 E0.01134
G1 X208.019 Y66.592 E0.02708
G1 X216.127 Y66.535 E0.27448
G1 X216.122 Y65.735 E0.02708
G1 X217.196 Y65.728 E0.03636
G1 X217.201 Y66.528 E0.02708
G1 X219.821 Y66.509 E0.08869
G1 X219.816 Y65.709 E0.02708
G1 X220.477 Y65.705 E0.02238
M204 S1000
G1 F8640.000
G1 X220.543 Y66.504 E-0.18524
G1 X223.032 Y66.487 E-0.57476
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X225.137 Y70.936
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X223.946 Y70.928 E0.04033
G1 X223.941 Y71.728 E0.02708
G1 X199.121 Y71.554 E0.84012
G1 X198.678 Y72.225 E0.02723
G1 X198.428 Y72.422 E0.01075
G1 X197.949 Y72.744 E0.01955
G1 X197.460 Y73.036 E0.01927
G1 X196.967 Y73.292 E0.01883
G1 X196.471 Y73.512 E0.01836
G1 X195.974 Y73.693 E0.01791
G1 X195.477 Y73.834 E0.01748
G1 X194.981 Y73.934 E0.01712
G1 X194.487 Y73.994 E0.01684
G1 X193.996 Y74.011 E0.01664
G1 X193.508 Y73.988 E0.01654
G1 X193.023 Y73.923 E0.01654
G1 X192.547 Y73.818 E0.01652
G1 X191.996 Y73.636 E0.01963
G1 X191.834 Y73.361 E0.01079
G1 X191.613 Y72.823 E0.01971
G1 X191.415 Y72.152 E0.02365
G1 X191.285 Y71.499 E0.02255
G1 X168.083 Y71.337 E0.78537
G1 X168.089 Y70.537 E0.02708
G1 X167.310 Y70.531 E0.02638
G1 X167.304 Y71.331 E0.02708
G1 X167.143 Y71.330 E0.00543
G1 X167.149 Y70.530 E0.02708
G1 X166.780 Y70.528 E0.01250
G1 X166.371 Y70.525 E0.01381
G1 X166.366 Y71.325 E0.02708
G1 X164.745 Y71.313 E0.05485
G1 X164.751 Y70.513 E0.02708
G1 X163.991 Y70.508 E0.02572
G1 X163.986 Y71.308 E0.02708
G1 X163.910 Y71.308 E0.00254
G1 X163.916 Y70.508 E0.02708
G1 X163.104 Y70.502 E0.02748
G1 X163.099 Y71.302 E0.02708
G1 X162.395 Y71.297 E0.02382
G1 X162.400 Y70.497 E0.02708
G1 X161.641 Y70.492 E0.02572
G1 X161.635 Y71.292 E0.02708
G1 X161.593 Y71.291 E0.00141
G1 X161.599 Y70.491 E0.02708
G1 X161.169 Y70.488 E0.01454
G1 X160.451 Y70.483 E0.02430
G1 X160.446 Y71.283 E0.02708
G1 X160.010 Y71.280 E0.01475
G1 X160.016 Y70.480 E0.02708
G1 X159.290 Y70.475 E0.02458
G1 X159.284 Y71.275 E0.02708
G1 X159.175 Y71.274 E0.00370
G1 X159.181 Y70.474 E0.02708
G1 X158.420 Y70.469 E0.02576
G1 X158.414 Y71.269 E0.02708
G1 X156.088 Y71.253 E0.07873
G1 X155.908 Y71.524 E0.01102
G1 X155.592 Y71.889 E0.01633
G1 X155.260 Y72.220 E0.01588
G1 X154.909 Y72.528 E0.01581
G1 X154.547 Y72.804 E0.01541
G1 X154.178 Y73.047 E0.01494
G1 X153.804 Y73.254 E0.01447
G1 X153.428 Y73.426 E0.01399
G1 X153.050 Y73.558 E0.01355
G1 X152.671 Y73.653 E0.01322
G1 X152.292 Y73.708 E0.01297
G1 X151.912 Y73.725 E0.01287
G1 X151.532 Y73.704 E0.01288
G1 X151.152 Y73.643 E0.01304
G1 X150.771 Y73.544 E0.01333
G1 X150.390 Y73.406 E0.01371
G1 X150.009 Y73.232 E0.01418
G1 X149.630 Y73.021 E0.01467
G1 X149.070 Y72.631 E0.02312
G1 X149.070 Y71.204 E0.04832
G1 X67.126 Y70.630 E2.77376
G1 X59.845 Y70.502 E0.24647
G1 X40.562 Y70.303 E0.65274
G1 X40.431 Y70.211 E0.00541
G1 X40.246 Y70.145 E0.00664
G1 X39.842 Y70.097 E0.01377
G1 X39.438 Y70.143 E0.01377
G1 X39.253 Y70.209 E0.00665
G1 X39.138 Y70.288 E0.00473
G1 X34.559 Y70.241 E0.15500
G1 X34.433 Y70.150 E0.00525
G1 X34.247 Y70.082 E0.00670
G1 X33.842 Y70.033 E0.01381
G1 X33.437 Y70.080 E0.01380
G1 X33.251 Y70.147 E0.00670
G1 X33.140 Y70.226 E0.00463
G1 X28.561 Y70.179 E0.15498
G1 X28.433 Y70.087 E0.00534
G1 X28.248 Y70.019 E0.00668
G1 X27.842 Y69.968 E0.01382
G1 X27.437 Y70.016 E0.01383
G1 X27.251 Y70.084 E0.00670
G1 X27.138 Y70.164 E0.00469
G1 X22.564 Y70.117 E0.15481
G1 X22.435 Y70.022 E0.00542
G1 X22.249 Y69.951 E0.00676
G1 X21.842 Y69.900 E0.01386
G1 X21.436 Y69.948 E0.01386
G1 X21.248 Y70.018 E0.00677
G1 X21.133 Y70.102 E0.00482
G1 X16.066 Y70.049 E0.17153
G1 X16.066 Y66.952 E0.10486
G1 X21.133 Y66.899 E0.17153
G1 X21.248 Y66.983 E0.00482
G1 X21.436 Y67.053 E0.00677
G1 X21.842 Y67.101 E0.01386
G1 X22.249 Y67.050 E0.01386
G1 X22.435 Y66.979 E0.00676
G1 X22.564 Y66.884 E0.00542
G1 X27.138 Y66.837 E0.15481
G1 X27.251 Y66.917 E0.00469
G1 X27.437 Y66.985 E0.00670
G1 X27.842 Y67.033 E0.01383
G1 X28.248 Y66.982 E0.01382
G1 X28.433 Y66.914 E0.00668
G1 X28.561 Y66.822 E0.00534
G1 X33.140 Y66.775 E0.15498
G1 X33.251 Y66.854 E0.00463
G1 X33.437 Y66.921 E0.00670
G1 X33.842 Y66.968 E0.01380
G1 X34.247 Y66.919 E0.01381
G1 X34.433 Y66.851 E0.00670
G1 X34.559 Y66.760 E0.00525
G1 X39.138 Y66.713 E0.15500
G1 X39.253 Y66.793 E0.00473
G1 X39.438 Y66.858 E0.00665
G1 X39.842 Y66.904 E0.01377
G1 X40.246 Y66.856 E0.01377
G1 X40.431 Y66.790 E0.00664
G1 X40.562 Y66.698 E0.00541
G1 X59.845 Y66.499 E0.65274
G1 X67.126 Y66.371 E0.24647
G1 X139.143 Y65.867 E2.43775
G1 X139.149 Y66.667 E0.02708
G1 X140.581 Y66.657 E0.04847
G1 X140.575 Y65.857 E0.02708
G1 X140.793 Y65.855 E0.00738
G1 X140.799 Y66.655 E0.02708
G1 X142.211 Y66.646 E0.04779
G1 X142.205 Y65.846 E0.02708
G1 X142.347 Y65.845 E0.00481
G1 X142.353 Y66.645 E0.02708
G1 X143.167 Y66.639 E0.02755
G1 X143.161 Y65.839 E0.02708
G1 X143.362 Y65.837 E0.00680
G1 X143.367 Y66.637 E0.02708
G1 X144.181 Y66.632 E0.02755
G1 X144.176 Y65.832 E0.02708
G1 X145.307 Y65.824 E0.03830
G1 X145.313 Y66.624 E0.02708
G1 X146.925 Y66.613 E0.05455
G1 X146.919 Y65.813 E0.02708
G1 X148.050 Y65.805 E0.03827
G1 X148.055 Y66.605 E0.02708
G1 X149.668 Y66.593 E0.05458
G1 X149.662 Y65.793 E0.02708
G1 X150.960 Y65.784 E0.04395
G1 X150.966 Y66.584 E0.02708
G1 X153.340 Y66.568 E0.08036
G1 X153.334 Y65.768 E0.02708
G1 X154.491 Y65.760 E0.03916
G1 X154.497 Y66.560 E0.02708
G1 X155.858 Y66.550 E0.04606
G1 X155.852 Y65.750 E0.02708
G1 X156.399 Y65.746 E0.01851
G1 X156.404 Y66.546 E0.02708
G1 X157.201 Y66.541 E0.02696
G1 X157.195 Y65.741 E0.02708
G1 X157.701 Y65.737 E0.01711
G1 X157.706 Y66.537 E0.02708
G1 X159.295 Y66.526 E0.05376
G1 X159.289 Y65.726 E0.02708
G1 X159.797 Y65.722 E0.01720
G1 X159.803 Y66.522 E0.02708
G1 X161.339 Y66.512 E0.05201
G1 X161.334 Y65.712 E0.02708
G1 X162.515 Y65.703 E0.03998
G1 X162.520 Y66.503 E0.02708
G1 X163.828 Y66.494 E0.04426
G1 X163.822 Y65.694 E0.02708
G1 X164.414 Y65.690 E0.02003
G1 X164.420 Y66.490 E0.02708
G1 X167.426 Y66.469 E0.10177
G1 X167.421 Y65.669 E0.02708
G1 X168.992 Y65.658 E0.05318
G1 X169.077 Y65.348 E0.01088
G1 X169.381 Y64.646 E0.02589
G1 X169.549 Y64.338 E0.01188
G1 X169.909 Y63.806 E0.02173
G1 X170.087 Y63.602 E0.00917
G1 X170.266 Y63.434 E0.00831
G1 X170.440 Y63.306 E0.00733
G1 X170.609 Y63.218 E0.00645
G1 X170.760 Y63.171 E0.00533
G1 X171.070 Y63.172 E0.01051
G1 X171.070 Y63.147 E0.00085
G1 X186.822 Y63.062 E0.53318
G1 X186.904 Y63.095 E0.00300
G1 X186.991 Y63.165 E0.00379
G1 X187.093 Y63.281 E0.00523
G1 X187.322 Y63.663 E0.01507
G1 X187.544 Y64.198 E0.01959
G1 X187.646 Y64.512 E0.01120
G1 X187.740 Y64.858 E0.01211
G1 X187.872 Y65.526 E0.02305
G1 X194.469 Y65.480 E0.22332
G1 X194.475 Y66.280 E0.02708
G1 X195.387 Y66.273 E0.03087
G1 X195.381 Y65.473 E0.02708
G1 X195.551 Y65.472 E0.00574
G1 X195.556 Y66.272 E0.02708
G1 X196.472 Y66.266 E0.03099
G1 X196.466 Y65.466 E0.02708
G1 X196.677 Y65.464 E0.00712
G1 X196.682 Y66.264 E0.02708
G1 X197.572 Y66.258 E0.03011
G1 X197.566 Y65.458 E0.02708
G1 X197.726 Y65.457 E0.00542
G1 X197.732 Y66.257 E0.02708
G1 X198.649 Y66.250 E0.03104
G1 X198.643 Y65.450 E0.02708
G1 X199.130 Y65.447 E0.01648
G1 X199.136 Y66.247 E0.02708
G1 X200.929 Y66.234 E0.06072
G1 X201.649 Y66.229 E0.02437
G1 X201.644 Y65.429 E0.02708
G1 X201.935 Y65.427 E0.00987
G1 X201.941 Y66.227 E0.02708
G1 X202.880 Y66.221 E0.03179
G1 X202.874 Y65.421 E0.02708
G1 X203.596 Y65.416 E0.02442
G1 X203.602 Y66.216 E0.02708
G1 X204.561 Y66.209 E0.03248
G1 X204.555 Y65.409 E0.02708
G1 X206.307 Y65.397 E0.05929
G1 X206.312 Y66.197 E0.02708
G1 X207.274 Y66.190 E0.03254
G1 X207.268 Y65.390 E0.02708
G1 X208.417 Y65.382 E0.03890
G1 X208.423 Y66.182 E0.02708
G1 X209.387 Y66.175 E0.03263
G1 X209.381 Y65.375 E0.02708
G1 X209.874 Y65.372 E0.01670
G1 X209.880 Y66.172 E0.02708
G1 X211.279 Y66.162 E0.04734
G1 X211.760 Y66.159 E0.01628
G1 X211.754 Y65.359 E0.02708
G1 X212.223 Y65.355 E0.01588
G1 X212.229 Y66.155 E0.02708
G1 X213.169 Y66.149 E0.03182
G1 X213.163 Y65.349 E0.02708
G1 X213.679 Y65.345 E0.01746
G1 X213.685 Y66.145 E0.02708
G1 X214.158 Y66.142 E0.01601
G1 X214.625 Y66.139 E0.01581
G1 X214.619 Y65.339 E0.02708
G1 X214.751 Y65.338 E0.00446
G1 X214.756 Y66.138 E0.02708
G1 X215.718 Y66.131 E0.03254
G1 X215.712 Y65.331 E0.02708
G1 X217.600 Y65.318 E0.06391
G1 X217.606 Y66.118 E0.02708
G1 X219.097 Y66.107 E0.05049
G1 X219.412 Y66.105 E0.01063
G1 X219.406 Y65.305 E0.02708
G1 X220.941 Y65.294 E0.05197
G1 X220.947 Y66.094 E0.02708
G1 X222.024 Y66.087 E0.03647
G1 X222.719 Y66.082 E0.02353
G1 X222.714 Y65.282 E0.02708
G1 X224.616 Y65.269 E0.06438
G1 X224.621 Y66.069 E0.02708
G1 X225.590 Y66.062 E0.03280
G1 X225.585 Y65.262 E0.02708
G1 X229.219 Y65.236 E0.12301
G1 X229.224 Y66.036 E0.02708
G1 X230.191 Y66.030 E0.03273
G1 X230.186 Y65.230 E0.02708
G1 X232.492 Y65.214 E0.07807
G1 X232.498 Y66.013 E0.02708
G1 X233.064 Y66.010 E0.01917
G1 X233.439 Y66.007 E0.01270
G1 X233.434 Y65.207 E0.02708
G1 X235.622 Y65.192 E0.07404
G1 X235.622 Y71.810 E0.22401
G1 X234.246 Y71.800 E0.04657
G1 X234.252 Y71.000 E0.02708
G1 X233.297 Y70.993 E0.03233
G1 X233.292 Y71.793 E0.02708
G1 X231.222 Y71.779 E0.07007
G1 X231.227 Y70.979 E0.02708
G1 X230.272 Y70.972 E0.03231
G1 X230.266 Y71.772 E0.02708
G1 X228.211 Y71.758 E0.06958
G1 X228.216 Y70.958 E0.02708
G1 X227.214 Y70.951 E0.03391
G1 X227.211 Y71.376 E0.01439
G1 F1800.000
G1 X227.209 Y71.751 E0.01861
G1 X226.836 Y71.748 E0.01851
G1 X226.838 Y71.373 E0.01861
G1 F1500.000
G1 X226.841 Y70.948 E0.01439
G1 X226.522 Y70.946 E0.01081
G1 X225.527 Y70.939 E0.03369
G1 X225.524 Y71.364 E0.01439
G1 F1800.000
G1 X225.521 Y71.739 E0.01861
G1 X225.132 Y71.736 E0.01932
G1 X225.134 Y71.361 E0.01861
G1 F1500.000
G1 X225.137 Y70.996 E0.01235
M204 S1000
G1 X225.603 Y70.410 F10800.000
M204 S1250
G1 F4800.000
G1 X225.353 Y70.160 E0.01210
G1 X225.355 Y69.804 E0.01220
G1 X225.377 Y69.753 E0.00189
G1 X225.453 Y69.678 E0.00367
G1 X226.189 Y70.414 E0.03566
M204 S1000
G1 F8640.000
G1 X225.453 Y69.678 E-0.24043
G1 X225.377 Y69.753 E-0.02474
G1 X225.355 Y69.804 E-0.01271
G1 X225.353 Y70.160 E-0.08228
G1 X225.603 Y70.410 E-0.08160
G1 E-0.35824 F2100.00000
G1 Z3.600 F10800.000
G1 X225.130 Y69.944
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.788 Y69.602 E0.01641
G1 X224.683 Y69.602 E0.00355
G1 X224.482 Y69.521 E0.00735
G1 X224.403 Y69.443 E0.00374
G1 X224.326 Y69.522 E0.00373
G1 X224.186 Y69.581 E0.00515
G1 X224.826 Y70.222 E0.03066
G1 X224.241 Y70.217 E0.01982
G1 X223.633 Y69.610 E0.02909
G1 X223.056 Y69.614 E0.01954
G1 X223.655 Y70.213 E0.02870
G1 X223.239 Y70.210 E0.01410
G1 X223.238 Y70.377 E0.00564
G1 X222.478 Y69.618 E0.03634
G1 X221.901 Y69.622 E0.01954
G1 X223.234 Y70.954 E0.06378
G1 X223.233 Y71.010 E0.00190
G1 X222.705 Y71.007 E0.01789
G1 X221.324 Y69.626 E0.06609
G1 X220.747 Y69.630 E0.01954
G1 X222.119 Y71.003 E0.06570
G1 X221.534 Y70.999 E0.01982
G1 X220.169 Y69.634 E0.06531
G1 X219.592 Y69.638 E0.01954
G1 X220.948 Y70.994 E0.06492
G1 X220.363 Y70.990 E0.01982
G1 X219.015 Y69.642 E0.06453
G1 X218.961 Y69.643 E0.00182
G1 X218.762 Y69.562 E0.00727
G1 X218.564 Y69.645 E0.00727
G1 X218.437 Y69.646 E0.00428
G1 X219.777 Y70.986 E0.06414
G1 X219.192 Y70.982 E0.01982
G1 X217.860 Y69.650 E0.06375
G1 X217.283 Y69.654 E0.01954
G1 X218.607 Y70.978 E0.06337
G1 X218.021 Y70.974 E0.01982
G1 X216.706 Y69.658 E0.06298
G1 X216.128 Y69.662 E0.01954
G1 X217.436 Y70.970 E0.06258
G1 X216.850 Y70.966 E0.01982
G1 X215.551 Y69.667 E0.06219
G1 X215.410 Y69.668 E0.00478
G1 X215.209 Y69.586 E0.00735
G1 X214.285 Y68.676 E0.04388
G1 X214.133 Y68.830 E0.00734
G1 X216.265 Y70.962 E0.10203
G1 X215.679 Y70.958 E0.01982
G1 X213.845 Y69.123 E0.08783
G1 X213.556 Y69.415 E0.01391
G1 X215.094 Y70.953 E0.07362
G1 X214.508 Y70.949 E0.01982
G1 X213.222 Y69.663 E0.06157
G1 X213.175 Y69.683 E0.00172
G1 X212.664 Y69.687 E0.01730
G1 X213.923 Y70.945 E0.06025
G1 X213.338 Y70.941 E0.01982
G1 X212.087 Y69.691 E0.05986
G1 X211.510 Y69.695 E0.01954
G1 X212.752 Y70.937 E0.05947
G1 X212.167 Y70.933 E0.01982
G1 X210.932 Y69.699 E0.05908
G1 X210.355 Y69.703 E0.01954
G1 X211.581 Y70.929 E0.05869
G1 X210.996 Y70.925 E0.01982
G1 X209.778 Y69.707 E0.05830
G1 X209.201 Y69.711 E0.01954
G1 X210.410 Y70.921 E0.05791
G1 X209.825 Y70.917 E0.01982
G1 X208.623 Y69.715 E0.05752
G1 X208.419 Y69.716 E0.00690
G1 X208.218 Y69.635 E0.00735
G1 X207.875 Y69.297 E0.01630
G1 X207.750 Y69.423 E0.00603
G1 X209.239 Y70.912 E0.07128
G1 X208.654 Y70.908 E0.01982
G1 X207.430 Y69.685 E0.05858
G1 X207.337 Y69.724 E0.00341
G1 X206.891 Y69.727 E0.01510
G1 X208.069 Y70.904 E0.05635
G1 X207.483 Y70.900 E0.01982
G1 X206.314 Y69.731 E0.05596
G1 X205.737 Y69.735 E0.01954
G1 X206.898 Y70.896 E0.05557
G1 X206.312 Y70.892 E0.01982
G1 X205.159 Y69.739 E0.05518
G1 X204.582 Y69.743 E0.01954
G1 X205.727 Y70.888 E0.05479
G1 X205.141 Y70.884 E0.01982
G1 X202.635 Y68.377 E0.11999
G1 X202.346 Y68.670 E0.01391
G1 X204.556 Y70.880 E0.10578
G1 X203.970 Y70.876 E0.01982
G1 X202.058 Y68.963 E0.09157
G1 X201.769 Y69.255 E0.01391
G1 X203.385 Y70.871 E0.07736
G1 X202.800 Y70.867 E0.01982
G1 X201.480 Y69.548 E0.06315
G1 X201.347 Y69.683 E0.00640
G1 X201.118 Y69.767 E0.00827
G1 X202.214 Y70.863 E0.05246
G1 X201.629 Y70.859 E0.01982
G1 X200.541 Y69.771 E0.05207
G1 X199.964 Y69.775 E0.01954
G1 X201.043 Y70.855 E0.05168
G1 X200.458 Y70.851 E0.01982
G1 X199.386 Y69.780 E0.05129
G1 X198.809 Y69.784 E0.01954
G1 X199.872 Y70.847 E0.05090
G1 X199.287 Y70.843 E0.01982
G1 X198.050 Y69.606 E0.05922
M204 S1000
G1 X197.963 Y69.566 F10800.000
M204 S1250
G1 F4800.000
G1 X195.847 Y67.449 E0.10250
G1 X195.828 Y67.404 E0.00170
G1 X195.825 Y66.983 E0.01443
G1 X195.962 Y66.982 E0.00469
G1 X198.360 Y69.380 E0.11615
G1 X198.938 Y69.376 E0.01981
G1 X196.540 Y66.978 E0.11615
G1 X197.118 Y66.974 E0.01981
G1 X199.516 Y69.372 E0.11615
G1 X200.095 Y69.367 E0.01981
G1 X197.697 Y66.970 E0.11615
G1 X198.275 Y66.965 E0.01981
G1 X200.673 Y69.363 E0.11615
G1 X201.064 Y69.361 E0.01337
G1 X201.114 Y69.339 E0.00189
G1 X201.173 Y69.280 E0.00284
G1 X198.854 Y66.961 E0.11231
G1 X199.432 Y66.957 E0.01981
G1 X201.462 Y68.987 E0.09830
G1 X201.751 Y68.694 E0.01411
G1 X200.011 Y66.953 E0.08429
G1 X200.589 Y66.949 E0.01981
G1 X202.040 Y68.400 E0.07029
G1 X202.330 Y68.107 E0.01411
G1 X201.168 Y66.945 E0.05628
G1 X201.746 Y66.941 E0.01981
G1 X202.619 Y67.814 E0.04227
G1 X202.670 Y67.762 E0.00252
G1 X204.248 Y69.317 E0.07589
G1 X204.299 Y69.338 E0.00189
G1 X204.723 Y69.335 E0.01450
G1 X202.325 Y66.937 E0.11615
G1 X202.903 Y66.933 E0.01981
G1 X205.301 Y69.331 E0.11615
G1 X205.879 Y69.327 E0.01981
G1 X203.481 Y66.929 E0.11615
G1 X204.060 Y66.925 E0.01981
G1 X206.458 Y69.323 E0.11615
G1 X207.036 Y69.319 E0.01981
G1 X204.638 Y66.921 E0.11615
G1 X205.217 Y66.917 E0.01981
G1 X207.579 Y69.279 E0.11439
M204 S1000
G1 F8640.000
G1 X205.251 Y66.951 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X209.592 Y66.377
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.635 Y66.334 E0.00044
G1 X209.629 Y65.577 E0.00544
G1 F8640.000
G1 X209.635 Y66.334 E-0.17472
G1 X209.592 Y66.377 E-0.01412
G1 E-0.61115 F2100.00000
G1 Z3.600 F10800.000
G1 X211.990 Y65.561
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.996 Y66.361 E0.00413
G1 F8640.000
G1 X211.990 Y65.561 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X213.428 Y66.351
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.423 Y65.551 E0.00724
G1 F8640.000
G1 X213.428 Y66.351 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X220.178 Y65.910
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X220.184 Y66.710 E0.02090
G1 F8640.000
G1 X220.178 Y65.910 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X235.093 Y66.625
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.381 Y65.913 E0.03407
G1 X234.151 Y65.914 E0.00777
G1 X234.154 Y66.313 E0.01349
G1 X234.909 Y67.069 E0.03618
G1 X234.909 Y67.696 E0.02123
G1 X233.929 Y66.716 E0.04691
G1 X233.307 Y66.720 E0.02108
G1 X234.909 Y68.323 E0.07672
G1 X234.909 Y68.667 E0.01165
G1 X233.803 Y67.545 E0.05334
G1 X233.603 Y67.461 E0.00734
G1 X233.419 Y67.460 E0.00622
G1 X232.502 Y66.543 E0.04390
M204 S1000
G1 F8640.000
G1 X233.419 Y67.460 E-0.29949
G1 X233.603 Y67.461 E-0.04242
G1 X233.803 Y67.545 E-0.05008
G1 X234.909 Y68.667 E-0.36383
G1 X234.909 Y68.649 E-0.00418
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X232.972 Y67.640
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.267 Y65.935 E0.08163
G1 X230.903 Y65.937 E0.01230
G1 X230.905 Y66.200 E0.00891
G1 X232.156 Y67.451 E0.05988
G1 X231.524 Y67.447 E0.02138
G1 X231.171 Y67.093 E0.01692
M204 S1000
G1 X231.128 Y67.198 F10800.000
M204 S1250
G1 F4800.000
G1 X230.669 Y66.739 E0.02226
G1 X230.090 Y66.743 E0.01981
G1 X230.872 Y67.524 E0.03786
M204 S1000
G1 X231.014 Y67.667 F10800.000
M204 S1250
G1 F4800.000
G1 X233.631 Y70.283 E0.12672
G1 X234.217 Y70.287 E0.02009
G1 X231.785 Y67.855 E0.11779
G1 X232.372 Y67.860 E0.02009
G1 X234.600 Y70.088 E0.10791
G1 X234.909 Y70.089 E0.01059
G1 X234.909 Y69.814 E0.00940
G1 X232.959 Y67.864 E0.09448
G1 X233.519 Y67.868 E0.01919
G1 X233.564 Y67.887 E0.00169
G1 X235.093 Y69.415 E0.07402
M204 S1000
G1 X234.939 Y70.394 F10800.000
G1 F2400.000
G1 X234.936 Y71.194 E0.00994
G1 F8640.000
G1 X234.939 Y70.394 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X229.341 Y71.236
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.748 Y70.642 E0.02876
M204 S1000
G1 F8640.000
G1 X229.341 Y71.236 E-0.19392
G1 E-0.60608 F2100.00000
G1 Z3.600 F10800.000
G1 X228.699 Y66.516
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.139 Y65.956 E0.02710
G1 X227.560 Y65.960 E0.01981
G1 X232.584 Y70.984 E0.24333
G1 X232.588 Y70.405 E0.01982
G1 X228.933 Y66.751 E0.17701
G1 X229.512 Y66.747 E0.01981
G1 X233.229 Y70.464 E0.18002
M204 S1000
G1 F8640.000
G1 X230.901 Y68.136 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X232.274 Y71.257
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.757 Y70.740 E0.02504
M204 S1000
G1 X231.469 Y70.451 F10800.000
M204 S1250
G1 F4800.000
G1 X226.982 Y65.965 E0.21732
G1 X226.404 Y65.969 E0.01981
G1 X230.698 Y70.263 E0.20798
G1 X230.111 Y70.259 E0.02009
G1 X226.305 Y66.453 E0.18433
G1 X226.308 Y66.769 E0.01083
G1 X226.041 Y66.771 E0.00913
G1 X229.565 Y70.295 E0.17067
G1 X229.560 Y70.873 E0.01980
G1 X225.463 Y66.775 E0.19848
G1 X224.884 Y66.779 E0.01981
G1 X228.351 Y70.246 E0.16793
G1 X227.765 Y70.242 E0.02009
G1 X224.306 Y66.783 E0.16753
G1 X223.914 Y66.786 E0.01342
G1 X223.911 Y66.389 E0.01361
G1 X223.511 Y65.989 E0.01936
G1 X223.431 Y65.989 E0.00275
G1 X223.435 Y66.495 E0.01730
G1 X227.178 Y70.238 E0.18131
G1 X226.591 Y70.234 E0.02009
G1 X223.149 Y66.791 E0.16674
G1 X222.570 Y66.795 E0.01981
G1 X224.968 Y69.193 E0.11615
G1 X224.761 Y69.195 E0.00710
G1 X224.710 Y69.174 E0.00189
G1 X224.399 Y68.868 E0.01495
G1 X224.231 Y69.038 E0.00821
G1 X221.992 Y66.799 E0.10844
G1 X221.413 Y66.803 E0.01981
G1 X223.811 Y69.201 E0.11614
G1 X223.233 Y69.205 E0.01981
G1 X220.835 Y66.808 E0.11614
G1 X220.668 Y66.809 E0.00572
G1 X220.670 Y67.012 E0.00697
G1 X220.459 Y67.014 E0.00722
G1 X222.655 Y69.210 E0.10636
G1 X222.076 Y69.214 E0.01981
G1 X219.678 Y66.816 E0.11615
G1 X219.100 Y66.820 E0.01981
G1 X221.498 Y69.218 E0.11615
G1 X220.919 Y69.222 E0.01981
G1 X218.521 Y66.824 E0.11615
G1 X217.943 Y66.828 E0.01981
G1 X220.341 Y69.226 E0.11615
G1 X219.762 Y69.230 E0.01981
G1 X217.364 Y66.832 E0.11615
G1 X216.898 Y66.835 E0.01596
G1 X216.895 Y66.363 E0.01619
G1 X216.570 Y66.037 E0.01575
G1 X216.429 Y66.038 E0.00482
G1 X216.432 Y66.482 E0.01521
G1 X219.184 Y69.234 E0.13327
G1 X219.039 Y69.235 E0.00496
G1 X218.988 Y69.214 E0.00189
G1 X218.758 Y68.987 E0.01107
G1 X218.558 Y69.190 E0.00976
G1 X216.207 Y66.840 E0.11384
G1 X215.629 Y66.844 E0.01981
G1 X218.027 Y69.242 E0.11615
G1 X217.449 Y69.246 E0.01981
G1 X215.051 Y66.848 E0.11615
G1 X214.472 Y66.852 E0.01981
G1 X216.870 Y69.250 E0.11615
G1 X216.292 Y69.254 E0.01981
G1 X213.894 Y66.856 E0.11615
G1 X213.315 Y66.860 E0.01981
G1 X215.713 Y69.258 E0.11615
G1 X215.488 Y69.260 E0.00772
G1 X215.437 Y69.239 E0.00189
G1 X214.281 Y68.100 E0.05557
G1 X214.128 Y68.256 E0.00748
G1 X212.737 Y66.864 E0.06739
G1 X212.158 Y66.868 E0.01981
G1 X213.839 Y68.549 E0.08140
G1 X213.550 Y68.842 E0.01411
G1 X211.580 Y66.872 E0.09541
G1 X211.001 Y66.876 E0.01981
G1 X213.260 Y69.135 E0.10941
G1 X213.142 Y69.255 E0.00576
G1 X213.092 Y69.276 E0.00189
G1 X212.821 Y69.278 E0.00927
G1 X210.423 Y66.880 E0.11615
G1 X209.844 Y66.884 E0.01981
G1 X212.242 Y69.282 E0.11615
G1 X211.664 Y69.286 E0.01981
G1 X209.266 Y66.889 E0.11615
G1 X208.688 Y66.893 E0.01981
G1 X211.085 Y69.291 E0.11615
G1 X210.507 Y69.295 E0.01981
G1 X208.109 Y66.897 E0.11615
G1 X207.531 Y66.901 E0.01981
G1 X209.929 Y69.299 E0.11615
G1 X209.350 Y69.303 E0.01981
G1 X206.952 Y66.905 E0.11615
G1 X206.374 Y66.909 E0.01981
G1 X208.772 Y69.307 E0.11615
G1 X208.498 Y69.309 E0.00939
G1 X208.447 Y69.288 E0.00189
G1 X207.871 Y68.721 E0.02766
G1 X207.738 Y68.856 E0.00649
G1 X205.275 Y66.392 E0.11933
G1 X205.273 Y66.116 E0.00944
G1 X205.579 Y66.114 E0.01050
G1 X205.784 Y66.319 E0.00992
M204 S1000
G1 F8640.000
G1 X205.579 Y66.114 E-0.06687
G1 X205.273 Y66.116 E-0.07080
G1 X205.275 Y66.392 E-0.06366
G1 X206.985 Y68.103 E-0.55867
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X203.237 Y65.622
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.233 Y66.273 E0.01703
G1 X203.233 Y66.273 F10800.000
G1 F2400.000
G1 X203.159 Y66.348 E0.00260
G1 X203.085 Y66.423 E0.00227
G1 F8640.000
G1 X203.159 Y66.348 E-0.02429
G1 E-0.77571 F2100.00000
G1 Z3.600 F10800.000
G1 X198.894 Y66.452
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.888 Y65.652 E0.00531
G1 F8640.000
G1 X198.894 Y66.452 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X193.948 Y66.667
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.481 Y66.199 E0.02239
G1 X192.903 Y66.203 E0.01954
G1 X197.403 Y70.703 E0.21539
G1 X197.987 Y70.705 E0.01978
G1 X194.275 Y66.993 E0.17769
G1 X194.852 Y66.989 E0.01954
G1 X198.886 Y71.023 E0.19309
M204 S1000
G1 X198.447 Y71.615 F10800.000
M204 S1250
G1 F4800.000
G1 X197.944 Y71.112 E0.02545
G1 X197.526 Y71.109 E0.01498
G1 X197.455 Y71.156 E0.00302
G1 X197.433 Y71.210 E0.00209
G1 X198.035 Y71.812 E0.03048
G1 X197.678 Y72.064 E0.01564
G1 X197.177 Y71.563 E0.02539
G1 X197.152 Y71.651 E0.00330
G1 X196.950 Y71.945 E0.01276
G1 X197.305 Y72.299 E0.01795
G1 X196.914 Y72.517 E0.01603
G1 X196.636 Y72.239 E0.01407
G1 X196.294 Y72.506 E0.01553
G1 X196.505 Y72.718 E0.01069
G1 X196.076 Y72.897 E0.01666
G1 X195.794 Y72.615 E0.01430
M204 S1000
G1 F8640.000
G1 X196.076 Y72.897 E-0.09221
G1 X196.505 Y72.718 E-0.10744
G1 X196.294 Y72.506 E-0.06896
G1 X196.636 Y72.239 E-0.10016
G1 X196.914 Y72.517 E-0.09074
G1 X197.305 Y72.299 E-0.10336
G1 X196.950 Y71.945 E-0.11576
G1 X197.150 Y71.655 E-0.08137
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X197.231 Y71.112
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.326 Y66.207 E0.23481
G1 X191.749 Y66.211 E0.01954
G1 X196.829 Y71.292 E0.24322
G1 X196.780 Y71.471 E0.00629
G1 X196.638 Y71.682 E0.00860
G1 X191.171 Y66.215 E0.26168
G1 X190.594 Y66.219 E0.01954
G1 X196.335 Y71.960 E0.27482
G1 X196.005 Y72.212 E0.01404
G1 X190.017 Y66.223 E0.28667
G1 X189.439 Y66.227 E0.01954
G1 X195.651 Y72.439 E0.29735
G1 X195.285 Y72.655 E0.01437
G1 X188.862 Y66.231 E0.30748
G1 X188.285 Y66.235 E0.01954
G1 X195.210 Y73.161 E0.33152
G1 X194.717 Y73.249 E0.01697
G1 X187.707 Y66.239 E0.33552
G1 X187.287 Y66.242 E0.01423
G1 X187.183 Y65.715 E0.01820
G1 X185.251 Y63.783 E0.09248
G1 X185.829 Y63.780 E0.01957
G1 X187.037 Y64.987 E0.05780
G1 X186.875 Y64.445 E0.01917
G1 X186.733 Y64.102 E0.01256
G1 X186.225 Y63.594 E0.02428
M204 S1000
G1 F8640.000
G1 X186.733 Y64.102 E-0.16565
G1 X186.875 Y64.445 E-0.08571
G1 X187.037 Y64.987 E-0.13079
G1 X185.880 Y63.830 E-0.37785
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X193.127 Y73.403
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.276 Y72.552 E0.04077
G1 X192.108 Y71.981 E0.02012
G1 X192.063 Y71.758 E0.00773
G1 X193.776 Y73.471 E0.08203
M204 S1000
G1 X194.356 Y73.469 F10800.000
M204 S1250
G1 F4800.000
G1 X184.673 Y63.786 E0.46351
G1 X184.095 Y63.789 E0.01957
G1 X191.091 Y70.785 E0.33490
G1 X190.505 Y70.781 E0.01982
G1 X183.516 Y63.792 E0.33456
G1 X182.938 Y63.796 E0.01957
G1 X189.920 Y70.777 E0.33421
G1 X189.334 Y70.773 E0.01982
G1 X182.360 Y63.799 E0.33386
G1 X181.782 Y63.802 E0.01957
G1 X188.749 Y70.769 E0.33352
G1 X188.164 Y70.765 E0.01982
G1 X181.204 Y63.805 E0.33317
G1 X180.625 Y63.808 E0.01957
G1 X187.578 Y70.761 E0.33282
G1 X186.993 Y70.757 E0.01982
G1 X180.047 Y63.811 E0.33248
G1 X179.469 Y63.814 E0.01957
G1 X186.407 Y70.753 E0.33213
G1 X185.822 Y70.749 E0.01982
G1 X178.891 Y63.817 E0.33179
G1 X178.313 Y63.821 E0.01957
G1 X185.236 Y70.744 E0.33144
G1 X184.651 Y70.740 E0.01982
G1 X177.734 Y63.824 E0.33109
G1 X177.156 Y63.827 E0.01957
G1 X184.065 Y70.736 E0.33075
G1 X183.480 Y70.732 E0.01982
G1 X176.578 Y63.830 E0.33040
G1 X176.000 Y63.833 E0.01957
G1 X182.895 Y70.728 E0.33005
G1 X182.309 Y70.724 E0.01982
G1 X175.422 Y63.836 E0.32971
G1 X174.843 Y63.839 E0.01957
G1 X181.724 Y70.720 E0.32936
G1 X181.138 Y70.716 E0.01982
G1 X174.265 Y63.843 E0.32902
G1 X173.687 Y63.846 E0.01957
G1 X180.553 Y70.712 E0.32867
G1 X179.967 Y70.708 E0.01982
G1 X173.109 Y63.849 E0.32832
G1 X172.530 Y63.852 E0.01957
G1 X179.382 Y70.703 E0.32798
G1 X178.796 Y70.699 E0.01982
G1 X171.952 Y63.855 E0.32763
G1 X171.782 Y63.856 E0.00575
G1 X171.782 Y63.889 E0.00113
G1 X171.403 Y63.887 E0.01285
G1 X178.211 Y70.695 E0.32591
G1 X177.626 Y70.691 E0.01982
G1 X170.839 Y63.905 E0.32486
G1 X170.596 Y64.103 E0.01062
G1 X170.531 Y64.178 E0.00336
G1 X177.040 Y70.687 E0.31161
G1 X176.455 Y70.683 E0.01982
G1 X170.902 Y65.130 E0.26580
G1 X170.906 Y65.716 E0.01982
G1 X175.869 Y70.679 E0.23758
G1 X175.284 Y70.675 E0.01982
G1 X170.910 Y66.301 E0.20936
G1 X170.914 Y66.887 E0.01982
G1 X174.698 Y70.671 E0.18114
G1 X174.113 Y70.667 E0.01982
G1 X170.918 Y67.472 E0.15292
G1 X170.920 Y67.659 E0.00634
G1 X170.838 Y67.860 E0.00735
G1 X170.782 Y67.917 E0.00270
G1 X173.528 Y70.662 E0.13142
G1 X172.942 Y70.658 E0.01982
G1 X170.494 Y68.210 E0.11721
G1 X170.205 Y68.503 E0.01391
G1 X172.357 Y70.654 E0.10300
G1 X171.771 Y70.650 E0.01982
G1 X169.916 Y68.795 E0.08879
G1 X169.628 Y69.088 E0.01391
G1 X171.186 Y70.646 E0.07459
G1 X170.600 Y70.642 E0.01982
G1 X169.626 Y69.667 E0.04666
G1 X169.621 Y70.244 E0.01954
G1 X170.199 Y70.822 E0.02766
M204 S1000
G1 X169.310 Y70.816 F10800.000
M204 S1250
G1 F4800.000
G1 X168.621 Y70.127 E0.03337
M204 S1000
G1 F8640.000
G1 X169.310 Y70.816 E-0.22510
M73 Q48 S225
G1 E-0.57490 F2100.00000
G1 Z3.600 F10800.000
G1 X165.366 Y69.910
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X165.560 Y70.104 E0.00894
G1 X165.560 Y70.708 E0.02006
G1 F8640.000
G1 X165.560 Y70.104 E-0.13953
G1 E-0.66047 F2100.00000
G1 Z3.600 F10800.000
G1 X162.748 Y71.096
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X162.754 Y70.296 E0.01974
G1 X162.642 Y69.969 F10800.000
M204 S1250
G1 F4800.000
G1 X161.961 Y69.289 E0.03296
G1 X162.254 Y69.000 E0.01409
G1 X163.043 Y69.789 E0.03822
G1 X163.630 Y69.793 E0.02007
G1 X162.547 Y68.711 E0.05241
G1 X162.840 Y68.421 E0.01409
G1 X164.216 Y69.797 E0.06660
G1 X164.802 Y69.801 E0.02007
G1 X163.133 Y68.132 E0.08079
G1 X163.427 Y67.843 E0.01409
G1 X165.214 Y69.630 E0.08651
G1 X165.505 Y69.339 E0.01409
G1 X163.460 Y67.295 E0.09898
G1 X163.459 Y67.209 E0.00293
G1 X163.953 Y67.206 E0.01690
G1 X166.561 Y69.814 E0.12625
G1 X167.148 Y69.818 E0.02007
G1 X164.531 Y67.202 E0.12664
G1 X165.110 Y67.198 E0.01979
G1 X167.734 Y69.822 E0.12704
G1 X168.320 Y69.826 E0.02007
G1 X165.688 Y67.194 E0.12743
G1 X166.266 Y67.190 E0.01979
G1 X169.215 Y70.139 E0.14277
G1 X169.219 Y69.561 E0.01979
G1 X166.844 Y67.185 E0.11498
G1 X167.422 Y67.181 E0.01979
G1 X169.191 Y68.951 E0.08565
G1 X169.480 Y68.658 E0.01409
G1 X168.000 Y67.177 E0.07165
G1 X168.144 Y67.176 E0.00491
G1 X168.141 Y66.736 E0.01509
G1 X169.769 Y68.364 E0.07885
G1 X170.058 Y68.071 E0.01409
G1 X168.362 Y66.375 E0.08212
G1 X168.940 Y66.371 E0.01979
G1 X170.348 Y67.778 E0.06813
G1 X170.491 Y67.632 E0.00701
G1 X170.512 Y67.581 E0.00188
G1 X170.511 Y67.359 E0.00761
G1 X169.518 Y66.367 E0.04803
G1 X169.536 Y66.367 E0.00059
G1 X169.658 Y65.924 E0.01572
G1 X170.506 Y66.773 E0.04109
G1 X170.502 Y66.186 E0.02007
G1 X169.793 Y65.477 E0.03434
M73 P48 R223
G1 X169.974 Y65.076 E0.01506
G1 X170.683 Y65.785 E0.03431
M204 S1000
G1 F8640.000
G1 X169.974 Y65.076 E-0.23142
G1 X169.793 Y65.477 E-0.10161
G1 X170.502 Y66.186 E-0.23167
G1 X170.506 Y66.773 E-0.13538
G1 X170.323 Y66.589 E-0.05992
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X170.500 Y64.729
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.157 Y64.385 E0.01645
M204 S1000
G1 F8640.000
G1 X170.500 Y64.729 E-0.11221
G1 E-0.68779 F2100.00000
G1 Z3.600 F10800.000
G1 X150.316 Y66.399
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.321 Y67.199 E0.00513
G1 F8640.000
G1 X150.316 Y66.399 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X150.326 Y72.795
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.599 Y72.068 E0.03985
M204 S1000
G1 F8640.000
G1 X150.326 Y72.795 E-0.23748
G1 E-0.56252 F2100.00000
G1 Z3.600 F10800.000
G1 X149.599 Y70.848
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.944 Y73.194 E0.11228
M204 S1000
G1 F8640.000
G1 X149.617 Y70.867 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X153.746 Y72.039
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.011 Y72.304 E0.01326
G1 X154.359 Y72.051 E0.01522
G1 X154.163 Y71.855 E0.00981
G1 X154.413 Y71.504 E0.01524
G1 X154.685 Y71.776 E0.01362
G1 X154.991 Y71.481 E0.01503
G1 X154.594 Y71.083 E0.01989
G1 X154.663 Y70.863 E0.00815
G1 X154.736 Y70.810 E0.00322
G1 X154.923 Y70.811 E0.00658
G1 X155.405 Y71.294 E0.02414
M204 S1000
G1 F8640.000
G1 X154.923 Y70.811 E-0.15764
G1 X154.736 Y70.810 E-0.04298
G1 X154.663 Y70.863 E-0.02106
G1 X154.594 Y71.083 E-0.05323
G1 X154.991 Y71.481 E-0.12992
G1 X154.685 Y71.776 E-0.09819
G1 X154.413 Y71.504 E-0.08898
G1 X154.163 Y71.855 E-0.09956
G1 X154.359 Y72.051 E-0.06407
G1 X154.344 Y72.062 E-0.00437
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X156.132 Y66.752
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.127 Y65.952 E0.00929
G1 F8640.000
G1 X156.132 Y66.752 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.600 F10800.000
G1 X157.449 Y65.942
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.455 Y66.742 E0.00654
G1 F8640.000
G1 X157.449 Y65.942 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X159.550 Y66.728
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.544 Y65.928 E0.00672
G1 F8640.000
G1 X159.550 Y66.728 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X164.120 Y65.896
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X164.125 Y66.696 E0.01228
G1 F8640.000
G1 X164.120 Y65.896 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X163.204 Y67.748
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.671 Y67.215 E0.02554
G1 X162.098 Y67.219 E0.01936
G1 X162.785 Y67.905 E0.03284
G1 X162.494 Y68.191 E0.01379
G1 X161.526 Y67.223 E0.04634
G1 X160.954 Y67.227 E0.01936
G1 X162.204 Y68.477 E0.05984
G1 X161.914 Y68.763 E0.01379
G1 X160.382 Y67.231 E0.07334
G1 X159.810 Y67.235 E0.01936
G1 X161.624 Y69.049 E0.08684
G1 X161.597 Y69.076 E0.00132
G1 X161.512 Y69.276 E0.00735
G1 X161.510 Y69.511 E0.00795
G1 X159.238 Y67.239 E0.10877
G1 X158.666 Y67.243 E0.01936
G1 X161.200 Y69.776 E0.12128
G1 X160.620 Y69.772 E0.01964
G1 X158.094 Y67.247 E0.12089
G1 X157.522 Y67.251 E0.01936
G1 X160.039 Y69.768 E0.12050
G1 X159.459 Y69.764 E0.01964
G1 X156.950 Y67.255 E0.12012
G1 X156.378 Y67.259 E0.01936
G1 X158.879 Y69.760 E0.11973
G1 X158.299 Y69.756 E0.01964
G1 X155.806 Y67.263 E0.11935
G1 X155.234 Y67.267 E0.01936
G1 X157.719 Y69.752 E0.11896
G1 X157.708 Y70.317 E0.01914
G1 X154.662 Y67.271 E0.14583
G1 X154.090 Y67.275 E0.01936
G1 X157.364 Y70.549 E0.15675
G1 X156.784 Y70.545 E0.01964
G1 X153.518 Y67.279 E0.15637
G1 X152.946 Y67.283 E0.01936
G1 X156.204 Y70.541 E0.15598
G1 X155.817 Y70.538 E0.01310
G1 X155.749 Y70.410 E0.00494
G1 X155.495 Y70.408 E0.00859
G1 X152.374 Y67.287 E0.14941
G1 X151.802 Y67.291 E0.01936
G1 X154.915 Y70.404 E0.14902
G1 X154.605 Y70.402 E0.01048
G1 X154.450 Y70.515 E0.00651
G1 X151.230 Y67.295 E0.15415
G1 X150.687 Y67.299 E0.01836
G1 X150.687 Y67.329 E0.00102
G1 X154.233 Y70.874 E0.16971
G1 X154.124 Y70.965 E0.00480
G1 X154.068 Y71.285 E0.01100
G1 X150.288 Y67.505 E0.18095
G1 X149.958 Y67.507 E0.01116
G1 X149.957 Y67.304 E0.00689
G1 X149.513 Y67.307 E0.01500
G1 X153.829 Y71.622 E0.20657
G1 X153.547 Y71.916 E0.01379
G1 X148.941 Y67.311 E0.22046
G1 X148.369 Y67.315 E0.01936
G1 X153.241 Y72.186 E0.23320
G1 X153.042 Y72.362 E0.00897
G1 X153.287 Y72.707 E0.01432
G1 X153.217 Y72.739 E0.00258
G1 X147.797 Y67.319 E0.25945
G1 X147.225 Y67.323 E0.01936
G1 X152.791 Y72.888 E0.26642
G1 X152.312 Y72.985 E0.01654
G1 X146.653 Y67.327 E0.27087
G1 X146.081 Y67.331 E0.01936
G1 X149.243 Y70.492 E0.15135
G1 X148.663 Y70.488 E0.01964
G1 X145.509 Y67.335 E0.15096
G1 X144.937 Y67.339 E0.01936
G1 X148.083 Y70.484 E0.15057
G1 X147.502 Y70.480 E0.01964
G1 X144.365 Y67.343 E0.15019
G1 X143.793 Y67.347 E0.01936
G1 X146.922 Y70.476 E0.14980
G1 X146.342 Y70.472 E0.01964
G1 X143.221 Y67.351 E0.14941
G1 X142.649 Y67.355 E0.01936
G1 X145.762 Y70.468 E0.14903
G1 X145.182 Y70.464 E0.01964
G1 X142.077 Y67.359 E0.14864
G1 X141.505 Y67.363 E0.01936
G1 X144.602 Y70.460 E0.14826
G1 X144.022 Y70.456 E0.01964
G1 X140.933 Y67.367 E0.14787
G1 X140.361 Y67.371 E0.01936
G1 X143.442 Y70.452 E0.14748
G1 X142.862 Y70.448 E0.01964
G1 X139.789 Y67.375 E0.14710
G1 X139.217 Y67.379 E0.01936
G1 X142.281 Y70.444 E0.14671
G1 X141.701 Y70.440 E0.01964
G1 X137.850 Y66.588 E0.18435
G1 X138.422 Y66.584 E0.01936
G1 X138.620 Y66.783 E0.00948
M204 S1000
G1 F8640.000
G1 X138.422 Y66.584 E-0.06470
G1 X137.850 Y66.588 E-0.13209
G1 X139.575 Y68.313 E-0.56321
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X141.306 Y70.620
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.278 Y66.592 E0.19280
G1 X136.706 Y66.596 E0.01936
G1 X140.541 Y70.432 E0.18358
G1 X139.961 Y70.427 E0.01964
G1 X136.134 Y66.600 E0.18320
G1 X135.562 Y66.604 E0.01936
G1 X139.381 Y70.423 E0.18281
G1 X138.801 Y70.419 E0.01964
G1 X134.990 Y66.608 E0.18242
G1 X134.418 Y66.612 E0.01936
G1 X138.221 Y70.415 E0.18204
G1 X137.640 Y70.411 E0.01964
G1 X133.846 Y66.616 E0.18165
G1 X133.274 Y66.621 E0.01936
G1 X137.060 Y70.407 E0.18126
G1 X136.480 Y70.403 E0.01964
G1 X132.702 Y66.625 E0.18088
G1 X132.130 Y66.629 E0.01936
G1 X135.900 Y70.399 E0.18049
G1 X135.320 Y70.395 E0.01964
G1 X131.558 Y66.633 E0.18011
G1 X130.986 Y66.637 E0.01936
G1 X134.740 Y70.391 E0.17972
G1 X134.160 Y70.387 E0.01964
G1 X130.413 Y66.641 E0.17933
G1 X129.841 Y66.645 E0.01936
G1 X133.580 Y70.383 E0.17895
G1 X133.000 Y70.379 E0.01964
G1 X129.269 Y66.649 E0.17856
G1 X128.697 Y66.653 E0.01936
G1 X132.419 Y70.375 E0.17817
G1 X131.839 Y70.371 E0.01964
G1 X128.125 Y66.657 E0.17779
G1 X127.553 Y66.661 E0.01936
G1 X131.259 Y70.367 E0.17740
G1 X130.679 Y70.362 E0.01964
G1 X126.981 Y66.665 E0.17702
G1 X126.409 Y66.669 E0.01936
G1 X130.099 Y70.358 E0.17663
G1 X129.519 Y70.354 E0.01964
G1 X125.837 Y66.673 E0.17624
G1 X125.265 Y66.677 E0.01936
G1 X128.939 Y70.350 E0.17586
G1 X128.359 Y70.346 E0.01964
G1 X124.693 Y66.681 E0.17547
G1 X124.121 Y66.685 E0.01936
G1 X127.778 Y70.342 E0.17509
G1 X127.198 Y70.338 E0.01964
G1 X123.549 Y66.689 E0.17470
G1 X122.977 Y66.693 E0.01936
G1 X126.618 Y70.334 E0.17431
G1 X126.038 Y70.330 E0.01964
G1 X122.405 Y66.697 E0.17393
G1 X121.833 Y66.701 E0.01936
G1 X125.458 Y70.326 E0.17354
G1 X124.878 Y70.322 E0.01964
G1 X121.261 Y66.705 E0.17315
G1 X120.689 Y66.709 E0.01936
G1 X124.298 Y70.318 E0.17277
G1 X123.718 Y70.314 E0.01964
G1 X120.117 Y66.713 E0.17238
G1 X119.545 Y66.717 E0.01936
G1 X123.138 Y70.310 E0.17200
G1 X122.557 Y70.306 E0.01964
G1 X118.973 Y66.721 E0.17161
G1 X118.400 Y66.725 E0.01936
G1 X121.977 Y70.302 E0.17122
G1 X121.397 Y70.297 E0.01964
G1 X117.828 Y66.729 E0.17084
G1 X117.256 Y66.733 E0.01936
G1 X120.817 Y70.293 E0.17045
G1 X120.237 Y70.289 E0.01964
G1 X116.684 Y66.737 E0.17006
G1 X116.112 Y66.741 E0.01936
G1 X119.657 Y70.285 E0.16968
G1 X119.077 Y70.281 E0.01964
G1 X115.540 Y66.745 E0.16929
G1 X114.968 Y66.749 E0.01936
G1 X118.497 Y70.277 E0.16891
G1 X117.917 Y70.273 E0.01964
G1 X114.396 Y66.753 E0.16852
G1 X113.824 Y66.757 E0.01936
G1 X117.336 Y70.269 E0.16813
G1 X116.756 Y70.265 E0.01964
G1 X113.252 Y66.761 E0.16775
G1 X112.680 Y66.765 E0.01936
G1 X116.176 Y70.261 E0.16736
G1 X115.596 Y70.257 E0.01964
G1 X112.108 Y66.769 E0.16697
G1 X111.536 Y66.773 E0.01936
G1 X115.016 Y70.253 E0.16659
G1 X114.436 Y70.249 E0.01964
G1 X110.964 Y66.777 E0.16620
G1 X110.392 Y66.781 E0.01936
G1 X113.856 Y70.245 E0.16582
G1 X113.276 Y70.241 E0.01964
G1 X109.820 Y66.785 E0.16543
G1 X109.248 Y66.789 E0.01936
G1 X112.695 Y70.237 E0.16504
G1 X112.115 Y70.232 E0.01964
G1 X108.676 Y66.793 E0.16466
G1 X108.104 Y66.797 E0.01936
G1 X111.535 Y70.228 E0.16427
G1 X110.955 Y70.224 E0.01964
G1 X107.532 Y66.801 E0.16388
G1 X106.960 Y66.805 E0.01936
G1 X110.375 Y70.220 E0.16350
G1 X109.795 Y70.216 E0.01964
G1 X106.387 Y66.809 E0.16311
G1 X105.815 Y66.813 E0.01936
G1 X109.215 Y70.212 E0.16273
G1 X108.635 Y70.208 E0.01964
G1 X105.243 Y66.817 E0.16234
G1 X104.671 Y66.821 E0.01936
G1 X108.055 Y70.204 E0.16195
G1 X107.474 Y70.200 E0.01964
G1 X104.099 Y66.825 E0.16157
G1 X103.527 Y66.829 E0.01936
G1 X106.894 Y70.196 E0.16118
G1 X106.314 Y70.192 E0.01964
G1 X102.955 Y66.833 E0.16079
G1 X102.383 Y66.837 E0.01936
G1 X105.734 Y70.188 E0.16041
G1 X105.154 Y70.184 E0.01964
G1 X101.811 Y66.841 E0.16002
G1 X101.239 Y66.845 E0.01936
G1 X104.574 Y70.180 E0.15964
G1 X103.994 Y70.176 E0.01964
G1 X100.667 Y66.849 E0.15925
G1 X100.095 Y66.853 E0.01936
G1 X103.414 Y70.172 E0.15886
G1 X102.834 Y70.167 E0.01964
G1 X99.523 Y66.857 E0.15848
G1 X98.951 Y66.861 E0.01936
G1 X102.253 Y70.163 E0.15809
G1 X101.673 Y70.159 E0.01964
G1 X98.379 Y66.865 E0.15770
G1 X97.807 Y66.869 E0.01936
G1 X101.093 Y70.155 E0.15732
G1 X100.513 Y70.151 E0.01964
G1 X97.235 Y66.873 E0.15693
G1 X96.663 Y66.877 E0.01936
G1 X99.933 Y70.147 E0.15655
G1 X99.353 Y70.143 E0.01964
G1 X96.091 Y66.881 E0.15616
G1 X95.519 Y66.885 E0.01936
G1 X98.773 Y70.139 E0.15577
G1 X98.193 Y70.135 E0.01964
G1 X94.947 Y66.889 E0.15539
G1 X94.375 Y66.893 E0.01936
G1 X97.612 Y70.131 E0.15500
G1 X97.032 Y70.127 E0.01964
G1 X93.802 Y66.897 E0.15461
G1 X93.230 Y66.901 E0.01936
G1 X96.452 Y70.123 E0.15423
G1 X95.872 Y70.119 E0.01964
G1 X92.658 Y66.905 E0.15384
G1 X92.086 Y66.909 E0.01936
G1 X95.292 Y70.115 E0.15346
G1 X94.712 Y70.111 E0.01964
G1 X91.514 Y66.913 E0.15307
G1 X90.942 Y66.917 E0.01936
G1 X94.132 Y70.107 E0.15268
G1 X93.552 Y70.102 E0.01964
G1 X90.370 Y66.921 E0.15230
G1 X89.798 Y66.925 E0.01936
G1 X92.972 Y70.098 E0.15191
G1 X92.391 Y70.094 E0.01964
G1 X89.226 Y66.929 E0.15152
G1 X88.654 Y66.933 E0.01936
G1 X91.811 Y70.090 E0.15114
G1 X91.231 Y70.086 E0.01964
G1 X88.082 Y66.937 E0.15075
G1 X87.510 Y66.941 E0.01936
G1 X90.651 Y70.082 E0.15037
G1 X90.071 Y70.078 E0.01964
G1 X86.938 Y66.945 E0.14998
G1 X86.366 Y66.949 E0.01936
G1 X89.491 Y70.074 E0.14959
G1 X88.911 Y70.070 E0.01964
G1 X85.794 Y66.953 E0.14921
G1 X85.222 Y66.957 E0.01936
G1 X88.331 Y70.066 E0.14882
G1 X87.751 Y70.062 E0.01964
G1 X84.650 Y66.961 E0.14843
G1 X84.078 Y66.965 E0.01936
G1 X87.170 Y70.058 E0.14805
G1 X86.590 Y70.054 E0.01964
G1 X83.506 Y66.969 E0.14766
G1 X82.934 Y66.973 E0.01936
G1 X86.010 Y70.050 E0.14728
G1 X85.430 Y70.046 E0.01964
G1 X82.362 Y66.977 E0.14689
G1 X81.789 Y66.981 E0.01936
G1 X84.850 Y70.042 E0.14650
G1 X84.270 Y70.037 E0.01964
G1 X81.217 Y66.985 E0.14612
G1 X80.645 Y66.989 E0.01936
G1 X83.690 Y70.033 E0.14573
G1 X83.110 Y70.029 E0.01964
G1 X80.073 Y66.993 E0.14535
G1 X79.501 Y66.997 E0.01936
G1 X82.529 Y70.025 E0.14496
G1 X81.949 Y70.021 E0.01964
G1 X78.929 Y67.001 E0.14457
G1 X78.357 Y67.005 E0.01936
G1 X81.369 Y70.017 E0.14419
G1 X80.789 Y70.013 E0.01964
G1 X77.785 Y67.009 E0.14380
G1 X77.213 Y67.013 E0.01936
G1 X80.209 Y70.009 E0.14341
G1 X79.629 Y70.005 E0.01964
G1 X76.641 Y67.017 E0.14303
G1 X76.069 Y67.021 E0.01936
G1 X79.049 Y70.001 E0.14264
G1 X78.469 Y69.997 E0.01964
G1 X75.497 Y67.025 E0.14226
G1 X74.925 Y67.029 E0.01936
G1 X77.889 Y69.993 E0.14187
G1 X77.308 Y69.989 E0.01964
G1 X74.353 Y67.033 E0.14148
G1 X73.781 Y67.037 E0.01936
G1 X76.728 Y69.985 E0.14110
G1 X76.148 Y69.981 E0.01964
G1 X73.209 Y67.041 E0.14071
G1 X72.637 Y67.045 E0.01936
G1 X75.568 Y69.977 E0.14032
G1 X74.988 Y69.972 E0.01964
G1 X72.065 Y67.049 E0.13994
G1 X71.493 Y67.053 E0.01936
G1 X74.408 Y69.968 E0.13955
G1 X73.828 Y69.964 E0.01964
G1 X70.921 Y67.057 E0.13917
G1 X70.349 Y67.061 E0.01936
G1 X73.248 Y69.960 E0.13878
G1 X72.668 Y69.956 E0.01964
G1 X69.776 Y67.065 E0.13839
G1 X69.204 Y67.069 E0.01936
G1 X72.087 Y69.952 E0.13801
G1 X71.507 Y69.948 E0.01964
G1 X68.632 Y67.073 E0.13762
G1 X68.060 Y67.077 E0.01936
G1 X70.927 Y69.944 E0.13723
G1 X70.347 Y69.940 E0.01964
G1 X67.488 Y67.081 E0.13685
G1 X66.919 Y67.087 E0.01929
G1 X69.767 Y69.936 E0.13635
G1 X69.187 Y69.932 E0.01964
G1 X66.352 Y67.097 E0.13568
G1 X65.786 Y67.107 E0.01917
G1 X68.607 Y69.928 E0.13501
G1 X68.027 Y69.924 E0.01964
G1 X65.220 Y67.117 E0.13435
G1 X64.654 Y67.127 E0.01917
G1 X67.447 Y69.920 E0.13368
G1 X66.864 Y69.913 E0.01973
G1 X64.088 Y67.137 E0.13287
G1 X63.522 Y67.147 E0.01917
G1 X66.277 Y69.902 E0.13190
G1 X65.691 Y69.892 E0.01985
G1 X62.956 Y67.157 E0.13094
G1 X62.389 Y67.167 E0.01917
G1 X65.105 Y69.882 E0.12997
G1 X64.518 Y69.872 E0.01985
G1 X61.823 Y67.177 E0.12900
G1 X61.257 Y67.187 E0.01917
G1 X63.932 Y69.861 E0.12804
G1 X63.346 Y69.851 E0.01985
G1 X60.691 Y67.197 E0.12707
G1 X60.125 Y67.207 E0.01917
G1 X62.759 Y69.841 E0.12610
G1 X62.173 Y69.831 E0.01985
G1 X59.557 Y67.214 E0.12524
G1 X58.987 Y67.220 E0.01930
G1 X61.587 Y69.820 E0.12446
G1 X61.000 Y69.810 E0.01985
G1 X58.416 Y67.226 E0.12369
G1 X57.846 Y67.232 E0.01930
G1 X60.414 Y69.800 E0.12291
G1 X59.828 Y69.790 E0.01984
G1 X57.687 Y67.649 E0.10249
G1 X57.688 Y67.787 E0.00470
G1 X57.255 Y67.793 E0.01465
G1 X59.246 Y69.784 E0.09527
G1 X58.664 Y69.778 E0.01970
G1 X56.687 Y67.801 E0.09460
G1 X56.119 Y67.809 E0.01923
G1 X58.267 Y69.957 E0.10279
M204 S1000
G1 F8640.000
G1 X56.119 Y67.809 E-0.70120
G1 X56.374 Y67.806 E-0.05880
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X57.146 Y67.571
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X56.818 Y67.243 E0.01580
G1 X56.245 Y67.249 E0.01950
G1 X56.394 Y67.398 E0.00721
G1 X55.824 Y67.406 E0.01943
G1 X55.672 Y67.255 E0.00731
G1 X55.099 Y67.260 E0.01950
G1 X55.253 Y67.414 E0.00741
G1 X54.682 Y67.422 E0.01943
G1 X54.526 Y67.266 E0.00751
G1 X53.953 Y67.272 E0.01950
G1 X54.111 Y67.430 E0.00761
G1 X53.540 Y67.438 E0.01943
G1 X53.380 Y67.278 E0.00771
G1 X52.807 Y67.284 E0.01950
G1 X52.969 Y67.446 E0.00781
G1 X52.399 Y67.454 E0.01943
G1 X52.234 Y67.290 E0.00791
G1 X51.661 Y67.296 E0.01950
G1 X51.828 Y67.462 E0.00801
G1 X51.257 Y67.470 E0.01943
G1 X51.088 Y67.302 E0.00811
G1 X50.515 Y67.308 E0.01950
G1 X50.686 Y67.479 E0.00821
G1 X50.115 Y67.487 E0.01943
G1 X49.942 Y67.314 E0.00832
G1 X49.370 Y67.320 E0.01950
G1 X49.544 Y67.495 E0.00842
G1 X48.974 Y67.503 E0.01943
G1 X48.797 Y67.326 E0.00852
G1 X48.224 Y67.332 E0.01950
G1 X48.403 Y67.511 E0.00862
G1 X47.832 Y67.519 E0.01943
G1 X47.651 Y67.337 E0.00872
G1 X47.078 Y67.343 E0.01950
G1 X47.261 Y67.527 E0.00882
G1 X46.690 Y67.535 E0.01943
G1 X46.505 Y67.349 E0.00892
G1 X45.932 Y67.355 E0.01950
G1 X46.119 Y67.543 E0.00902
G1 X45.548 Y67.551 E0.01943
G1 X45.359 Y67.361 E0.00912
G1 X44.786 Y67.367 E0.01950
G1 X44.978 Y67.559 E0.00922
G1 X44.407 Y67.567 E0.01943
G1 X44.213 Y67.373 E0.00932
G1 X43.640 Y67.379 E0.01950
G1 X43.836 Y67.575 E0.00942
G1 X43.265 Y67.583 E0.01943
G1 X43.067 Y67.385 E0.00952
G1 X42.494 Y67.391 E0.01950
G1 X42.694 Y67.591 E0.00962
G1 X42.123 Y67.599 E0.01943
G1 X41.921 Y67.397 E0.00972
G1 X41.348 Y67.403 E0.01950
G1 X41.553 Y67.607 E0.00982
G1 X40.982 Y67.615 E0.01943
G1 X40.781 Y67.414 E0.00965
G1 X40.411 Y67.553 E0.01348
G1 X40.349 Y67.561 E0.00211
G1 X40.553 Y67.764 E0.00980
G1 X40.422 Y67.830 E0.00496
G1 X40.119 Y67.909 E0.01069
G1 X39.829 Y67.620 E0.01394
G1 X39.277 Y67.556 E0.01890
G1 X39.138 Y67.507 E0.00505
G1 X39.542 Y67.912 E0.01949
G1 X39.245 Y67.833 E0.01048
G1 X38.909 Y67.652 E0.01299
G1 X38.708 Y67.656 E0.00684
G1 X38.484 Y67.432 E0.01079
G1 X37.911 Y67.438 E0.01950
G1 X38.141 Y67.668 E0.01106
G1 X37.573 Y67.680 E0.01931
G1 X37.338 Y67.444 E0.01133
G1 X36.765 Y67.450 E0.01950
G1 X37.006 Y67.691 E0.01161
G1 X36.439 Y67.703 E0.01931
G1 X36.192 Y67.456 E0.01188
G1 X35.619 Y67.462 E0.01950
G1 X35.872 Y67.714 E0.01215
G1 X35.304 Y67.726 E0.01931
G1 X35.046 Y67.468 E0.01242
G1 X34.791 Y67.470 E0.00868
G1 X34.562 Y67.562 E0.00841
G1 X34.759 Y67.760 E0.00950
G1 X34.452 Y67.938 E0.01210
G1 X34.382 Y67.961 E0.00252
G1 X34.078 Y67.657 E0.01463
G1 X33.845 Y67.685 E0.00799
G1 X33.486 Y67.644 E0.01229
G1 X33.947 Y68.106 E0.02222
G1 X33.831 Y68.120 E0.00399
G1 X33.551 Y68.085 E0.00960
G1 X33.186 Y67.923 E0.01359
G1 X32.755 Y67.492 E0.02078
G1 X32.182 Y67.497 E0.01950
G1 X32.468 Y67.784 E0.01378
G1 X31.901 Y67.795 E0.01931
G1 X31.609 Y67.503 E0.01406
G1 X31.036 Y67.509 E0.01950
G1 X31.333 Y67.807 E0.01433
G1 X30.766 Y67.819 E0.01931
G1 X30.463 Y67.515 E0.01460
G1 X29.890 Y67.521 E0.01950
G1 X30.199 Y67.830 E0.01487
G1 X29.632 Y67.842 E0.01931
G1 X29.317 Y67.527 E0.01515
G1 X28.793 Y67.532 E0.01783
G1 X28.763 Y67.552 E0.00122
G1 X29.064 Y67.853 E0.01450
G1 X28.811 Y67.858 E0.00862
G1 X28.611 Y67.979 E0.00795
G1 X28.323 Y67.691 E0.01388
G1 X27.798 Y67.745 E0.01795
G1 X28.284 Y68.230 E0.02337
G1 X28.193 Y68.288 E0.00365
G1 X28.193 Y68.713 E0.01449
G1 X28.406 Y68.841 E0.00843
G1 X28.564 Y68.993 E0.00748
G1 X28.811 Y69.143 E0.00984
G1 X29.204 Y69.151 E0.01337
G1 X29.530 Y69.476 E0.01567
G1 X30.115 Y69.482 E0.01991
G1 X29.795 Y69.163 E0.01538
G1 X30.386 Y69.175 E0.02012
G1 X30.699 Y69.488 E0.01509
G1 X31.284 Y69.494 E0.01991
G1 X30.977 Y69.187 E0.01480
G1 X31.568 Y69.199 E0.02012
G1 X31.869 Y69.500 E0.01451
G1 X32.454 Y69.507 E0.01991
G1 X32.159 Y69.211 E0.01422
G1 X32.750 Y69.223 E0.02012
G1 X33.005 Y69.479 E0.01229
G1 X33.274 Y69.382 E0.00973
G1 X33.465 Y69.360 E0.00655
G1 X33.184 Y69.079 E0.01351
G1 X33.593 Y68.909 E0.01506
G1 X34.022 Y69.338 E0.02064
G1 X34.415 Y69.385 E0.01348
G1 X34.791 Y69.531 E0.01374
G1 X34.236 Y68.973 E0.02678
G1 X34.452 Y69.063 E0.00796
G1 X34.789 Y69.265 E0.01338
G1 X35.113 Y69.271 E0.01103
G1 X35.379 Y69.537 E0.01278
G1 X35.964 Y69.543 E0.01991
G1 X35.704 Y69.283 E0.01249
G1 X36.295 Y69.295 E0.02012
G1 X36.548 Y69.549 E0.01220
G1 X37.133 Y69.555 E0.01991
G1 X36.886 Y69.308 E0.01191
G1 X37.477 Y69.320 E0.02012
G1 X37.718 Y69.561 E0.01162
G1 X38.303 Y69.567 E0.01991
G1 X38.068 Y69.332 E0.01133
G1 X38.659 Y69.344 E0.02012
G1 X38.888 Y69.573 E0.01104
G1 X38.919 Y69.573 E0.00105
G1 X39.332 Y69.438 E0.01480
G1 X39.123 Y69.229 E0.01010
G1 X39.258 Y69.163 E0.00512
G1 X39.560 Y69.087 E0.01060
G1 X39.853 Y69.381 E0.01412
G1 X40.411 Y69.448 E0.01910
G1 X40.548 Y69.497 E0.00498
G1 X40.147 Y69.096 E0.01931
G1 X40.435 Y69.177 E0.01019
G1 X40.704 Y69.314 E0.01026
G1 X40.778 Y69.384 E0.00347
G1 X41.017 Y69.387 E0.00814
G1 X41.228 Y69.597 E0.01013
G1 X41.813 Y69.603 E0.01991
G1 X41.604 Y69.395 E0.01002
G1 X42.192 Y69.403 E0.01998
G1 X42.398 Y69.609 E0.00991
G1 X42.982 Y69.615 E0.01991
G1 X42.779 Y69.412 E0.00981
G1 X43.366 Y69.420 E0.01998
G1 X43.567 Y69.621 E0.00970
G1 X44.152 Y69.628 E0.01991
G1 X43.953 Y69.428 E0.00960
G1 X44.540 Y69.436 E0.01998
G1 X44.737 Y69.634 E0.00949
G1 X45.322 Y69.640 E0.01991
G1 X45.127 Y69.445 E0.00939
G1 X45.714 Y69.453 E0.01998
G1 X45.907 Y69.646 E0.00928
G1 X46.492 Y69.652 E0.01991
G1 X46.301 Y69.461 E0.00917
G1 X46.888 Y69.469 E0.01998
G1 X47.077 Y69.658 E0.00907
G1 X47.662 Y69.664 E0.01991
G1 X47.475 Y69.478 E0.00896
G1 X48.063 Y69.486 E0.01998
G1 X48.247 Y69.670 E0.00886
G1 X48.831 Y69.676 E0.01991
G1 X48.650 Y69.494 E0.00875
G1 X49.237 Y69.502 E0.01998
G1 X49.416 Y69.682 E0.00865
G1 X50.001 Y69.688 E0.01991
G1 X49.824 Y69.511 E0.00854
G1 X50.411 Y69.519 E0.01998
G1 X50.586 Y69.694 E0.00844
G1 X51.171 Y69.700 E0.01991
G1 X50.998 Y69.527 E0.00833
G1 X51.585 Y69.535 E0.01998
G1 X51.756 Y69.706 E0.00822
G1 X52.341 Y69.712 E0.01991
G1 X52.172 Y69.544 E0.00812
G1 X52.759 Y69.552 E0.01998
G1 X52.926 Y69.718 E0.00801
G1 X53.511 Y69.724 E0.01991
G1 X53.346 Y69.560 E0.00791
G1 X53.933 Y69.568 E0.01998
G1 X54.096 Y69.730 E0.00780
G1 X54.680 Y69.736 E0.01991
G1 X54.521 Y69.576 E0.00770
G1 X55.108 Y69.585 E0.01998
G1 X55.265 Y69.742 E0.00759
G1 X55.850 Y69.748 E0.01991
G1 X55.695 Y69.593 E0.00749
G1 X56.282 Y69.601 E0.01998
G1 X56.435 Y69.755 E0.00738
G1 X57.020 Y69.761 E0.01991
G1 X56.683 Y69.424 E0.01622
M204 S1000
G1 X57.123 Y69.389 F10800.000
M204 S1250
G1 F4800.000
G1 X55.551 Y67.817 E0.07524
G1 X54.983 Y67.825 E0.01923
G1 X56.353 Y69.195 E0.06557
G1 X55.769 Y69.187 E0.01978
G1 X54.415 Y67.833 E0.06480
G1 X53.847 Y67.841 E0.01923
G1 X55.184 Y69.179 E0.06402
G1 X54.600 Y69.170 E0.01978
G1 X53.279 Y67.849 E0.06325
G1 X52.711 Y67.857 E0.01923
G1 X54.016 Y69.162 E0.06247
G1 X53.432 Y69.154 E0.01978
G1 X52.143 Y67.865 E0.06170
G1 X51.575 Y67.873 E0.01923
G1 X52.847 Y69.146 E0.06092
G1 X52.263 Y69.138 E0.01978
G1 X51.007 Y67.881 E0.06015
G1 X50.439 Y67.889 E0.01923
G1 X51.679 Y69.129 E0.05938
G1 X51.095 Y69.121 E0.01978
G1 X49.870 Y67.897 E0.05860
G1 X49.302 Y67.905 E0.01923
G1 X50.510 Y69.113 E0.05783
G1 X49.926 Y69.105 E0.01978
G1 X48.734 Y67.913 E0.05705
G1 X48.166 Y67.921 E0.01923
G1 X49.342 Y69.097 E0.05628
G1 X48.758 Y69.088 E0.01978
G1 X47.598 Y67.929 E0.05550
G1 X47.030 Y67.937 E0.01923
G1 X48.173 Y69.080 E0.05473
G1 X47.589 Y69.072 E0.01978
G1 X46.462 Y67.945 E0.05396
G1 X45.894 Y67.953 E0.01923
G1 X47.005 Y69.064 E0.05318
G1 X46.421 Y69.056 E0.01978
G1 X45.326 Y67.961 E0.05241
G1 X44.758 Y67.969 E0.01923
G1 X45.836 Y69.047 E0.05163
G1 X45.252 Y69.039 E0.01978
G1 X44.190 Y67.977 E0.05086
G1 X43.622 Y67.985 E0.01923
G1 X44.668 Y69.031 E0.05008
G1 X44.084 Y69.023 E0.01978
G1 X43.054 Y67.993 E0.04931
G1 X42.485 Y68.001 E0.01923
G1 X43.499 Y69.015 E0.04853
G1 X42.915 Y69.006 E0.01978
G1 X41.917 Y68.009 E0.04776
G1 X41.349 Y68.017 E0.01923
G1 X42.331 Y68.998 E0.04699
G1 X41.747 Y68.990 E0.01978
G1 X40.834 Y68.078 E0.04368
G1 X40.602 Y68.196 E0.00881
G1 X40.430 Y68.250 E0.00610
G1 X41.162 Y68.982 E0.03505
G1 X40.935 Y68.979 E0.00771
G1 X40.602 Y68.805 E0.01269
G1 X40.328 Y68.723 E0.00971
G1 X39.940 Y68.335 E0.01857
G1 X39.498 Y68.317 E0.01497
G1 X39.298 Y68.269 E0.00696
G1 X39.697 Y68.668 E0.01910
G1 X39.449 Y68.692 E0.00842
G1 X39.208 Y68.755 E0.00845
G1 X38.520 Y68.067 E0.03294
G1 X37.955 Y68.079 E0.01911
G1 X38.807 Y68.931 E0.04078
G1 X38.790 Y68.939 E0.00065
G1 X38.228 Y68.928 E0.01902
G1 X37.391 Y68.090 E0.04008
G1 X36.826 Y68.102 E0.01911
G1 X37.640 Y68.916 E0.03896
G1 X37.052 Y68.904 E0.01991
G1 X36.262 Y68.114 E0.03783
G1 X35.697 Y68.125 E0.01911
G1 X36.464 Y68.892 E0.03670
G1 X35.876 Y68.880 E0.01991
G1 X35.133 Y68.137 E0.03558
G1 X34.927 Y68.141 E0.00696
G1 X34.691 Y68.271 E0.00912
G1 X35.288 Y68.868 E0.02856
G1 X34.927 Y68.860 E0.01221
G1 X34.630 Y68.696 E0.01149
G1 X34.480 Y68.636 E0.00547
G1 X34.146 Y68.302 E0.01597
M204 S1000
G1 X33.420 Y68.728 F10800.000
M204 S1250
G1 F4800.000
G1 X32.947 Y68.255 E0.02264
G1 X32.824 Y68.184 E0.00481
G1 X32.310 Y68.194 E0.01740
G1 X32.893 Y68.777 E0.02791
G1 X32.824 Y68.817 E0.00271
G1 X32.347 Y68.808 E0.01613
G1 X31.745 Y68.206 E0.02882
G1 X31.181 Y68.217 E0.01911
G1 X31.759 Y68.796 E0.02769
G1 X31.171 Y68.784 E0.01991
G1 X30.616 Y68.229 E0.02656
G1 X30.052 Y68.240 E0.01911
G1 X30.583 Y68.772 E0.02544
G1 X29.995 Y68.760 E0.01991
G1 X29.487 Y68.252 E0.02431
G1 X28.925 Y68.265 E0.01905
G1 X29.594 Y68.935 E0.03204
M204 S1000
G1 X29.130 Y69.655 F10800.000
M204 S1250
G1 F4800.000
G1 X27.092 Y67.618 E0.09807
G1 X26.914 Y67.552 E0.00647
G1 X26.452 Y67.557 E0.01571
G1 X28.189 Y69.294 E0.08361
G1 X27.845 Y69.251 E0.01182
G1 X27.597 Y69.280 E0.00850
G1 X27.203 Y68.886 E0.01895
G1 X27.071 Y69.012 E0.00621
G1 X26.920 Y69.104 E0.00600
G1 X26.840 Y69.102 E0.00273
G1 X27.114 Y69.376 E0.01315
G1 X26.914 Y69.449 E0.00725
G1 X26.605 Y69.446 E0.01051
G1 X26.062 Y68.903 E0.02612
M204 S1000
G1 X26.743 Y68.877 F10800.000
M204 S1250
G1 F4800.000
G1 X26.007 Y68.140 E0.03527
M204 S1000
G1 X26.408 Y68.091 F10800.000
M204 S1250
G1 F4800.000
G1 X25.879 Y67.563 E0.02542
G1 X25.306 Y67.569 E0.01950
G1 X25.664 Y67.927 E0.01723
G1 X25.582 Y67.929 E0.00282
G1 X25.507 Y68.348 E0.01448
G1 X24.733 Y67.574 E0.03725
G1 X24.161 Y67.580 E0.01950
G1 X26.020 Y69.440 E0.08951
G1 X25.435 Y69.434 E0.01991
G1 X23.588 Y67.586 E0.08893
G1 X23.015 Y67.592 E0.01950
G1 X24.850 Y69.428 E0.08835
G1 X24.265 Y69.422 E0.01991
G1 X22.544 Y67.700 E0.08287
G1 X22.421 Y67.746 E0.00446
G1 X22.057 Y67.792 E0.01250
G1 X23.681 Y69.416 E0.07816
G1 X23.096 Y69.410 E0.01991
G1 X21.459 Y67.773 E0.07878
G1 X21.268 Y67.750 E0.00654
G1 X20.903 Y67.614 E0.01325
G1 X20.723 Y67.616 E0.00614
G1 X22.353 Y69.246 E0.07847
G1 X21.845 Y69.183 E0.01744
G1 X21.725 Y69.197 E0.00411
G1 X20.150 Y67.622 E0.07581
G1 X19.577 Y67.628 E0.01950
G1 X21.218 Y69.269 E0.07900
G1 X20.903 Y69.387 E0.01145
G1 X20.756 Y69.386 E0.00501
G1 X19.004 Y67.634 E0.08432
G1 X18.431 Y67.640 E0.01950
G1 X20.171 Y69.380 E0.08374
G1 X19.586 Y69.373 E0.01991
G1 X17.858 Y67.646 E0.08317
G1 X17.285 Y67.651 E0.01950
G1 X19.001 Y69.367 E0.08259
G1 X18.416 Y69.361 E0.01991
G1 X17.857 Y68.802 E0.02691
G1 X17.258 Y68.781 E0.02043
G1 X17.832 Y69.355 E0.02762
G1 X17.247 Y69.349 E0.01991
G1 X16.595 Y68.698 E0.03135
M204 S1000
G1 X17.451 Y68.396 F10800.000
M204 S1250
G1 F4800.000
G1 X16.595 Y67.540 E0.04120
M204 S1000
G1 F8640.000
G1 X17.451 Y68.396 E-0.27954
G1 E-0.52046 F2100.00000
G1 Z3.600 F10800.000
G1 X105.377 Y82.434
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.928 Y82.148 E1.20340
G1 X140.928 Y82.198 E0.00168
G1 X105.424 Y82.446 E1.20179
M204 S1000
G1 X105.180 Y82.782 F10800.000
G1 F8640.000
G1 X108.716 Y82.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X105.377 Y89.163
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.928 Y89.412 E1.20339
G1 X140.928 Y89.462 E0.00168
G1 X105.424 Y89.176 E1.20180
M204 S1000
G1 X105.175 Y89.508 F10800.000
G1 F8640.000
G1 X108.716 Y89.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X75.917 Y132.657
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X73.508 Y133.040 E0.08255
G1 X73.608 Y133.672 E0.02166
G1 X72.366 Y133.869 E0.04257
G1 X71.918 Y133.011 E0.03274
G1 X70.294 Y133.355 E0.05621
G1 X68.509 Y133.598 E0.06098
G1 X67.503 Y133.611 E0.03404
G1 X66.821 Y133.508 E0.02334
G1 X65.985 Y133.224 E0.02992
G1 X65.158 Y132.706 E0.03300
G1 X64.682 Y132.159 E0.02457
G1 X64.574 Y131.864 E0.01061
G1 X64.603 Y131.788 E0.00276
G1 X64.888 Y131.496 E0.01383
G1 X66.757 Y129.987 E0.08130
G1 X67.022 Y130.598 E0.02253
G1 X67.106 Y130.561 E0.00311
G1 X67.129 Y130.625 E0.00230
G1 X70.191 Y129.260 E0.11349
G1 X70.138 Y129.216 E0.00236
G1 X69.738 Y128.291 E0.03409
G1 X71.291 Y128.635 E0.05385
G1 X71.536 Y128.868 E0.01144
G1 X186.318 Y112.284 E3.92558
G1 X193.582 Y111.313 E0.24806
G1 X212.554 Y108.636 E0.64855
G1 X212.634 Y108.676 E0.00301
G1 X212.925 Y108.732 E0.01002
G1 X213.425 Y108.717 E0.01693
G1 X213.908 Y108.586 E0.01696
G1 X214.170 Y108.446 E0.01005
G1 X214.217 Y108.402 E0.00218
G1 X218.496 Y107.798 E0.14627
G1 X218.569 Y107.835 E0.00278
G1 X218.864 Y107.895 E0.01018
G1 X219.366 Y107.880 E0.01703
G1 X219.852 Y107.748 E0.01703
G1 X220.116 Y107.605 E0.01018
G1 X220.160 Y107.563 E0.00204
G1 X224.435 Y106.960 E0.14617
G1 X224.511 Y106.998 E0.00286
G1 X224.804 Y107.058 E0.01012
G1 X225.308 Y107.045 E0.01708
G1 X225.796 Y106.911 E0.01711
G1 X226.059 Y106.767 E0.01016
G1 X226.103 Y106.725 E0.00208
G1 X230.370 Y106.122 E0.14587
G1 X230.445 Y106.162 E0.00286
G1 X230.743 Y106.226 E0.01033
G1 X231.251 Y106.212 E0.01719
G1 X231.740 Y106.078 E0.01716
G1 X232.007 Y105.931 E0.01034
G1 X232.053 Y105.885 E0.00218
G1 X236.537 Y105.252 E0.15328
G1 X236.880 Y107.516 E0.07751
G1 X232.410 Y108.241 E0.15328
G1 X232.353 Y108.211 E0.00219
G1 X232.053 Y108.150 E0.01034
G1 X231.546 Y108.166 E0.01717
G1 X231.060 Y108.304 E0.01712
G1 X230.794 Y108.452 E0.01029
G1 X230.733 Y108.513 E0.00293
G1 X226.479 Y109.203 E0.14587
G1 X226.425 Y109.176 E0.00206
G1 X226.130 Y109.116 E0.01016
G1 X225.625 Y109.133 E0.01713
G1 X225.139 Y109.270 E0.01709
G1 X224.877 Y109.415 E0.01012
G1 X224.817 Y109.473 E0.00284
G1 X220.554 Y110.165 E0.14617
G1 X220.500 Y110.137 E0.00204
G1 X220.205 Y110.079 E0.01018
G1 X219.703 Y110.097 E0.01702
G1 X219.218 Y110.232 E0.01702
G1 X218.955 Y110.376 E0.01017
G1 X218.895 Y110.434 E0.00279
G1 X214.629 Y111.125 E0.14629
M73 Q49 S224
G1 X214.572 Y111.098 E0.00215
G1 X214.281 Y111.041 E0.01005
G1 X213.780 Y111.059 E0.01697
G1 X213.297 Y111.193 E0.01694
G1 X213.037 Y111.334 E0.01003
G1 X212.973 Y111.394 E0.00297
G1 X194.059 Y114.462 E0.64856
G1 X186.777 Y115.699 E0.25005
G1 X76.017 Y133.289 E3.79605
G1 X75.926 Y132.716 E0.01963
M204 S1000
G1 X75.579 Y133.123 F10800.000
M204 S800
G1 F1500.000
G1 X73.974 Y133.378 E0.05501
G1 X74.073 Y134.010 E0.02166
G1 X72.141 Y134.317 E0.06624
G1 X71.701 Y133.474 E0.03220
G1 X70.364 Y133.756 E0.04626
M73 P49 R222
G1 X68.539 Y134.005 E0.06233
G1 X67.475 Y134.018 E0.03600
G1 X66.725 Y133.906 E0.02569
G1 X65.809 Y133.594 E0.03276
G1 X64.891 Y133.019 E0.03665
G1 X64.325 Y132.369 E0.02917
G1 X64.179 Y131.968 E0.01444
G1 X64.169 Y131.795 E0.00587
G1 X64.221 Y131.631 E0.00583
G1 X64.281 Y131.534 E0.00386
G1 X64.614 Y131.194 E0.01611
G1 X66.918 Y129.334 E0.10022
G1 X67.234 Y130.063 E0.02688
G1 X67.344 Y130.015 E0.00408
G1 X67.358 Y130.053 E0.00135
G1 X67.529 Y129.966 E0.00651
G1 X67.539 Y130.006 E0.00140
G1 X69.429 Y129.157 E0.07012
G1 X69.395 Y129.129 E0.00146
G1 X69.616 Y129.034 E0.00812
G1 X69.113 Y127.870 E0.04291
G1 X69.708 Y127.867 E0.02014
G1 X71.490 Y128.262 E0.06178
G1 X71.674 Y128.437 E0.00858
G1 X186.262 Y111.881 E3.91896
G1 X193.527 Y110.910 E0.24808
G1 X212.622 Y108.216 E0.65275
G1 X212.765 Y108.286 E0.00541
G1 X212.958 Y108.324 E0.00664
G1 X213.364 Y108.311 E0.01377
G1 X213.757 Y108.205 E0.01377
G1 X213.930 Y108.112 E0.00665
G1 X214.032 Y108.017 E0.00472
G1 X218.566 Y107.377 E0.15500
G1 X218.704 Y107.447 E0.00525
G1 X218.898 Y107.487 E0.00670
G1 X219.306 Y107.475 E0.01381
G1 X219.700 Y107.368 E0.01380
G1 X219.874 Y107.274 E0.00670
G1 X219.972 Y107.179 E0.00463
G1 X224.506 Y106.539 E0.15498
G1 X224.646 Y106.610 E0.00534
G1 X224.840 Y106.650 E0.00669
G1 X225.248 Y106.639 E0.01383
G1 X225.642 Y106.531 E0.01383
G1 X225.816 Y106.436 E0.00669
G1 X225.916 Y106.340 E0.00469
G1 X230.444 Y105.701 E0.15481
G1 X230.585 Y105.776 E0.00541
G1 X230.781 Y105.817 E0.00677
G1 X231.191 Y105.807 E0.01387
G1 X231.585 Y105.698 E0.01384
G1 X231.760 Y105.602 E0.00677
G1 X231.862 Y105.501 E0.00484
G1 X236.879 Y104.793 E0.17151
G1 X237.343 Y107.854 E0.10479
G1 X232.341 Y108.665 E0.17151
G1 X232.214 Y108.599 E0.00485
G1 X232.018 Y108.558 E0.00677
G1 X231.609 Y108.572 E0.01386
G1 X231.216 Y108.683 E0.01383
G1 X231.042 Y108.780 E0.00677
G1 X230.927 Y108.894 E0.00547
G1 X226.414 Y109.626 E0.15477
G1 X226.290 Y109.564 E0.00469
G1 X226.096 Y109.525 E0.00670
G1 X225.688 Y109.538 E0.01384
G1 X225.294 Y109.649 E0.01383
G1 X225.121 Y109.745 E0.00669
G1 X225.008 Y109.854 E0.00533
G1 X220.489 Y110.587 E0.15497
G1 X220.367 Y110.526 E0.00463
G1 X220.173 Y110.488 E0.00670
G1 X219.765 Y110.502 E0.01380
G1 X219.372 Y110.611 E0.01380
G1 X219.199 Y110.707 E0.00670
G1 X219.087 Y110.815 E0.00526
G1 X214.567 Y111.548 E0.15501
G1 X214.442 Y111.487 E0.00470
G1 X214.249 Y111.450 E0.00665
G1 X213.842 Y111.464 E0.01378
G1 X213.450 Y111.573 E0.01378
G1 X213.277 Y111.666 E0.00665
G1 X213.162 Y111.776 E0.00539
G1 X194.126 Y114.863 E0.65276
G1 X186.843 Y116.101 E0.25007
G1 X75.679 Y133.755 E3.80990
G1 X75.588 Y133.182 E0.01963
M204 S1000
G1 X75.328 Y132.812 F10800.000
G1 F8640.000
G1 X73.974 Y133.378 E-0.37548
G1 X74.073 Y134.010 E-0.14778
G1 X73.061 Y134.171 E-0.23674
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X76.029 Y132.232
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.672 Y132.876 E0.03094
G1 X77.171 Y132.797 E0.01717
G1 X76.856 Y132.481 E0.01516
G1 X77.355 Y132.402 E0.01717
G1 X77.670 Y132.718 E0.01516
G1 X78.169 Y132.638 E0.01717
G1 X77.854 Y132.323 E0.01516
G1 X78.352 Y132.244 E0.01717
G1 X78.668 Y132.559 E0.01516
G1 X79.167 Y132.480 E0.01717
G1 X78.851 Y132.165 E0.01516
G1 X79.350 Y132.085 E0.01717
G1 X79.826 Y132.561 E0.02285
M204 S1000
G1 F8640.000
G1 X79.350 Y132.085 E-0.15524
G1 X78.851 Y132.165 E-0.11663
G1 X79.167 Y132.480 E-0.10298
G1 X78.668 Y132.559 E-0.11663
G1 X78.352 Y132.244 E-0.10298
G1 X77.854 Y132.323 E-0.11663
G1 X78.003 Y132.473 E-0.04891
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X73.196 Y133.614
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.387 Y132.804 E0.04117
M204 S1000
G1 F8640.000
G1 X73.196 Y133.614 E-0.26430
G1 E-0.53570 F2100.00000
G1 Z3.600 F10800.000
G1 X66.595 Y130.925
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.366 Y130.695 E0.01302
G1 X65.988 Y131.000 E0.01950
G1 X66.111 Y131.123 E0.00698
G1 X65.756 Y131.452 E0.01940
G1 X65.610 Y131.306 E0.00829
G1 X65.232 Y131.611 E0.01950
G1 X65.409 Y131.787 E0.01002
G1 X65.314 Y131.928 E0.00682
G1 X65.313 Y132.075 E0.00590
G1 X65.384 Y132.244 E0.00739
G1 X65.554 Y132.482 E0.01171
G1 X65.489 Y132.550 E0.00379
G1 X64.750 Y131.812 E0.04194
M204 S1000
G1 X65.551 Y131.977 F10800.000
M204 S1250
G1 F4800.000
G1 X66.728 Y133.154 E0.05634
G1 X66.894 Y133.211 E0.00594
G1 X67.444 Y133.293 E0.01882
G1 X65.964 Y131.814 E0.07082
G1 X66.264 Y131.536 E0.01382
G1 X68.027 Y133.299 E0.08437
G1 X68.585 Y133.280 E0.01890
G1 X66.564 Y131.259 E0.09673
G1 X66.858 Y130.987 E0.01356
G1 X69.093 Y133.210 E0.10672
G1 X69.601 Y133.141 E0.01735
G1 X67.329 Y130.870 E0.10872
G1 X67.729 Y130.692 E0.01479
G1 X70.109 Y133.072 E0.11393
G1 X70.593 Y132.980 E0.01670
G1 X68.128 Y130.514 E0.11802
G1 X68.527 Y130.336 E0.01479
G1 X71.070 Y132.879 E0.12172
G1 X71.546 Y132.778 E0.01648
G1 X68.926 Y130.158 E0.12541
G1 X69.325 Y129.980 E0.01479
G1 X72.022 Y132.677 E0.12910
G1 X72.465 Y132.543 E0.01566
G1 X69.724 Y129.802 E0.13119
G1 X70.124 Y129.625 E0.01479
G1 X73.156 Y132.657 E0.14516
G1 X73.352 Y132.626 E0.00671
G1 X73.498 Y132.732 E0.00613
G1 X73.766 Y132.690 E0.00917
G1 X70.523 Y129.447 E0.15524
G1 X70.764 Y129.339 E0.00895
G1 X70.389 Y129.027 E0.01652
G1 X70.255 Y128.718 E0.01139
G1 X70.405 Y128.752 E0.00519
G1 X74.264 Y132.611 E0.18472
G1 X74.762 Y132.531 E0.01707
G1 X71.211 Y128.980 E0.16999
G1 X71.433 Y129.192 E0.01038
G1 X71.928 Y129.120 E0.01692
G1 X75.260 Y132.452 E0.15951
G1 X75.642 Y132.392 E0.01309
G1 X75.638 Y132.367 E0.00085
G1 X75.688 Y132.303 E0.00274
G1 X72.432 Y129.047 E0.15586
G1 X72.936 Y128.975 E0.01725
G1 X75.953 Y131.991 E0.14438
G1 X76.407 Y131.954 E0.01544
G1 X76.592 Y132.111 E0.00822
G1 X76.642 Y132.103 E0.00172
G1 X73.441 Y128.902 E0.15326
G1 X73.945 Y128.829 E0.01725
G1 X77.140 Y132.024 E0.15296
G1 X77.638 Y131.945 E0.01707
G1 X74.449 Y128.756 E0.15266
G1 X74.954 Y128.683 E0.01725
G1 X78.136 Y131.866 E0.15236
G1 X78.634 Y131.787 E0.01707
G1 X75.458 Y128.610 E0.15206
G1 X75.962 Y128.537 E0.01725
G1 X79.132 Y131.708 E0.15176
G1 X79.631 Y131.629 E0.01707
G1 X76.466 Y128.464 E0.15147
G1 X76.971 Y128.392 E0.01725
G1 X80.800 Y132.221 E0.18329
G1 X81.298 Y132.141 E0.01707
G1 X77.475 Y128.319 E0.18299
G1 X77.979 Y128.246 E0.01725
G1 X81.796 Y132.062 E0.18269
G1 X82.294 Y131.983 E0.01707
G1 X78.483 Y128.173 E0.18239
G1 X78.988 Y128.100 E0.01725
G1 X82.792 Y131.904 E0.18210
G1 X83.290 Y131.825 E0.01707
G1 X79.492 Y128.027 E0.18180
G1 X79.996 Y127.954 E0.01725
G1 X83.788 Y131.746 E0.18150
G1 X84.286 Y131.667 E0.01707
G1 X80.501 Y127.882 E0.18120
G1 X81.005 Y127.809 E0.01725
G1 X84.784 Y131.588 E0.18090
G1 X85.282 Y131.509 E0.01707
G1 X81.509 Y127.736 E0.18060
G1 X82.013 Y127.663 E0.01725
G1 X85.780 Y131.430 E0.18031
G1 X86.278 Y131.351 E0.01707
G1 X82.518 Y127.590 E0.18001
G1 X83.022 Y127.517 E0.01725
G1 X86.776 Y131.271 E0.17971
G1 X87.274 Y131.192 E0.01707
G1 X83.526 Y127.444 E0.17941
G1 X84.030 Y127.372 E0.01725
G1 X87.772 Y131.113 E0.17911
G1 X88.270 Y131.034 E0.01707
G1 X84.535 Y127.299 E0.17881
G1 X85.039 Y127.226 E0.01725
G1 X88.768 Y130.955 E0.17851
G1 X89.266 Y130.876 E0.01707
G1 X85.543 Y127.153 E0.17822
G1 X86.048 Y127.080 E0.01725
G1 X89.764 Y130.797 E0.17792
G1 X90.262 Y130.718 E0.01707
G1 X86.552 Y127.007 E0.17762
G1 X87.056 Y126.934 E0.01725
G1 X90.760 Y130.639 E0.17732
G1 X91.258 Y130.560 E0.01707
G1 X87.560 Y126.862 E0.17702
G1 X88.065 Y126.789 E0.01725
G1 X91.756 Y130.481 E0.17672
G1 X92.254 Y130.401 E0.01707
G1 X88.569 Y126.716 E0.17643
G1 X89.073 Y126.643 E0.01725
G1 X92.752 Y130.322 E0.17613
G1 X93.251 Y130.243 E0.01707
G1 X89.577 Y126.570 E0.17583
G1 X90.082 Y126.497 E0.01725
G1 X93.749 Y130.164 E0.17553
G1 X94.247 Y130.085 E0.01707
G1 X90.586 Y126.424 E0.17523
G1 X91.090 Y126.352 E0.01725
G1 X94.745 Y130.006 E0.17493
G1 X95.243 Y129.927 E0.01707
G1 X91.595 Y126.279 E0.17464
G1 X92.099 Y126.206 E0.01725
G1 X95.741 Y129.848 E0.17434
G1 X96.239 Y129.769 E0.01707
G1 X92.603 Y126.133 E0.17404
G1 X93.107 Y126.060 E0.01725
G1 X96.737 Y129.690 E0.17374
G1 X97.235 Y129.610 E0.01707
G1 X93.612 Y125.987 E0.17344
G1 X94.116 Y125.914 E0.01725
G1 X97.733 Y129.531 E0.17314
G1 X98.231 Y129.452 E0.01707
G1 X94.620 Y125.842 E0.17284
G1 X95.124 Y125.769 E0.01725
G1 X98.729 Y129.373 E0.17255
G1 X99.227 Y129.294 E0.01707
G1 X95.629 Y125.696 E0.17225
G1 X96.133 Y125.623 E0.01725
G1 X99.725 Y129.215 E0.17195
G1 X100.223 Y129.136 E0.01707
G1 X96.637 Y125.550 E0.17165
G1 X97.141 Y125.477 E0.01725
G1 X100.721 Y129.057 E0.17135
G1 X101.219 Y128.978 E0.01707
G1 X97.646 Y125.404 E0.17105
G1 X98.150 Y125.332 E0.01725
G1 X101.717 Y128.899 E0.17076
G1 X102.215 Y128.820 E0.01707
G1 X98.654 Y125.259 E0.17046
G1 X99.159 Y125.186 E0.01725
G1 X102.713 Y128.740 E0.17016
G1 X103.211 Y128.661 E0.01707
G1 X99.663 Y125.113 E0.16986
G1 X100.167 Y125.040 E0.01725
G1 X103.709 Y128.582 E0.16956
G1 X104.207 Y128.503 E0.01707
G1 X100.671 Y124.967 E0.16926
G1 X101.176 Y124.894 E0.01725
G1 X104.705 Y128.424 E0.16896
G1 X105.203 Y128.345 E0.01707
G1 X101.680 Y124.822 E0.16867
G1 X102.184 Y124.749 E0.01725
G1 X105.701 Y128.266 E0.16837
G1 X106.199 Y128.187 E0.01707
G1 X102.688 Y124.676 E0.16807
G1 X103.193 Y124.603 E0.01725
G1 X106.698 Y128.108 E0.16777
G1 X107.196 Y128.029 E0.01707
G1 X103.697 Y124.530 E0.16747
G1 X104.201 Y124.457 E0.01725
G1 X107.694 Y127.950 E0.16717
G1 X108.192 Y127.870 E0.01707
G1 X104.706 Y124.384 E0.16688
G1 X105.210 Y124.312 E0.01725
G1 X108.690 Y127.791 E0.16658
G1 X109.188 Y127.712 E0.01707
G1 X105.714 Y124.239 E0.16628
G1 X106.218 Y124.166 E0.01725
G1 X109.686 Y127.633 E0.16598
G1 X110.184 Y127.554 E0.01707
G1 X106.723 Y124.093 E0.16568
G1 X107.227 Y124.020 E0.01725
G1 X110.682 Y127.475 E0.16538
G1 X111.180 Y127.396 E0.01707
G1 X107.731 Y123.947 E0.16509
G1 X108.235 Y123.874 E0.01725
G1 X111.678 Y127.317 E0.16479
G1 X112.176 Y127.238 E0.01707
G1 X108.740 Y123.801 E0.16449
G1 X109.244 Y123.729 E0.01725
G1 X112.674 Y127.159 E0.16419
G1 X113.172 Y127.079 E0.01707
G1 X109.748 Y123.656 E0.16389
G1 X110.253 Y123.583 E0.01725
G1 X113.670 Y127.000 E0.16359
G1 X114.168 Y126.921 E0.01707
G1 X110.757 Y123.510 E0.16329
G1 X111.261 Y123.437 E0.01725
G1 X114.666 Y126.842 E0.16300
G1 X115.164 Y126.763 E0.01707
G1 X111.765 Y123.364 E0.16270
G1 X112.270 Y123.291 E0.01725
G1 X115.662 Y126.684 E0.16240
G1 X116.160 Y126.605 E0.01707
G1 X112.774 Y123.219 E0.16210
G1 X113.278 Y123.146 E0.01725
G1 X116.658 Y126.526 E0.16180
G1 X117.156 Y126.447 E0.01707
G1 X113.782 Y123.073 E0.16150
G1 X114.287 Y123.000 E0.01725
G1 X117.654 Y126.368 E0.16121
G1 X118.152 Y126.289 E0.01707
G1 X114.791 Y122.927 E0.16091
G1 X115.295 Y122.854 E0.01725
G1 X118.650 Y126.209 E0.16061
G1 X119.148 Y126.130 E0.01707
G1 X115.800 Y122.781 E0.16031
G1 X116.304 Y122.709 E0.01725
G1 X119.646 Y126.051 E0.16001
G1 X120.144 Y125.972 E0.01707
G1 X116.808 Y122.636 E0.15971
G1 X117.312 Y122.563 E0.01725
G1 X120.643 Y125.893 E0.15942
G1 X121.141 Y125.814 E0.01707
G1 X117.817 Y122.490 E0.15912
G1 X118.321 Y122.417 E0.01725
G1 X121.639 Y125.735 E0.15882
G1 X122.137 Y125.656 E0.01707
G1 X118.825 Y122.344 E0.15852
G1 X119.329 Y122.271 E0.01725
G1 X122.635 Y125.577 E0.15822
G1 X123.133 Y125.498 E0.01707
G1 X119.834 Y122.199 E0.15792
G1 X120.338 Y122.126 E0.01725
G1 X123.631 Y125.419 E0.15762
G1 X124.129 Y125.339 E0.01707
G1 X120.842 Y122.053 E0.15733
G1 X121.346 Y121.980 E0.01725
G1 X124.627 Y125.260 E0.15703
G1 X125.125 Y125.181 E0.01707
G1 X121.851 Y121.907 E0.15673
G1 X122.355 Y121.834 E0.01725
G1 X125.623 Y125.102 E0.15643
G1 X126.121 Y125.023 E0.01707
G1 X122.859 Y121.761 E0.15613
G1 X123.364 Y121.689 E0.01725
G1 X126.619 Y124.944 E0.15583
G1 X127.117 Y124.865 E0.01707
G1 X123.868 Y121.616 E0.15554
G1 X124.372 Y121.543 E0.01725
G1 X127.615 Y124.786 E0.15524
G1 X128.113 Y124.707 E0.01707
G1 X124.876 Y121.470 E0.15494
G1 X125.381 Y121.397 E0.01725
G1 X128.611 Y124.628 E0.15464
G1 X129.109 Y124.548 E0.01707
G1 X125.885 Y121.324 E0.15434
G1 X126.389 Y121.251 E0.01725
G1 X129.607 Y124.469 E0.15404
G1 X130.105 Y124.390 E0.01707
G1 X126.893 Y121.179 E0.15374
G1 X127.398 Y121.106 E0.01725
G1 X130.603 Y124.311 E0.15345
G1 X131.101 Y124.232 E0.01707
G1 X127.902 Y121.033 E0.15315
G1 X128.406 Y120.960 E0.01725
G1 X131.599 Y124.153 E0.15285
G1 X132.097 Y124.074 E0.01707
G1 X128.911 Y120.887 E0.15255
G1 X129.415 Y120.814 E0.01725
G1 X132.595 Y123.995 E0.15225
G1 X133.093 Y123.916 E0.01707
G1 X129.919 Y120.741 E0.15195
G1 X130.423 Y120.669 E0.01725
G1 X133.591 Y123.837 E0.15166
G1 X134.090 Y123.758 E0.01707
G1 X130.928 Y120.596 E0.15136
G1 X131.432 Y120.523 E0.01725
G1 X134.588 Y123.678 E0.15106
G1 X135.086 Y123.599 E0.01707
G1 X131.936 Y120.450 E0.15076
G1 X132.440 Y120.377 E0.01725
G1 X135.584 Y123.520 E0.15046
G1 X136.082 Y123.441 E0.01707
G1 X132.945 Y120.304 E0.15016
G1 X133.449 Y120.231 E0.01725
G1 X136.580 Y123.362 E0.14987
G1 X137.078 Y123.283 E0.01707
G1 X133.953 Y120.159 E0.14957
G1 X134.458 Y120.086 E0.01725
G1 X137.576 Y123.204 E0.14927
G1 X138.074 Y123.125 E0.01707
G1 X134.962 Y120.013 E0.14897
G1 X135.466 Y119.940 E0.01725
G1 X138.572 Y123.046 E0.14867
G1 X139.070 Y122.967 E0.01707
G1 X135.970 Y119.867 E0.14837
G1 X136.475 Y119.794 E0.01725
G1 X139.568 Y122.888 E0.14807
G1 X140.066 Y122.808 E0.01707
G1 X136.979 Y119.721 E0.14778
G1 X137.483 Y119.648 E0.01725
G1 X140.564 Y122.729 E0.14748
G1 X141.062 Y122.650 E0.01707
G1 X137.987 Y119.576 E0.14718
G1 X138.492 Y119.503 E0.01725
G1 X141.560 Y122.571 E0.14688
G1 X142.058 Y122.492 E0.01707
G1 X138.996 Y119.430 E0.14658
G1 X139.500 Y119.357 E0.01725
G1 X142.556 Y122.413 E0.14628
G1 X143.054 Y122.334 E0.01707
G1 X140.005 Y119.284 E0.14599
G1 X140.509 Y119.211 E0.01725
G1 X143.552 Y122.255 E0.14569
G1 X144.050 Y122.176 E0.01707
G1 X141.013 Y119.138 E0.14539
G1 X141.517 Y119.066 E0.01725
G1 X144.548 Y122.097 E0.14509
G1 X145.046 Y122.017 E0.01707
G1 X142.022 Y118.993 E0.14479
G1 X142.526 Y118.920 E0.01725
G1 X145.544 Y121.938 E0.14449
G1 X146.042 Y121.859 E0.01707
G1 X143.030 Y118.847 E0.14419
G1 X143.534 Y118.774 E0.01725
G1 X146.540 Y121.780 E0.14390
G1 X147.038 Y121.701 E0.01707
G1 X144.039 Y118.701 E0.14360
G1 X144.543 Y118.628 E0.01725
G1 X147.537 Y121.622 E0.14330
G1 X148.035 Y121.543 E0.01707
G1 X145.047 Y118.556 E0.14300
G1 X145.552 Y118.483 E0.01725
G1 X148.533 Y121.464 E0.14270
G1 X149.031 Y121.385 E0.01707
G1 X146.056 Y118.410 E0.14240
G1 X146.560 Y118.337 E0.01725
G1 X149.529 Y121.306 E0.14211
G1 X150.027 Y121.227 E0.01707
G1 X147.064 Y118.264 E0.14181
G1 X147.569 Y118.191 E0.01725
G1 X150.525 Y121.147 E0.14151
G1 X151.023 Y121.068 E0.01707
G1 X148.073 Y118.118 E0.14121
G1 X148.577 Y118.046 E0.01725
G1 X151.521 Y120.989 E0.14091
G1 X152.019 Y120.910 E0.01707
G1 X149.081 Y117.973 E0.14061
G1 X149.586 Y117.900 E0.01725
G1 X152.517 Y120.831 E0.14032
G1 X153.015 Y120.752 E0.01707
G1 X150.090 Y117.827 E0.14002
G1 X150.594 Y117.754 E0.01725
G1 X153.513 Y120.673 E0.13972
G1 X154.011 Y120.594 E0.01707
G1 X151.098 Y117.681 E0.13942
G1 X151.603 Y117.608 E0.01725
G1 X154.509 Y120.515 E0.13912
G1 X155.007 Y120.436 E0.01707
G1 X152.107 Y117.536 E0.13882
G1 X152.611 Y117.463 E0.01725
G1 X155.505 Y120.357 E0.13852
G1 X156.003 Y120.277 E0.01707
G1 X153.116 Y117.390 E0.13823
G1 X153.620 Y117.317 E0.01725
G1 X156.501 Y120.198 E0.13793
G1 X156.999 Y120.119 E0.01707
G1 X154.124 Y117.244 E0.13763
G1 X154.628 Y117.171 E0.01725
G1 X157.497 Y120.040 E0.13733
G1 X157.995 Y119.961 E0.01707
G1 X155.133 Y117.098 E0.13703
G1 X155.637 Y117.026 E0.01725
G1 X158.493 Y119.882 E0.13673
G1 X158.991 Y119.803 E0.01707
G1 X156.141 Y116.953 E0.13644
G1 X156.645 Y116.880 E0.01725
G1 X159.489 Y119.724 E0.13614
G1 X159.987 Y119.645 E0.01707
G1 X157.150 Y116.807 E0.13584
G1 X157.654 Y116.734 E0.01725
G1 X160.485 Y119.566 E0.13554
G1 X160.984 Y119.486 E0.01707
G1 X158.158 Y116.661 E0.13524
G1 X158.663 Y116.588 E0.01725
G1 X161.482 Y119.407 E0.13494
G1 X161.980 Y119.328 E0.01707
G1 X159.167 Y116.516 E0.13464
G1 X159.671 Y116.443 E0.01725
G1 X162.478 Y119.249 E0.13435
G1 X162.976 Y119.170 E0.01707
G1 X160.175 Y116.370 E0.13405
G1 X160.680 Y116.297 E0.01725
G1 X163.474 Y119.091 E0.13375
G1 X163.972 Y119.012 E0.01707
G1 X161.184 Y116.224 E0.13345
G1 X161.688 Y116.151 E0.01725
G1 X164.470 Y118.933 E0.13315
G1 X164.968 Y118.854 E0.01707
G1 X162.192 Y116.078 E0.13285
G1 X162.697 Y116.006 E0.01725
G1 X165.466 Y118.775 E0.13256
G1 X165.964 Y118.696 E0.01707
G1 X163.201 Y115.933 E0.13226
G1 X163.705 Y115.860 E0.01725
G1 X166.462 Y118.616 E0.13196
G1 X166.960 Y118.537 E0.01707
G1 X164.210 Y115.787 E0.13166
G1 X164.714 Y115.714 E0.01725
G1 X167.458 Y118.458 E0.13136
G1 X167.956 Y118.379 E0.01707
G1 X165.218 Y115.641 E0.13106
G1 X165.722 Y115.568 E0.01725
G1 X168.454 Y118.300 E0.13077
G1 X168.952 Y118.221 E0.01707
G1 X166.227 Y115.496 E0.13047
G1 X166.731 Y115.423 E0.01725
G1 X169.450 Y118.142 E0.13017
G1 X169.948 Y118.063 E0.01707
G1 X167.235 Y115.350 E0.12987
G1 X167.739 Y115.277 E0.01725
G1 X170.446 Y117.984 E0.12957
G1 X170.944 Y117.905 E0.01707
G1 X168.244 Y115.204 E0.12927
G1 X168.748 Y115.131 E0.01725
G1 X171.442 Y117.826 E0.12897
G1 X171.940 Y117.746 E0.01707
G1 X169.252 Y115.058 E0.12868
G1 X169.757 Y114.985 E0.01725
G1 X172.438 Y117.667 E0.12838
G1 X172.936 Y117.588 E0.01707
G1 X170.261 Y114.913 E0.12808
G1 X170.765 Y114.840 E0.01725
G1 X173.434 Y117.509 E0.12778
G1 X173.932 Y117.430 E0.01707
G1 X171.269 Y114.767 E0.12748
G1 X171.774 Y114.694 E0.01725
G1 X174.431 Y117.351 E0.12718
G1 X174.929 Y117.272 E0.01707
G1 X172.278 Y114.621 E0.12689
G1 X172.782 Y114.548 E0.01725
G1 X175.427 Y117.193 E0.12659
G1 X175.925 Y117.114 E0.01707
G1 X173.286 Y114.475 E0.12629
G1 X173.791 Y114.403 E0.01725
G1 X176.423 Y117.035 E0.12599
G1 X176.921 Y116.955 E0.01707
G1 X174.295 Y114.330 E0.12569
G1 X174.799 Y114.257 E0.01725
G1 X177.419 Y116.876 E0.12539
G1 X177.917 Y116.797 E0.01707
G1 X175.304 Y114.184 E0.12510
G1 X175.808 Y114.111 E0.01725
G1 X178.415 Y116.718 E0.12480
G1 X178.913 Y116.639 E0.01707
G1 X176.312 Y114.038 E0.12450
G1 X176.816 Y113.965 E0.01725
G1 X179.411 Y116.560 E0.12420
G1 X179.909 Y116.481 E0.01707
G1 X177.321 Y113.893 E0.12390
G1 X177.825 Y113.820 E0.01725
G1 X180.407 Y116.402 E0.12360
G1 X180.905 Y116.323 E0.01707
G1 X178.329 Y113.747 E0.12330
G1 X178.833 Y113.674 E0.01725
G1 X181.403 Y116.244 E0.12301
G1 X181.901 Y116.165 E0.01707
G1 X179.338 Y113.601 E0.12271
G1 X179.842 Y113.528 E0.01725
G1 X182.399 Y116.085 E0.12241
G1 X182.897 Y116.006 E0.01707
G1 X180.346 Y113.455 E0.12211
G1 X180.850 Y113.383 E0.01725
G1 X183.395 Y115.927 E0.12181
G1 X183.893 Y115.848 E0.01707
G1 X181.355 Y113.310 E0.12151
G1 X181.859 Y113.237 E0.01725
G1 X184.391 Y115.769 E0.12122
G1 X184.889 Y115.690 E0.01707
G1 X182.363 Y113.164 E0.12092
G1 X182.868 Y113.091 E0.01725
G1 X185.387 Y115.611 E0.12062
G1 X185.885 Y115.532 E0.01707
G1 X183.372 Y113.018 E0.12032
G1 X183.876 Y112.945 E0.01725
G1 X186.383 Y115.453 E0.12002
G1 X186.880 Y115.372 E0.01703
G1 X184.380 Y112.873 E0.11965
G1 X184.885 Y112.800 E0.01725
G1 X187.373 Y115.288 E0.11913
G1 X187.867 Y115.204 E0.01694
G1 X185.389 Y112.727 E0.11860
G1 X185.893 Y112.654 E0.01725
G1 X188.360 Y115.121 E0.11808
G1 X188.853 Y115.037 E0.01694
G1 X186.398 Y112.581 E0.11754
G1 X186.907 Y112.513 E0.01739
G1 X189.347 Y114.953 E0.11678
G1 X189.840 Y114.869 E0.01694
G1 X187.416 Y112.445 E0.11603
G1 X187.925 Y112.377 E0.01739
G1 X190.333 Y114.785 E0.11527
G1 X190.826 Y114.702 E0.01694
G1 X188.434 Y112.309 E0.11451
G1 X188.943 Y112.241 E0.01739
G1 X191.320 Y114.618 E0.11376
G1 X191.813 Y114.534 E0.01694
G1 X189.452 Y112.173 E0.11300
G1 X189.962 Y112.105 E0.01739
G1 X192.306 Y114.450 E0.11225
G1 X192.800 Y114.366 E0.01694
G1 X190.471 Y112.037 E0.11149
G1 X190.980 Y111.969 E0.01739
G1 X193.293 Y114.282 E0.11074
G1 X193.786 Y114.199 E0.01694
G1 X191.489 Y111.901 E0.10998
G1 X191.998 Y111.833 E0.01739
G1 X194.281 Y114.117 E0.10931
G1 X194.778 Y114.036 E0.01703
G1 X192.507 Y111.765 E0.10871
G1 X193.016 Y111.697 E0.01739
G1 X195.275 Y113.956 E0.10811
G1 X195.668 Y113.892 E0.01349
G1 X195.644 Y113.748 E0.00492
G1 X193.525 Y111.629 E0.10145
G1 X194.032 Y111.558 E0.01731
G1 X195.784 Y113.311 E0.08391
G1 X196.279 Y113.229 E0.01698
G1 X194.537 Y111.487 E0.08339
G1 X195.043 Y111.416 E0.01729
G1 X195.149 Y111.521 E0.00507
G1 X195.209 Y111.951 E0.01469
G1 X195.534 Y111.907 E0.01112
G1 X196.774 Y113.147 E0.05937
G1 X197.269 Y113.065 E0.01698
G1 X196.042 Y111.837 E0.05877
G1 X196.549 Y111.767 E0.01734
G1 X197.764 Y112.982 E0.05817
G1 X198.259 Y112.900 E0.01698
G1 X197.056 Y111.698 E0.05757
G1 X197.564 Y111.628 E0.01734
G1 X198.754 Y112.818 E0.05697
G1 X199.249 Y112.736 E0.01698
G1 X198.071 Y111.558 E0.05638
G1 X198.579 Y111.488 E0.01734
G1 X199.744 Y112.654 E0.05578
G1 X200.239 Y112.571 E0.01698
G1 X199.086 Y111.419 E0.05518
G1 X199.594 Y111.349 E0.01734
G1 X200.734 Y112.489 E0.05458
G1 X201.229 Y112.407 E0.01698
G1 X200.101 Y111.279 E0.05398
G1 X200.609 Y111.210 E0.01734
G1 X201.724 Y112.325 E0.05339
G1 X202.219 Y112.243 E0.01698
G1 X201.116 Y111.140 E0.05279
G1 X201.623 Y111.070 E0.01734
G1 X202.714 Y112.161 E0.05219
G1 X203.209 Y112.078 E0.01698
G1 X202.131 Y111.001 E0.05159
G1 X202.638 Y110.931 E0.01734
G1 X203.704 Y111.996 E0.05099
G1 X204.198 Y111.914 E0.01698
G1 X203.146 Y110.861 E0.05040
G1 X203.653 Y110.791 E0.01734
G1 X204.693 Y111.832 E0.04980
G1 X205.188 Y111.750 E0.01698
G1 X204.161 Y110.722 E0.04920
G1 X204.668 Y110.652 E0.01734
G1 X205.683 Y111.667 E0.04860
G1 X206.178 Y111.585 E0.01698
G1 X205.175 Y110.582 E0.04800
G1 X205.683 Y110.513 E0.01734
G1 X206.673 Y111.503 E0.04741
G1 X207.168 Y111.421 E0.01698
G1 X206.190 Y110.443 E0.04681
G1 X206.698 Y110.373 E0.01734
G1 X207.663 Y111.339 E0.04621
G1 X208.158 Y111.256 E0.01698
G1 X207.205 Y110.304 E0.04561
G1 X207.713 Y110.234 E0.01734
G1 X208.653 Y111.174 E0.04501
G1 X209.148 Y111.092 E0.01698
G1 X208.220 Y110.164 E0.04442
G1 X208.728 Y110.095 E0.01734
G1 X209.643 Y111.010 E0.04382
G1 X210.138 Y110.928 E0.01698
G1 X209.235 Y110.025 E0.04322
G1 X209.742 Y109.955 E0.01734
G1 X210.633 Y110.846 E0.04262
G1 X211.128 Y110.763 E0.01698
G1 X210.250 Y109.885 E0.04202
G1 X210.757 Y109.816 E0.01734
G1 X211.623 Y110.681 E0.04142
G1 X212.118 Y110.599 E0.01698
G1 X211.265 Y109.746 E0.04083
G1 X211.772 Y109.676 E0.01734
G1 X212.605 Y110.509 E0.03987
G1 X212.944 Y110.271 E0.01402
G1 X212.280 Y109.607 E0.03181
G1 X212.451 Y109.583 E0.00585
G1 X212.806 Y109.706 E0.01271
G1 X212.983 Y109.733 E0.00606
G1 X213.355 Y110.105 E0.01780
G1 X213.593 Y110.044 E0.00831
G1 X213.848 Y110.021 E0.00869
G1 X213.567 Y109.739 E0.01348
G1 X213.919 Y109.660 E0.01222
G1 X214.024 Y109.620 E0.00381
G1 X214.495 Y110.091 E0.02256
G1 X214.707 Y110.158 E0.00753
G1 X215.076 Y110.095 E0.01268
G1 X214.405 Y109.423 E0.03214
G1 X214.578 Y109.302 E0.00718
G1 X214.827 Y109.269 E0.00850
G1 X215.568 Y110.010 E0.03547
G1 X216.061 Y109.925 E0.01691
G1 X215.338 Y109.202 E0.03460
G1 X215.848 Y109.135 E0.01742
G1 X216.553 Y109.840 E0.03374
G1 X217.045 Y109.755 E0.01691
G1 X216.358 Y109.069 E0.03287
G1 X216.869 Y109.002 E0.01742
G1 X217.537 Y109.670 E0.03200
G1 X218.030 Y109.585 E0.01691
G1 X217.379 Y108.935 E0.03114
G1 X217.889 Y108.868 E0.01742
G1 X218.520 Y109.499 E0.03019
G1 X218.853 Y109.254 E0.01397
G1 X218.400 Y108.801 E0.02169
G1 X218.727 Y108.918 E0.01176
G1 X219.205 Y109.030 E0.01663
G1 X219.366 Y109.190 E0.00767
M204 S1000
G1 X219.994 Y108.664 F10800.000
M204 S1250
G1 F4800.000
G1 X220.399 Y109.069 E0.01938
G1 X220.589 Y109.144 E0.00692
G1 X220.983 Y109.076 E0.01352
G1 X220.462 Y108.555 E0.02496
G1 X220.496 Y108.527 E0.00150
G1 X220.952 Y108.467 E0.01554
G1 X221.475 Y108.991 E0.02507
G1 X221.968 Y108.906 E0.01691
G1 X221.462 Y108.401 E0.02421
G1 X221.972 Y108.334 E0.01742
G1 X222.460 Y108.821 E0.02334
G1 X222.952 Y108.736 E0.01691
G1 X222.483 Y108.267 E0.02247
G1 X222.993 Y108.200 E0.01742
G1 X223.444 Y108.652 E0.02161
G1 X223.936 Y108.567 E0.01691
G1 X223.503 Y108.133 E0.02074
G1 X224.013 Y108.067 E0.01742
G1 X224.559 Y108.612 E0.02610
M204 S1000
G1 F8640.000
G1 X224.013 Y108.067 E-0.17803
G1 X223.503 Y108.133 E-0.11884
G1 X223.936 Y108.567 E-0.14149
G1 X223.444 Y108.652 E-0.11534
G1 X222.993 Y108.200 E-0.14740
G1 X222.740 Y108.233 E-0.05891
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X227.206 Y108.188
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.730 Y107.711 E0.02281
G1 X226.462 Y107.746 E0.00912
G1 X226.293 Y107.965 E0.00936
G1 X226.619 Y108.290 E0.01557
M204 S1000
G1 F8640.000
G1 X226.293 Y107.965 E-0.10622
G1 X226.462 Y107.746 E-0.06383
G1 X226.730 Y107.711 E-0.06223
G1 X227.206 Y108.188 E-0.15557
G1 E-0.41214 F2100.00000
G1 Z3.600 F10800.000
G1 X226.569 Y106.782
G1 Z3.000
G1 E0.80000 F2100.00000
M73 Q49 S223
M204 S1250
G1 F4800.000
G1 X227.046 Y107.259 E0.02298
G1 X226.534 Y107.326 E0.01760
G1 X226.230 Y107.022 E0.01466
G1 X225.911 Y107.196 E0.01238
G1 X225.843 Y107.215 E0.00238
G1 X226.133 Y107.504 E0.01394
G1 X225.987 Y107.695 E0.00817
G1 X225.852 Y107.802 E0.00589
G1 X225.389 Y107.339 E0.02230
G1 X224.833 Y107.363 E0.01895
G1 X226.312 Y108.842 E0.07123
G1 X226.528 Y108.886 E0.00753
G1 X226.879 Y108.829 E0.01210
G1 X226.574 Y108.525 E0.01466
G1 X227.068 Y108.440 E0.01708
G1 X227.377 Y108.748 E0.01488
G1 X227.876 Y108.668 E0.01720
G1 X227.557 Y108.349 E0.01532
G1 X227.764 Y108.311 E0.00717
G1 X227.775 Y107.987 E0.01102
G1 X228.374 Y108.587 E0.02887
G1 X228.873 Y108.506 E0.01720
G1 X227.239 Y106.873 E0.07868
G1 X227.747 Y106.801 E0.01746
G1 X229.371 Y108.425 E0.07823
G1 X229.869 Y108.344 E0.01720
G1 X228.255 Y106.729 E0.07779
G1 X228.762 Y106.658 E0.01746
G1 X230.368 Y108.263 E0.07734
G1 X230.587 Y108.228 E0.00756
G1 X230.789 Y108.105 E0.00806
G1 X229.270 Y106.586 E0.07318
G1 X229.778 Y106.514 E0.01746
G1 X231.208 Y107.945 E0.06890
G1 X231.499 Y107.863 E0.01030
G1 X231.698 Y107.856 E0.00679
G1 X230.285 Y106.443 E0.06807
G1 X230.715 Y106.532 E0.01495
G1 X230.948 Y106.526 E0.00792
G1 X232.313 Y107.892 E0.06579
G1 X232.461 Y107.924 E0.00516
G1 X232.860 Y107.859 E0.01376
G1 X231.470 Y106.469 E0.06697
G1 X231.855 Y106.363 E0.01361
G1 X231.912 Y106.332 E0.00221
G1 X233.359 Y107.778 E0.06968
G1 X233.857 Y107.697 E0.01720
G1 X232.316 Y106.156 E0.07424
G1 X232.824 Y106.085 E0.01746
G1 X234.356 Y107.617 E0.07380
G1 X234.854 Y107.536 E0.01720
G1 X233.331 Y106.013 E0.07335
G1 X233.839 Y105.941 E0.01746
G1 X235.512 Y107.615 E0.08060
M204 S1000
G1 F8640.000
G1 X233.839 Y105.941 E-0.54639
G1 X233.331 Y106.013 E-0.11839
G1 X233.623 Y106.305 E-0.09522
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X236.686 Y107.050
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X236.341 Y106.705 E0.01661
G1 X235.853 Y106.796 E0.01691
G1 X236.350 Y107.293 E0.02393
G1 X235.851 Y107.374 E0.01720
G1 X234.347 Y105.870 E0.07247
G1 X234.854 Y105.798 E0.01746
G1 X235.350 Y106.294 E0.02388
G1 X235.869 Y106.233 E0.01780
G1 X235.362 Y105.726 E0.02442
G1 X235.870 Y105.655 E0.01746
G1 X236.531 Y106.316 E0.03184
M204 S1000
G1 F8640.000
G1 X235.870 Y105.655 E-0.21585
G1 X235.362 Y105.726 E-0.11839
G1 X235.869 Y106.233 E-0.16555
G1 X235.350 Y106.294 E-0.12064
G1 X234.923 Y105.866 E-0.13957
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X196.183 Y113.472
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.472 Y113.761 E0.01393
G1 X196.971 Y113.680 E0.01720
G1 X196.839 Y113.549 E0.00634
G1 X197.336 Y113.466 E0.01715
G1 X197.469 Y113.600 E0.00642
G1 X197.968 Y113.519 E0.01720
G1 X197.833 Y113.384 E0.00650
G1 X198.329 Y113.301 E0.01715
G1 X198.466 Y113.438 E0.00658
M73 P49 R221
G1 X198.964 Y113.357 E0.01720
G1 X198.826 Y113.219 E0.00666
G1 X199.323 Y113.136 E0.01715
G1 X199.463 Y113.276 E0.00674
G1 X199.961 Y113.195 E0.01720
G1 X199.820 Y113.054 E0.00682
G1 X200.317 Y112.971 E0.01715
G1 X200.460 Y113.114 E0.00690
G1 X200.958 Y113.034 E0.01720
G1 X200.813 Y112.889 E0.00698
G1 X201.310 Y112.806 E0.01715
G1 X201.457 Y112.953 E0.00706
G1 X201.955 Y112.872 E0.01720
G1 X201.807 Y112.724 E0.00714
G1 X202.304 Y112.641 E0.01715
G1 X202.454 Y112.791 E0.00722
G1 X202.952 Y112.710 E0.01720
G1 X202.801 Y112.559 E0.00730
G1 X203.298 Y112.476 E0.01715
G1 X203.451 Y112.629 E0.00738
G1 X203.949 Y112.549 E0.01720
G1 X203.794 Y112.394 E0.00746
G1 X204.291 Y112.311 E0.01715
G1 X204.448 Y112.468 E0.00754
G1 X204.946 Y112.387 E0.01720
G1 X204.788 Y112.229 E0.00761
G1 X205.285 Y112.146 E0.01715
G1 X205.445 Y112.306 E0.00769
G1 X205.943 Y112.225 E0.01720
G1 X205.782 Y112.064 E0.00777
G1 X206.278 Y111.981 E0.01715
G1 X206.441 Y112.144 E0.00785
G1 X206.940 Y112.063 E0.01720
G1 X206.775 Y111.899 E0.00793
G1 X207.272 Y111.816 E0.01715
G1 X207.438 Y111.983 E0.00801
G1 X207.937 Y111.902 E0.01720
G1 X207.769 Y111.734 E0.00809
G1 X208.266 Y111.651 E0.01715
G1 X208.435 Y111.821 E0.00817
G1 X208.934 Y111.740 E0.01720
G1 X208.763 Y111.569 E0.00825
G1 X209.259 Y111.486 E0.01715
G1 X209.432 Y111.659 E0.00833
G1 X209.931 Y111.578 E0.01720
G1 X209.756 Y111.404 E0.00841
G1 X210.253 Y111.321 E0.01715
G1 X210.429 Y111.497 E0.00849
G1 X210.928 Y111.417 E0.01720
G1 X210.750 Y111.239 E0.00857
G1 X211.247 Y111.156 E0.01715
G1 X211.426 Y111.336 E0.00865
G1 X211.925 Y111.255 E0.01720
G1 X211.743 Y111.074 E0.00873
G1 X212.240 Y110.991 E0.01715
G1 X212.423 Y111.174 E0.00881
G1 X212.831 Y111.108 E0.01408
G1 X212.893 Y111.064 E0.00257
G1 X212.737 Y110.909 E0.00750
G1 X212.810 Y110.897 E0.00251
G1 X212.873 Y110.816 E0.00348
G1 X213.077 Y110.670 E0.00857
G1 X213.287 Y110.879 E0.01010
G1 X213.742 Y110.755 E0.01607
G1 X213.480 Y110.493 E0.01263
G1 X213.698 Y110.439 E0.00765
G1 X213.986 Y110.419 E0.00982
G1 X214.301 Y110.735 E0.01521
G1 X214.676 Y110.809 E0.01301
G1 X214.915 Y110.770 E0.00825
G1 X214.716 Y110.570 E0.00962
G1 X215.210 Y110.485 E0.01708
G1 X215.414 Y110.689 E0.00983
G1 X215.912 Y110.608 E0.01720
G1 X215.704 Y110.400 E0.01004
G1 X216.198 Y110.314 E0.01708
G1 X216.411 Y110.527 E0.01025
G1 X216.909 Y110.446 E0.01720
G1 X216.692 Y110.229 E0.01046
G1 X217.186 Y110.144 E0.01708
G1 X217.408 Y110.366 E0.01067
G1 X217.906 Y110.285 E0.01720
G1 X217.680 Y110.059 E0.01088
G1 X218.174 Y109.974 E0.01708
G1 X218.405 Y110.204 E0.01109
G1 X218.752 Y110.148 E0.01197
G1 X218.860 Y110.080 E0.00435
G1 X218.669 Y109.888 E0.00922
G1 X218.714 Y109.881 E0.00156
G1 X219.002 Y109.642 E0.01274
G1 X219.262 Y109.903 E0.01254
G1 X219.656 Y109.793 E0.01391
G1 X219.730 Y109.791 E0.00252
G1 X219.364 Y109.425 E0.01763
G1 X219.602 Y109.354 E0.00848
G1 X219.863 Y109.345 E0.00889
G1 X220.306 Y109.788 E0.02133
G1 X220.603 Y109.847 E0.01032
G1 X220.897 Y109.800 E0.01015
G1 X220.645 Y109.547 E0.01214
G1 X221.139 Y109.462 E0.01708
G1 X221.396 Y109.719 E0.01236
G1 X221.894 Y109.638 E0.01720
G1 X221.633 Y109.377 E0.01257
G1 X222.127 Y109.292 E0.01708
G1 X222.392 Y109.557 E0.01278
G1 X222.891 Y109.476 E0.01720
G1 X222.621 Y109.207 E0.01299
G1 X223.115 Y109.121 E0.01708
G1 X223.389 Y109.395 E0.01320
G1 X223.888 Y109.314 E0.01720
G1 X223.610 Y109.036 E0.01341
G1 X224.104 Y108.951 E0.01708
G1 X224.386 Y109.234 E0.01362
G1 X224.673 Y109.187 E0.00988
G1 X224.826 Y109.094 E0.00611
G1 X224.598 Y108.866 E0.01099
G1 X224.817 Y108.688 E0.00962
G1 X224.897 Y108.586 E0.00441
G1 X225.385 Y109.074 E0.02350
M204 S1000
G1 X225.893 Y109.002 F10800.000
M204 S1250
G1 F4800.000
G1 X224.193 Y107.302 E0.08187
G1 X223.685 Y107.374 E0.01746
G1 X223.973 Y107.661 E0.01384
G1 X223.460 Y107.728 E0.01760
G1 X223.178 Y107.446 E0.01362
G1 X222.670 Y107.517 E0.01746
G1 X222.948 Y107.795 E0.01340
G1 X222.436 Y107.863 E0.01760
G1 X222.162 Y107.589 E0.01318
G1 X221.655 Y107.661 E0.01746
G1 X221.924 Y107.930 E0.01296
G1 X221.411 Y107.997 E0.01760
G1 X221.147 Y107.732 E0.01274
G1 X220.639 Y107.804 E0.01746
G1 X220.899 Y108.064 E0.01252
G1 X220.387 Y108.131 E0.01760
G1 X220.176 Y107.920 E0.01016
G1 X219.966 Y108.034 E0.00814
G1 X219.765 Y108.088 E0.00709
G1 X220.042 Y108.365 E0.01334
G1 X219.763 Y108.543 E0.01127
G1 X219.669 Y108.571 E0.00335
G1 X219.285 Y108.188 E0.01846
G1 X218.837 Y108.201 E0.01527
G1 X218.690 Y108.171 E0.00514
G1 X219.119 Y108.601 E0.02067
G1 X218.848 Y108.528 E0.00953
G1 X218.485 Y108.380 E0.01336
G1 X218.338 Y108.399 E0.00507
G1 X218.101 Y108.162 E0.01141
G1 X217.593 Y108.234 E0.01746
G1 X217.826 Y108.466 E0.01119
G1 X217.313 Y108.533 E0.01760
G1 X217.086 Y108.305 E0.01097
G1 X216.578 Y108.377 E0.01746
G1 X216.801 Y108.600 E0.01075
G1 X216.289 Y108.667 E0.01760
G1 X216.070 Y108.449 E0.01053
G1 X215.562 Y108.520 E0.01746
G1 X215.776 Y108.734 E0.01031
G1 X215.264 Y108.801 E0.01760
G1 X215.055 Y108.592 E0.01009
G1 X214.547 Y108.663 E0.01746
G1 X214.752 Y108.868 E0.00987
G1 X214.400 Y108.914 E0.01210
G1 X214.302 Y108.998 E0.00437
G1 X214.122 Y108.818 E0.00869
G1 X214.021 Y108.871 E0.00389
G1 X213.687 Y108.962 E0.01180
G1 X213.938 Y109.213 E0.01209
G1 X213.809 Y109.268 E0.00478
G1 X213.514 Y109.336 E0.01029
G1 X213.483 Y109.337 E0.00109
G1 X213.176 Y109.030 E0.01479
G1 X212.900 Y109.038 E0.00940
G1 X212.532 Y108.966 E0.01276
G1 X212.861 Y109.295 E0.01584
G1 X212.630 Y109.218 E0.00829
G1 X212.545 Y109.159 E0.00352
G1 X212.194 Y109.207 E0.01206
G1 X212.009 Y109.022 E0.00895
G1 X211.501 Y109.093 E0.01746
G1 X211.685 Y109.277 E0.00887
G1 X211.176 Y109.347 E0.01751
G1 X210.993 Y109.165 E0.00879
G1 X210.486 Y109.237 E0.01746
G1 X210.666 Y109.417 E0.00871
G1 X210.157 Y109.487 E0.01751
G1 X209.978 Y109.308 E0.00863
G1 X209.470 Y109.380 E0.01746
G1 X209.648 Y109.557 E0.00855
G1 X209.138 Y109.627 E0.01751
G1 X208.963 Y109.451 E0.00847
G1 X208.455 Y109.523 E0.01746
G1 X208.629 Y109.697 E0.00839
G1 X208.120 Y109.767 E0.01751
G1 X207.947 Y109.595 E0.00830
G1 X207.440 Y109.666 E0.01746
G1 X207.610 Y109.837 E0.00822
G1 X207.101 Y109.907 E0.01751
G1 X206.932 Y109.738 E0.00814
G1 X206.424 Y109.810 E0.01746
G1 X206.592 Y109.977 E0.00806
G1 X206.082 Y110.047 E0.01751
G1 X205.916 Y109.881 E0.00798
G1 X205.409 Y109.953 E0.01746
G1 X205.573 Y110.117 E0.00790
G1 X205.063 Y110.187 E0.01751
G1 X204.901 Y110.025 E0.00782
G1 X204.393 Y110.096 E0.01746
G1 X204.554 Y110.257 E0.00774
G1 X204.045 Y110.327 E0.01751
G1 X203.886 Y110.168 E0.00766
G1 X203.378 Y110.239 E0.01746
G1 X203.535 Y110.397 E0.00758
G1 X203.026 Y110.467 E0.01751
G1 X202.870 Y110.311 E0.00750
G1 X202.363 Y110.383 E0.01746
G1 X202.517 Y110.537 E0.00742
G1 X202.007 Y110.607 E0.01751
G1 X201.855 Y110.454 E0.00733
G1 X201.347 Y110.526 E0.01746
G1 X201.498 Y110.677 E0.00725
G1 X200.989 Y110.747 E0.01751
G1 X200.840 Y110.598 E0.00717
G1 X200.332 Y110.669 E0.01746
G1 X200.479 Y110.817 E0.00709
G1 X199.970 Y110.886 E0.01751
G1 X199.824 Y110.741 E0.00701
G1 X199.317 Y110.813 E0.01746
G1 X199.460 Y110.956 E0.00693
G1 X198.951 Y111.026 E0.01751
G1 X198.809 Y110.884 E0.00685
G1 X198.301 Y110.956 E0.01746
G1 X198.442 Y111.096 E0.00677
G1 X197.932 Y111.166 E0.01751
G1 X197.794 Y111.027 E0.00669
G1 X197.286 Y111.099 E0.01746
G1 X197.423 Y111.236 E0.00661
G1 X196.914 Y111.306 E0.01751
G1 X196.778 Y111.171 E0.00653
G1 X196.270 Y111.242 E0.01746
G1 X196.404 Y111.376 E0.00645
G1 X195.895 Y111.446 E0.01751
G1 X195.601 Y111.152 E0.01418
M204 S1000
G1 F8640.000
G1 X195.895 Y111.446 E-0.09609
G1 X196.404 Y111.376 E-0.11872
G1 X196.270 Y111.242 E-0.04370
G1 X196.778 Y111.171 E-0.11839
G1 X196.914 Y111.306 E-0.04425
G1 X197.423 Y111.236 E-0.11872
G1 X197.286 Y111.099 E-0.04480
G1 X197.794 Y111.027 E-0.11839
G1 X197.932 Y111.166 E-0.04534
G1 X197.982 Y111.159 E-0.01161
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X71.318 Y135.633
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X70.754 Y135.874 E0.02076
G1 X70.586 Y135.495 E0.01402
G1 X69.006 Y136.190 E0.05842
G1 X69.165 Y136.552 E0.01337
G1 X67.667 Y137.192 E0.05514
G1 X67.039 Y135.737 E0.05365
G1 X67.310 Y135.708 E0.00924
G1 X67.258 Y135.301 E0.01391
G1 X68.080 Y135.195 E0.02807
G1 X68.132 Y135.593 E0.01360
G1 X70.854 Y134.742 E0.09653
G1 X71.019 Y135.271 E0.01875
G1 X71.154 Y135.252 E0.00460
G1 X71.294 Y135.578 E0.01200
M204 S1000
G1 F8640.000
G1 X70.754 Y135.874 E-0.14225
G1 X70.586 Y135.495 E-0.09565
G1 X69.006 Y136.190 E-0.39853
G1 X69.165 Y136.552 E-0.09121
G1 X69.036 Y136.607 E-0.03237
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X70.378 Y136.031
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.543 Y136.399 E0.03091
G1 X69.704 Y136.765 E0.01352
G1 X67.454 Y137.725 E0.08279
G1 X66.445 Y135.389 E0.08615
G1 X66.853 Y135.347 E0.01388
G1 X66.802 Y134.949 E0.01355
G1 X68.432 Y134.739 E0.05563
G1 X68.473 Y135.060 E0.01095
G1 X71.120 Y134.232 E0.09388
G1 X71.305 Y134.821 E0.02088
G1 X71.405 Y134.807 E0.00342
G1 X71.854 Y135.846 E0.03833
G1 X70.545 Y136.406 E0.04818
G1 X70.403 Y136.086 E0.01184
M204 S1000
G1 X70.080 Y135.765 F10800.000
G1 X69.920 Y135.403
G1 F2400.000
G1 X69.192 Y135.676 E0.02105
G1 X69.920 Y135.403 F10800.000
G1 F2400.000
G1 X70.651 Y135.129 E0.01369
G1 X70.679 Y135.155 E0.00067
G1 X70.734 Y135.207 E0.00062
G1 X70.847 Y135.505 E0.00258
G1 X70.883 Y135.543 E0.00043
G1 X71.039 Y135.501 E0.00132
G1 F8640.000
G1 X70.883 Y135.543 E-0.03747
G1 X70.847 Y135.505 E-0.01219
G1 X70.734 Y135.207 E-0.07347
G1 X70.679 Y135.155 E-0.01759
G1 E-0.65928 F2100.00000
G1 Z3.600 F10800.000
G1 X68.087 Y136.880
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.755 Y136.548 E0.01907
G1 X68.241 Y136.343 E0.02142
G1 X68.571 Y136.673 E0.01895
M204 S1000
G1 F8640.000
G1 X68.241 Y136.343 E-0.10773
G1 X67.755 Y136.548 E-0.12179
G1 X68.087 Y136.880 E-0.10839
G1 E-0.46209 F2100.00000
G1 Z3.600 F10800.000
G1 X68.267 Y135.679
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.556 Y135.968 E0.01382
M204 S1000
G1 X68.100 Y136.160 F10800.000
M204 S1250
G1 F4800.000
G1 X67.402 Y135.461 E0.03343
M204 S1000
G1 F8640.000
G1 X68.100 Y136.160 E-0.22804
G1 E-0.57196 F2100.00000
G1 Z3.600 F10800.000
G1 X63.286 Y134.661
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X56.271 Y135.775 E0.24040
G1 X56.372 Y136.409 E0.02174
G1 X20.874 Y142.046 E1.21662
G1 X20.005 Y136.314 E0.19625
G1 X20.563 Y136.233 E0.01907
G1 X20.677 Y137.025 E0.02707
G1 X22.427 Y136.772 E0.05983
G1 X22.315 Y135.980 E0.02708
G1 X23.557 Y135.801 E0.04250
G1 X23.672 Y136.592 E0.02707
G1 X25.425 Y136.339 E0.05996
G1 X25.310 Y135.547 E0.02708
G1 X26.526 Y135.372 E0.04158
G1 X26.640 Y136.163 E0.02708
G1 X28.428 Y135.905 E0.06114
G1 X31.678 Y135.436 E0.11115
G1 X31.564 Y134.644 E0.02708
G1 X62.431 Y130.184 E1.05567
G1 X62.718 Y130.795 E0.02284
G1 X62.943 Y131.378 E0.02117
G1 X63.001 Y131.606 E0.00796
G1 X63.559 Y135.268 E0.12537
G1 X63.386 Y135.295 E0.00595
G1 X63.295 Y134.720 E0.01971
M204 S1000
G1 X62.947 Y135.127 F10800.000
M204 S800
G1 F1500.000
G1 X56.737 Y136.113 E0.21282
G1 X56.838 Y136.747 E0.02174
G1 X20.533 Y142.513 E1.24427
G1 X19.541 Y135.970 E0.22401
G1 X20.907 Y135.772 E0.04672
G1 X21.022 Y136.564 E0.02708
G1 X21.967 Y136.427 E0.03232
G1 X21.855 Y135.635 E0.02708
G1 X23.902 Y135.339 E0.07001
G1 X24.017 Y136.131 E0.02708
G1 X24.964 Y135.994 E0.03240
G1 X24.849 Y135.203 E0.02708
G1 X26.871 Y134.911 E0.06915
G1 X26.985 Y135.702 E0.02708
G1 X27.967 Y135.560 E0.03358
G1 X27.907 Y135.140 E0.01439
G1 F1800.000
G1 X27.853 Y134.769 E0.01860
G1 X28.251 Y134.711 E0.01993
G1 X28.305 Y135.082 E0.01860
G1 F1500.000
G1 X28.366 Y135.503 E0.01439
G1 X29.642 Y135.318 E0.04365
G1 X29.582 Y134.898 E0.01439
G1 F1800.000
G1 X29.528 Y134.527 E0.01860
G1 X29.937 Y134.468 E0.02052
G1 X29.991 Y134.838 E0.01860
G1 F1500.000
G1 X30.052 Y135.259 E0.01439
G1 X31.217 Y135.091 E0.03982
G1 X31.102 Y134.299 E0.02708
G1 X62.671 Y129.738 E1.07966
G1 X63.093 Y130.635 E0.03354
G1 X63.331 Y131.254 E0.02247
G1 X63.401 Y131.525 E0.00945
G1 X64.022 Y135.606 E0.13975
G1 X63.047 Y135.761 E0.03344
G1 X62.956 Y135.186 E0.01971
M204 S1000
G1 X62.759 Y134.774 F10800.000
G1 F8640.000
G1 X59.701 Y135.671 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X62.889 Y131.678
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X61.795 Y130.584 E0.05236
G1 X61.291 Y130.657 E0.01723
G1 X62.774 Y132.140 E0.07097
G1 X62.877 Y132.820 E0.02329
G1 X60.787 Y130.730 E0.10005
G1 X60.283 Y130.803 E0.01723
G1 X62.981 Y133.500 E0.12913
G1 X63.085 Y134.180 E0.02329
G1 X59.780 Y130.875 E0.15820
G1 X59.276 Y130.948 E0.01723
G1 X62.762 Y134.435 E0.16690
G1 X62.265 Y134.514 E0.01705
G1 X58.772 Y131.021 E0.16719
G1 X58.268 Y131.094 E0.01723
G1 X61.767 Y134.593 E0.16749
G1 X61.270 Y134.672 E0.01705
G1 X57.765 Y131.167 E0.16779
G1 X57.261 Y131.239 E0.01723
G1 X60.772 Y134.751 E0.16809
G1 X60.275 Y134.830 E0.01705
G1 X56.757 Y131.312 E0.16839
G1 X56.253 Y131.385 E0.01723
G1 X59.777 Y134.909 E0.16868
G1 X59.279 Y134.988 E0.01705
G1 X55.749 Y131.458 E0.16898
G1 X55.246 Y131.531 E0.01723
G1 X58.782 Y135.067 E0.16928
G1 X58.284 Y135.146 E0.01705
G1 X54.742 Y131.603 E0.16958
G1 X54.238 Y131.676 E0.01723
G1 X57.787 Y135.225 E0.16988
G1 X57.289 Y135.304 E0.01705
G1 X53.734 Y131.749 E0.17017
G1 X53.230 Y131.822 E0.01723
G1 X56.792 Y135.383 E0.17047
G1 X56.294 Y135.462 E0.01705
G1 X52.727 Y131.895 E0.17077
G1 X52.223 Y131.967 E0.01723
G1 X55.950 Y135.694 E0.17840
G1 X56.023 Y136.155 E0.01581
G1 X55.860 Y136.181 E0.00558
G1 X51.719 Y132.040 E0.19823
G1 X51.215 Y132.113 E0.01723
G1 X55.363 Y136.260 E0.19853
G1 X54.865 Y136.339 E0.01705
G1 X50.711 Y132.186 E0.19883
G1 X50.208 Y132.259 E0.01723
G1 X54.367 Y136.418 E0.19913
G1 X53.870 Y136.497 E0.01705
G1 X49.704 Y132.331 E0.19942
G1 X49.200 Y132.404 E0.01723
G1 X53.372 Y136.576 E0.19972
G1 X52.875 Y136.655 E0.01705
G1 X48.696 Y132.477 E0.20002
G1 X48.192 Y132.550 E0.01723
G1 X52.377 Y136.734 E0.20032
G1 X51.880 Y136.813 E0.01705
G1 X47.689 Y132.622 E0.20062
G1 X47.185 Y132.695 E0.01723
G1 X51.382 Y136.892 E0.20091
G1 X50.884 Y136.971 E0.01705
G1 X46.681 Y132.768 E0.20121
G1 X46.177 Y132.841 E0.01723
G1 X50.387 Y137.050 E0.20151
G1 X49.889 Y137.129 E0.01705
G1 X45.674 Y132.914 E0.20181
G1 X45.170 Y132.986 E0.01723
G1 X49.392 Y137.208 E0.20211
G1 X48.894 Y137.287 E0.01705
G1 X44.666 Y133.059 E0.20240
G1 X44.162 Y133.132 E0.01723
G1 X48.397 Y137.366 E0.20270
G1 X47.899 Y137.445 E0.01705
G1 X43.658 Y133.205 E0.20300
G1 X43.155 Y133.278 E0.01723
G1 X47.401 Y137.525 E0.20330
G1 X46.904 Y137.604 E0.01705
G1 X42.651 Y133.350 E0.20360
G1 X42.147 Y133.423 E0.01723
G1 X46.406 Y137.683 E0.20389
G1 X45.909 Y137.762 E0.01705
G1 X41.643 Y133.496 E0.20419
G1 X41.139 Y133.569 E0.01723
G1 X45.411 Y137.841 E0.20449
G1 X44.914 Y137.920 E0.01705
G1 X40.636 Y133.642 E0.20479
G1 X40.132 Y133.714 E0.01723
G1 X44.416 Y137.999 E0.20509
G1 X43.919 Y138.078 E0.01705
G1 X39.628 Y133.787 E0.20538
G1 X39.124 Y133.860 E0.01723
G1 X43.421 Y138.157 E0.20568
G1 X42.923 Y138.236 E0.01705
G1 X38.620 Y133.933 E0.20598
G1 X38.117 Y134.005 E0.01723
G1 X42.426 Y138.315 E0.20628
G1 X41.928 Y138.394 E0.01705
G1 X37.613 Y134.078 E0.20658
G1 X37.109 Y134.151 E0.01723
G1 X41.431 Y138.473 E0.20687
G1 X40.933 Y138.552 E0.01705
G1 X36.605 Y134.224 E0.20717
G1 X36.101 Y134.297 E0.01723
G1 X40.436 Y138.631 E0.20747
G1 X39.938 Y138.710 E0.01705
G1 X35.598 Y134.369 E0.20777
G1 X35.094 Y134.442 E0.01723
G1 X39.440 Y138.789 E0.20807
G1 X38.943 Y138.868 E0.01705
G1 X34.590 Y134.515 E0.20836
G1 X34.086 Y134.588 E0.01723
G1 X38.445 Y138.947 E0.20866
G1 X37.948 Y139.026 E0.01705
G1 X33.583 Y134.661 E0.20896
G1 X33.079 Y134.733 E0.01723
G1 X37.450 Y139.105 E0.20926
G1 X36.953 Y139.184 E0.01705
G1 X32.575 Y134.806 E0.20956
G1 X32.071 Y134.879 E0.01723
G1 X36.455 Y139.263 E0.20985
G1 X35.957 Y139.342 E0.01705
G1 X31.975 Y135.360 E0.19062
G1 X32.024 Y135.694 E0.01143
G1 X31.770 Y135.731 E0.00869
G1 X35.460 Y139.421 E0.17664
G1 X34.962 Y139.500 E0.01705
G1 X31.266 Y135.804 E0.17694
G1 X30.762 Y135.876 E0.01723
G1 X34.465 Y139.579 E0.17724
G1 X33.967 Y139.658 E0.01705
G1 X30.258 Y135.949 E0.17754
G1 X30.169 Y135.962 E0.00307
G1 X30.235 Y136.502 E0.01842
G1 X33.470 Y139.737 E0.15484
G1 X32.972 Y139.816 E0.01705
G1 X30.041 Y136.885 E0.14031
G1 X29.793 Y137.213 E0.01393
G1 X32.474 Y139.895 E0.12837
G1 X31.977 Y139.974 E0.01705
G1 X29.545 Y137.542 E0.11642
G1 X29.297 Y137.870 E0.01393
G1 X31.479 Y140.053 E0.10448
G1 X30.982 Y140.132 E0.01705
G1 X29.049 Y138.199 E0.09254
G1 X28.800 Y138.527 E0.01393
G1 X30.484 Y140.211 E0.08060
G1 X29.987 Y140.290 E0.01705
G1 X28.552 Y138.856 E0.06866
G1 X28.461 Y138.977 E0.00514
G1 X28.275 Y139.087 E0.00730
G1 X28.215 Y139.095 E0.00206
G1 X29.489 Y140.369 E0.06098
G1 X28.992 Y140.448 E0.01705
G1 X27.711 Y139.168 E0.06128
G1 X27.208 Y139.241 E0.01723
G1 X28.494 Y140.527 E0.06158
G1 X27.996 Y140.606 E0.01705
G1 X26.704 Y139.314 E0.06188
G1 X26.200 Y139.386 E0.01723
G1 X27.499 Y140.685 E0.06217
G1 X27.001 Y140.764 E0.01705
G1 X25.696 Y139.459 E0.06247
G1 X25.192 Y139.532 E0.01723
G1 X26.504 Y140.843 E0.06277
G1 X26.006 Y140.922 E0.01705
G1 X24.689 Y139.605 E0.06307
G1 X24.185 Y139.677 E0.01723
G1 X25.509 Y141.001 E0.06337
G1 X25.011 Y141.080 E0.01705
G1 X23.681 Y139.750 E0.06367
G1 X23.177 Y139.823 E0.01723
G1 X24.513 Y141.159 E0.06397
G1 X24.016 Y141.238 E0.01705
G1 X22.673 Y139.896 E0.06427
G1 X22.158 Y139.957 E0.01756
G1 X23.518 Y141.317 E0.06511
G1 X23.021 Y141.396 E0.01705
G1 X20.739 Y139.114 E0.10925
G1 X20.842 Y139.794 E0.02327
G1 X22.523 Y141.475 E0.08050
G1 X22.026 Y141.554 E0.01705
G1 X20.945 Y140.473 E0.05175
G1 X21.048 Y141.153 E0.02327
G1 X21.688 Y141.793 E0.03066
M204 S1000
G1 F8640.000
G1 X21.048 Y141.153 E-0.20914
G1 X20.945 Y140.473 E-0.15872
G1 X22.026 Y141.554 E-0.35299
G1 X22.193 Y141.528 E-0.03915
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X22.497 Y139.695
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.528 Y137.726 E0.09473
G1 X20.504 Y137.564 E0.00558
G1 X20.875 Y137.509 E0.01279
G1 X20.873 Y137.492 E0.00057
G1 X22.841 Y139.460 E0.09470
G1 X23.347 Y139.387 E0.01738
G1 X21.215 Y137.256 E0.10256
G1 X21.721 Y137.183 E0.01738
G1 X23.852 Y139.314 E0.10256
G1 X24.358 Y139.241 E0.01738
G1 X22.226 Y137.110 E0.10256
G1 X22.732 Y137.037 E0.01738
G1 X24.864 Y139.168 E0.10256
G1 X25.369 Y139.095 E0.01738
G1 X22.684 Y136.410 E0.12922
G1 X22.660 Y136.239 E0.00587
G1 X23.037 Y136.184 E0.01297
G1 X23.350 Y136.497 E0.01505
G1 X23.414 Y136.938 E0.01516
G1 X23.743 Y136.890 E0.01133
G1 X25.875 Y139.022 E0.10257
G1 X26.380 Y138.949 E0.01738
G1 X24.249 Y136.817 E0.10257
G1 X24.755 Y136.744 E0.01739
G1 X26.886 Y138.876 E0.10257
G1 X27.392 Y138.803 E0.01738
G1 X25.260 Y136.671 E0.10256
G1 X25.766 Y136.598 E0.01739
G1 X28.059 Y138.892 E0.11034
M204 S1000
G1 F8640.000
G1 X25.766 Y136.598 E-0.74880
G1 X25.718 Y136.605 E-0.01120
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X29.908 Y136.690
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.305 Y136.087 E0.02900
G1 X28.800 Y136.160 E0.01738
G1 X29.528 Y136.888 E0.03506
G1 X29.279 Y137.218 E0.01406
G1 X28.294 Y136.233 E0.04740
G1 X27.788 Y136.306 E0.01738
G1 X29.030 Y137.548 E0.05975
G1 X28.781 Y137.877 E0.01406
G1 X27.283 Y136.379 E0.07210
G1 X26.777 Y136.452 E0.01738
G1 X28.532 Y138.207 E0.08445
G1 X28.283 Y138.537 E0.01406
G1 X25.674 Y135.928 E0.12554
G1 X25.656 Y135.806 E0.00419
G1 X26.071 Y135.746 E0.01425
G1 X26.522 Y136.197 E0.02169
M204 S1000
G1 F8640.000
G1 X26.071 Y135.746 E-0.14722
G1 X25.656 Y135.806 E-0.09670
G1 X25.674 Y135.928 E-0.02846
G1 X27.167 Y137.421 E-0.48762
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X20.431 Y137.266
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X20.314 Y136.475 E0.01026
G1 F8640.000
G1 X20.431 Y137.266 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z3.600 F10800.000
G1 X18.945 Y100.288
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.701 Y100.293 E0.05944
G1 X20.704 Y99.493 E0.02707
G1 X22.196 Y99.497 E0.05051
G1 X22.193 Y100.297 E0.02707
G1 X23.975 Y100.302 E0.06029
G1 X23.977 Y99.502 E0.02708
G1 X25.820 Y99.508 E0.06237
G1 X25.818 Y100.307 E0.02708
G1 X55.009 Y100.392 E0.98808
G1 X55.011 Y99.592 E0.02708
G1 X185.664 Y99.968 E4.42249
G1 X192.945 Y100.065 E0.24645
G1 X212.104 Y100.185 E0.64854
G1 X212.177 Y100.235 E0.00301
G1 X212.457 Y100.334 E0.01003
G1 X212.954 Y100.391 E0.01693
G1 X213.451 Y100.332 E0.01693
G1 X213.730 Y100.232 E0.01005
G1 X213.783 Y100.195 E0.00220
G1 X218.105 Y100.222 E0.14627
G1 X218.172 Y100.270 E0.00278
G1 X218.454 Y100.372 E0.01017
G1 X218.954 Y100.430 E0.01703
G1 X219.453 Y100.370 E0.01702
G1 X219.736 Y100.267 E0.01018
G1 X219.785 Y100.232 E0.00204
G1 X224.103 Y100.259 E0.14617
G1 X224.172 Y100.308 E0.00287
G1 X224.453 Y100.410 E0.01012
G1 X224.954 Y100.470 E0.01706
G1 X225.455 Y100.409 E0.01710
G1 X225.737 Y100.306 E0.01016
G1 X225.787 Y100.270 E0.00209
G1 X230.097 Y100.297 E0.14589
G1 X230.165 Y100.347 E0.00287
G1 X230.450 Y100.453 E0.01030
G1 X230.954 Y100.514 E0.01718
G1 X231.458 Y100.452 E0.01717
G1 X231.744 Y100.345 E0.01035
G1 X231.795 Y100.307 E0.00216
G1 X236.324 Y100.335 E0.15330
G1 X236.334 Y102.627 E0.07758
G1 X231.805 Y102.693 E0.15330
G1 X231.754 Y102.655 E0.00216
G1 X231.466 Y102.550 E0.01034
G1 X230.962 Y102.493 E0.01717
G1 X230.459 Y102.558 E0.01718
G1 X230.175 Y102.667 E0.01030
G1 X230.107 Y102.717 E0.00287
G1 X225.798 Y102.780 E0.14589
G1 X225.747 Y102.744 E0.00210
G1 X225.464 Y102.643 E0.01016
G1 X224.963 Y102.586 E0.01710
G1 X224.463 Y102.651 E0.01706
G1 X224.182 Y102.754 E0.01012
G1 X224.114 Y102.804 E0.00287
G1 X219.796 Y102.867 E0.14617
G1 X219.746 Y102.832 E0.00204
G1 X219.463 Y102.731 E0.01018
G1 X218.963 Y102.676 E0.01702
G1 X218.464 Y102.738 E0.01703
G1 X218.182 Y102.843 E0.01017
G1 X218.116 Y102.891 E0.00278
G1 X213.795 Y102.953 E0.14627
G1 X213.741 Y102.917 E0.00220
G1 X213.461 Y102.819 E0.01005
G1 X212.964 Y102.764 E0.01693
G1 X212.467 Y102.826 E0.01693
G1 X212.188 Y102.926 E0.01003
G1 X212.116 Y102.978 E0.00301
G1 X192.958 Y103.255 E0.64854
G1 X185.679 Y103.412 E0.24645
G1 X57.602 Y104.837 E4.33550
G1 X65.710 Y123.689 E0.69464
G1 X66.088 Y123.525 E0.01396
G1 X68.229 Y128.481 E0.18273
G1 X67.805 Y128.664 E0.01565
G1 X67.320 Y127.547 E0.04122
G1 X64.523 Y129.912 E0.12400
G1 X62.445 Y125.102 E0.17738
G1 X62.808 Y124.945 E0.01340
G1 X54.102 Y104.876 E0.74048
G1 X17.601 Y105.282 E1.23558
G1 X17.577 Y99.484 E0.19625
G1 X18.948 Y99.488 E0.04639
G1 X18.946 Y100.228 E0.02505
M204 S1000
G1 X19.354 Y99.882 F10800.000
M204 S800
G1 F1500.000
G1 X20.296 Y99.884 E0.03188
G1 X20.298 Y99.085 E0.02708
G1 X22.605 Y99.091 E0.07808
G1 X22.602 Y99.891 E0.02708
G1 X23.569 Y99.894 E0.03273
G1 X23.572 Y99.094 E0.02708
G1 X26.228 Y99.102 E0.08992
G1 X26.226 Y99.902 E0.02708
G1 X27.219 Y99.904 E0.03360
G1 X27.221 Y99.480 E0.01438
G1 F1800.000
G1 X27.223 Y99.105 E0.01861
G1 X27.828 Y99.106 E0.03004
G1 X27.827 Y99.481 E0.01861
G1 F1500.000
G1 X27.826 Y99.906 E0.01439
G1 X28.803 Y99.909 E0.03309
G1 X28.806 Y99.109 E0.02708
G1 X29.100 Y99.110 E0.00998
G1 X29.098 Y99.910 E0.02708
G1 X30.107 Y99.913 E0.03417
G1 X30.110 Y99.113 E0.02708
G1 X30.534 Y99.114 E0.01434
G1 X30.531 Y99.914 E0.02708
G1 X31.471 Y99.917 E0.03182
G1 X31.474 Y99.117 E0.02708
G1 X31.604 Y99.117 E0.00440
G1 X31.601 Y99.917 E0.02708
G1 X32.614 Y99.920 E0.03427
G1 X32.616 Y99.495 E0.01438
G1 F1800.000
G1 X32.619 Y99.120 E0.01861
G1 X33.107 Y99.121 E0.02422
G1 X33.105 Y99.496 E0.01861
G1 F1500.000
G1 X33.104 Y99.921 E0.01438
G1 X34.101 Y99.924 E0.03374
G1 X34.103 Y99.124 E0.02708
G1 X34.455 Y99.125 E0.01189
G1 X34.452 Y99.925 E0.02708
G1 X35.392 Y99.928 E0.03182
G1 X35.395 Y99.128 E0.02708
G1 X35.791 Y99.129 E0.01342
G1 F1800.000
G1 X35.911 Y99.130 E0.00593
G1 X35.909 Y99.505 E0.01861
G1 F1500.000
G1 X35.908 Y99.930 E0.01439
G1 X36.848 Y99.932 E0.03182
G1 X36.850 Y99.132 E0.02708
G1 X37.048 Y99.133 E0.00669
G1 X37.046 Y99.933 E0.02708
G1 X37.989 Y99.936 E0.03192
G1 X37.991 Y99.136 E0.02708
G1 X38.742 Y99.138 E0.02541
G1 X38.739 Y99.938 E0.02708
G1 X39.680 Y99.940 E0.03182
G1 X39.682 Y99.140 E0.02708
G1 X39.867 Y99.141 E0.00626
G1 X39.865 Y99.941 E0.02708
G1 X40.870 Y99.944 E0.03402
G1 X40.872 Y99.144 E0.02708
G1 X41.583 Y99.146 E0.02407
G1 X41.581 Y99.946 E0.02708
G1 X42.557 Y99.949 E0.03306
G1 X42.560 Y99.149 E0.02708
G1 X42.723 Y99.149 E0.00554
G1 X42.721 Y99.949 E0.02708
G1 X43.705 Y99.952 E0.03331
G1 X43.709 Y99.152 E0.02708
G1 X44.332 Y99.154 E0.02111
G1 X44.330 Y99.954 E0.02708
G1 X45.303 Y99.956 E0.03295
G1 X45.305 Y99.157 E0.02708
G1 X45.736 Y99.158 E0.01458
G1 F1800.000
G1 X45.983 Y99.159 E0.01224
G1 X45.982 Y99.533 E0.01861
G1 F1500.000
G1 X45.981 Y99.959 E0.01439
G1 X47.137 Y99.962 E0.03914
G1 X47.139 Y99.162 E0.02707
G1 X47.481 Y99.163 E0.01156
G1 X47.479 Y99.963 E0.02708
G1 X48.446 Y99.966 E0.03274
G1 X48.448 Y99.166 E0.02708
G1 X49.169 Y99.168 E0.02441
G1 X49.167 Y99.968 E0.02708
G1 X50.131 Y99.970 E0.03262
G1 X50.133 Y99.170 E0.02708
G1 X50.431 Y99.171 E0.01008
G1 X50.429 Y99.971 E0.02708
G1 X52.112 Y99.976 E0.05699
G1 X52.115 Y99.176 E0.02708
G1 X52.891 Y99.178 E0.02629
G1 X52.889 Y99.978 E0.02708
G1 X54.603 Y99.983 E0.05801
G1 X54.605 Y99.183 E0.02708
G1 X185.668 Y99.561 E4.43634
M73 Q49 S222
G1 X192.949 Y99.658 E0.24647
G1 X212.232 Y99.778 E0.65274
G1 X212.364 Y99.869 E0.00541
G1 X212.549 Y99.934 E0.00664
G1 X212.953 Y99.981 E0.01377
G1 X213.357 Y99.933 E0.01377
G1 X213.542 Y99.867 E0.00665
G1 X213.656 Y99.787 E0.00473
G1 X218.236 Y99.816 E0.15500
G1 X218.362 Y99.905 E0.00525
G1 X218.548 Y99.973 E0.00670
G1 X218.953 Y100.020 E0.01381
G1 X219.358 Y99.972 E0.01380
G1 X219.544 Y99.904 E0.00670
G1 X219.655 Y99.825 E0.00462
G1 X224.234 Y99.853 E0.15498
G1 X224.363 Y99.944 E0.00534
G1 X224.548 Y100.011 E0.00668
G1 X224.954 Y100.060 E0.01382
G1 X225.359 Y100.011 E0.01383
G1 X225.545 Y99.943 E0.00669
G1 X225.658 Y99.862 E0.00470
G1 X230.231 Y99.890 E0.15481
G1 X230.360 Y99.985 E0.00542
G1 X230.547 Y100.055 E0.00676
G1 X230.954 Y100.104 E0.01386
G1 X231.360 Y100.054 E0.01386
G1 X231.548 Y99.984 E0.00677
G1 X231.662 Y99.899 E0.00482
G1 X236.730 Y99.931 E0.17153
G1 X236.742 Y103.028 E0.10486
G1 X231.675 Y103.102 E0.17153
G1 X231.560 Y103.018 E0.00482
G1 X231.372 Y102.949 E0.00677
G1 X230.966 Y102.903 E0.01386
G1 X230.559 Y102.956 E0.01386
G1 X230.373 Y103.027 E0.00676
G1 X230.244 Y103.122 E0.00542
G1 X225.671 Y103.189 E0.15481
G1 X225.558 Y103.109 E0.00470
G1 X225.372 Y103.042 E0.00669
G1 X224.966 Y102.996 E0.01383
G1 X224.561 Y103.048 E0.01382
G1 X224.376 Y103.117 E0.00668
G1 X224.248 Y103.209 E0.00534
G1 X219.669 Y103.275 E0.15498
G1 X219.558 Y103.197 E0.00463
G1 X219.371 Y103.131 E0.00670
G1 X218.966 Y103.086 E0.01380
G1 X218.561 Y103.136 E0.01381
G1 X218.376 Y103.205 E0.00670
G1 X218.250 Y103.296 E0.00525
G1 X213.671 Y103.362 E0.15500
G1 X213.556 Y103.283 E0.00473
G1 X213.371 Y103.219 E0.00665
G1 X212.966 Y103.174 E0.01377
G1 X212.563 Y103.224 E0.01377
G1 X212.378 Y103.291 E0.00664
G1 X212.247 Y103.383 E0.00541
G1 X192.965 Y103.662 E0.65274
M73 P49 R220
G1 X185.685 Y103.819 E0.24647
G1 X58.218 Y105.237 E4.31490
G1 X65.923 Y123.154 E0.66015
G1 X66.301 Y122.990 E0.01393
G1 X68.764 Y128.693 E0.21030
G1 X67.593 Y129.199 E0.04319
G1 X67.165 Y128.212 E0.03644
G1 X64.367 Y130.578 E0.12403
G1 X61.910 Y124.890 E0.20972
G1 X62.273 Y124.733 E0.01338
G1 X53.836 Y105.286 E0.71753
G1 X17.196 Y105.693 E1.24030
G1 X17.169 Y99.076 E0.22401
G1 X19.356 Y99.082 E0.07405
G1 X19.354 Y99.822 E0.02505
M204 S1000
G1 X19.511 Y100.250 F10800.000
G1 X18.824 Y99.981
M204 S1250
G1 F4800.000
G1 X18.635 Y99.792 E0.00956
G1 X18.026 Y99.790 E0.02178
G1 X21.250 Y103.014 E0.16292
G1 X20.640 Y103.013 E0.02178
G1 X17.886 Y100.258 E0.13918
G1 X17.888 Y100.869 E0.02180
G1 X20.031 Y103.011 E0.10825
G1 X19.411 Y102.999 E0.02214
G1 X17.707 Y101.295 E0.08612
M204 S1000
G1 F8640.000
G1 X19.411 Y102.999 E-0.55655
G1 X20.031 Y103.011 E-0.14304
G1 X19.846 Y102.826 E-0.06041
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X19.254 Y100.411
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.859 Y103.016 E0.13166
G1 X22.281 Y103.017 E0.01506
G1 X22.331 Y102.997 E0.00197
G1 X22.390 Y102.939 E0.00292
G1 X20.047 Y100.596 E0.11838
G1 X20.656 Y100.598 E0.02178
G1 X22.694 Y102.636 E0.10299
G1 X22.999 Y102.333 E0.01535
G1 X21.007 Y100.341 E0.10069
G1 X21.008 Y99.799 E0.01935
G1 X21.073 Y99.799 E0.00231
G1 X23.304 Y102.030 E0.11274
G1 X23.609 Y101.727 E0.01535
G1 X22.485 Y100.603 E0.05681
G1 X23.094 Y100.605 E0.02178
G1 X23.914 Y101.424 E0.04141
G1 X24.218 Y101.122 E0.01535
G1 X23.704 Y100.607 E0.02601
G1 X24.279 Y100.609 E0.02055
G1 X24.279 Y100.574 E0.00122
G1 X24.464 Y100.759 E0.00934
M204 S1000
G1 F8640.000
G1 X24.279 Y100.574 E-0.06033
G1 X24.279 Y100.609 E-0.00789
G1 X23.704 Y100.607 E-0.13281
G1 X24.218 Y101.122 E-0.16807
G1 X23.914 Y101.424 E-0.09922
G1 X23.094 Y100.605 E-0.26759
G1 X22.990 Y100.605 E-0.02409
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X22.072 Y100.190
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.499 Y99.617 E0.02895
M204 S1000
G1 F8640.000
G1 X22.072 Y100.190 E-0.18711
G1 E-0.61289 F2100.00000
G1 Z3.600 F10800.000
G1 X27.525 Y99.309
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.521 Y100.109 E0.01332
G1 F8640.000
G1 X27.525 Y99.309 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X32.858 Y100.124
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X32.862 Y99.324 E0.00557
G1 F8640.000
G1 X32.858 Y100.124 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.600 F10800.000
G1 X35.652 Y99.332
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X35.650 Y100.132 E0.00724
G1 F8640.000
G1 X35.652 Y99.332 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.600 F10800.000
G1 X38.192 Y100.140
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X38.278 Y100.054 E0.00315
G1 X38.364 Y99.968 E0.00347
G1 X38.366 Y99.340 E0.01795
G1 F8640.000
G1 X38.364 Y99.968 E-0.14508
G1 X38.278 Y100.054 E-0.02804
G1 E-0.62689 F2100.00000
G1 Z3.600 F10800.000
G1 X41.227 Y99.348
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X41.225 Y100.148 E0.02023
G1 F8640.000
G1 X41.227 Y99.348 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X44.017 Y100.156
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X44.020 Y99.356 E0.01448
G1 F8640.000
G1 X44.017 Y100.156 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X45.644 Y99.361
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X45.641 Y100.161 E0.01799
G1 X45.347 Y100.949 F10800.000
M204 S1250
G1 F4800.000
G1 X47.466 Y103.069 E0.10158
G1 X47.517 Y103.090 E0.00186
G1 X48.065 Y103.092 E0.01858
G1 X45.644 Y100.670 E0.11605
G1 X46.222 Y100.672 E0.01959
G1 X48.643 Y103.093 E0.11605
G1 X49.221 Y103.095 E0.01959
G1 X46.800 Y100.673 E0.11605
G1 X47.378 Y100.675 E0.01959
G1 X49.799 Y103.096 E0.11604
G1 X50.377 Y103.098 E0.01958
G1 X47.956 Y100.677 E0.11604
G1 X48.534 Y100.678 E0.01959
G1 X50.759 Y102.903 E0.10663
G1 X51.048 Y102.616 E0.01381
G1 X49.112 Y100.680 E0.09278
G1 X49.690 Y100.682 E0.01959
G1 X51.337 Y102.329 E0.07893
G1 X51.626 Y102.041 E0.01381
G1 X50.268 Y100.683 E0.06508
G1 X50.846 Y100.685 E0.01959
G1 X51.915 Y101.754 E0.05123
G1 X52.204 Y101.467 E0.01381
G1 X51.424 Y100.687 E0.03738
G1 X52.002 Y100.688 E0.01959
G1 X52.622 Y101.309 E0.02974
M204 S1000
G1 F8640.000
G1 X52.002 Y100.688 E-0.20267
G1 X51.424 Y100.687 E-0.13346
G1 X52.204 Y101.467 E-0.25474
G1 X51.915 Y101.754 E-0.09410
G1 X51.685 Y101.524 E-0.07503
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X52.685 Y100.181
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X52.501 Y99.996 E0.00803
G1 X52.502 Y99.381 E0.01891
G1 F8640.000
G1 X52.501 Y99.996 E-0.14205
G1 X52.685 Y100.181 E-0.06034
G1 E-0.59761 F2100.00000
G1 Z3.600 F10800.000
G1 X48.808 Y99.370
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X48.806 Y100.170 E0.02090
G1 F8640.000
G1 X48.808 Y99.370 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z3.600 F10800.000
G1 X58.558 Y108.845
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.466 Y105.753 E0.14804
G1 X55.908 Y106.771 E0.03758
G1 X58.644 Y109.507 E0.13097
G1 X59.079 Y110.519 E0.03728
G1 X56.349 Y107.789 E0.13065
G1 X56.791 Y108.808 E0.03758
G1 X59.514 Y111.530 E0.13033
G1 X59.949 Y112.542 E0.03728
G1 X57.233 Y109.826 E0.13000
G1 X57.675 Y110.844 E0.03758
G1 X60.384 Y113.554 E0.12968
G1 X60.819 Y114.565 E0.03728
G1 X58.117 Y111.863 E0.12936
G1 X58.558 Y112.881 E0.03758
G1 X61.254 Y115.577 E0.12904
G1 X61.689 Y116.589 E0.03728
G1 X59.000 Y113.900 E0.12872
G1 X59.442 Y114.918 E0.03758
G1 X62.124 Y117.600 E0.12839
G1 X62.559 Y118.612 E0.03728
G1 X59.884 Y115.936 E0.12807
G1 X60.326 Y116.955 E0.03758
G1 X62.994 Y119.624 E0.12775
G1 X63.429 Y120.635 E0.03728
G1 X60.767 Y117.973 E0.12743
G1 X61.209 Y118.992 E0.03758
G1 X63.865 Y121.647 E0.12711
G1 X64.300 Y122.659 E0.03728
G1 X61.651 Y120.010 E0.12678
G1 X62.093 Y121.028 E0.03758
G1 X66.643 Y125.578 E0.21780
G1 X66.204 Y124.563 E0.03743
G1 X65.577 Y123.936 E0.03002
M204 S1000
G1 X65.475 Y123.451 F10800.000
M204 S1250
G1 F4800.000
G1 X64.788 Y122.765 E0.03343
G1 X64.346 Y121.737 E0.03853
G1 X64.683 Y122.074 E0.01639
G1 X64.241 Y121.046 E0.03853
G1 X63.904 Y120.709 E0.01639
G1 X63.462 Y119.682 E0.03853
G1 X63.799 Y120.018 E0.01639
G1 X63.357 Y118.990 E0.03853
G1 X63.020 Y118.654 E0.01639
G1 X62.578 Y117.626 E0.03853
G1 X62.915 Y117.963 E0.01639
G1 X62.473 Y116.935 E0.03853
G1 X62.136 Y116.598 E0.01639
G1 X61.694 Y115.571 E0.03853
G1 X62.031 Y115.907 E0.01639
G1 X61.589 Y114.880 E0.03853
G1 X61.253 Y114.543 E0.01639
G1 X60.811 Y113.515 E0.03853
G1 X61.147 Y113.852 E0.01639
G1 X60.705 Y112.824 E0.03853
G1 X60.369 Y112.488 E0.01639
G1 X59.927 Y111.460 E0.03853
G1 X60.263 Y111.796 E0.01639
G1 X59.821 Y110.769 E0.03853
G1 X59.485 Y110.432 E0.01639
G1 X59.043 Y109.404 E0.03853
G1 X59.379 Y109.741 E0.01639
G1 X58.937 Y108.713 E0.03853
G1 X58.601 Y108.377 E0.01639
G1 X58.159 Y107.349 E0.03853
G1 X58.495 Y107.685 E0.01639
G1 X58.053 Y106.658 E0.03853
G1 X57.717 Y106.321 E0.01639
G1 X57.275 Y105.293 E0.03853
G1 X57.961 Y105.980 E0.03343
M204 S1000
G1 F8640.000
G1 X57.275 Y105.293 E-0.22415
G1 X57.717 Y106.321 E-0.25832
G1 X58.053 Y106.658 E-0.10989
G1 X58.340 Y107.325 E-0.16764
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X55.433 Y106.240
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X54.715 Y105.522 E0.03442
G1 X55.156 Y106.540 E0.03760
G1 X55.522 Y106.905 E0.01752
G1 X55.964 Y107.923 E0.03760
G1 X55.598 Y107.557 E0.01752
G1 X56.040 Y108.575 E0.03760
G1 X56.405 Y108.941 E0.01752
G1 X56.847 Y109.959 E0.03760
G1 X56.481 Y109.593 E0.01752
G1 X56.923 Y110.611 E0.03760
G1 X57.288 Y110.977 E0.01752
G1 X57.730 Y111.995 E0.03760
G1 X57.364 Y111.629 E0.01752
G1 X57.806 Y112.647 E0.03760
G1 X58.172 Y113.013 E0.01752
G1 X58.613 Y114.031 E0.03760
G1 X58.248 Y113.665 E0.01752
G1 X58.689 Y114.683 E0.03760
G1 X59.055 Y115.049 E0.01752
G1 X59.496 Y116.066 E0.03760
G1 X59.131 Y115.701 E0.01752
G1 X59.572 Y116.719 E0.03760
G1 X59.938 Y117.084 E0.01752
G1 X60.380 Y118.102 E0.03760
G1 X60.014 Y117.737 E0.01752
G1 X60.456 Y118.755 E0.03760
G1 X60.821 Y119.120 E0.01752
G1 X61.263 Y120.138 E0.03760
G1 X60.897 Y119.772 E0.01752
G1 X61.339 Y120.790 E0.03760
G1 X61.705 Y121.156 E0.01752
G1 X62.146 Y122.174 E0.03760
G1 X61.780 Y121.808 E0.01752
G1 X62.222 Y122.826 E0.03760
G1 X62.588 Y123.192 E0.01752
G1 X63.029 Y124.210 E0.03760
G1 X62.311 Y123.491 E0.03442
M204 S1000
G1 F8640.000
G1 X63.029 Y124.210 E-0.23457
G1 X62.588 Y123.192 E-0.25621
G1 X62.222 Y122.826 E-0.11940
G1 X61.964 Y122.231 E-0.14982
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X64.809 Y129.511
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.585 Y129.287 E0.01072
G1 X64.147 Y128.272 E0.03743
G1 X64.992 Y129.116 E0.04044
G1 X65.304 Y128.852 E0.01385
G1 X63.708 Y127.257 E0.07639
G1 X63.270 Y126.241 E0.03743
G1 X65.617 Y128.588 E0.11233
G1 X65.929 Y128.324 E0.01385
G1 X62.860 Y125.255 E0.14691
G1 X62.964 Y125.210 E0.00385
G1 X63.032 Y125.237 E0.00247
G1 X63.302 Y125.120 E0.00994
G1 X66.241 Y128.060 E0.14072
G1 X66.554 Y127.796 E0.01385
G1 X63.574 Y124.816 E0.14264
G1 X63.651 Y124.620 E0.00711
G1 X63.418 Y124.084 E0.01980
G1 X66.866 Y127.531 E0.16504
G1 X67.095 Y127.338 E0.01016
G1 X66.978 Y127.067 E0.01000
G1 X62.977 Y123.065 E0.19155
G1 X62.535 Y122.047 E0.03758
G1 X67.432 Y126.945 E0.23445
M204 S1000
G1 X67.421 Y127.196 F10800.000
G1 F2400.000
G1 X67.936 Y128.386 E0.00617
G1 F8640.000
G1 X67.421 Y127.196 E-0.29954
G1 E-0.50046 F2100.00000
G1 Z3.600 F10800.000
G1 X18.538 Y105.149
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.903 Y104.515 E0.03038
G1 X17.901 Y103.936 E0.01960
G1 X18.927 Y104.962 E0.04912
G1 X19.497 Y104.955 E0.01930
G1 X17.899 Y103.357 E0.07653
G1 X17.896 Y102.778 E0.01960
G1 X20.067 Y104.949 E0.10394
G1 X20.638 Y104.943 E0.01930
G1 X17.894 Y102.199 E0.13135
G1 X17.893 Y102.065 E0.00451
G1 X19.152 Y103.332 E0.06046
G1 X19.353 Y103.416 E0.00735
G1 X19.689 Y103.417 E0.01137
G1 X21.208 Y104.936 E0.07273
G1 X21.778 Y104.930 E0.01930
G1 X20.267 Y103.419 E0.07235
G1 X20.845 Y103.420 E0.01957
G1 X22.348 Y104.924 E0.07196
G1 X22.919 Y104.917 E0.01930
G1 X21.423 Y103.422 E0.07158
G1 X22.002 Y103.424 E0.01957
G1 X23.489 Y104.911 E0.07119
G1 X24.059 Y104.905 E0.01930
G1 X22.516 Y103.361 E0.07389
G1 X22.561 Y103.342 E0.00166
G1 X22.818 Y103.087 E0.01227
G1 X24.629 Y104.898 E0.08671
G1 X25.200 Y104.892 E0.01930
G1 X23.107 Y102.800 E0.10016
G1 X23.396 Y102.512 E0.01380
G1 X25.770 Y104.886 E0.11361
G1 X26.340 Y104.879 E0.01930
G1 X23.686 Y102.225 E0.12706
G1 X23.975 Y101.937 E0.01380
G1 X26.910 Y104.873 E0.14052
G1 X27.481 Y104.867 E0.01930
G1 X24.264 Y101.650 E0.15397
G1 X24.553 Y101.363 E0.01380
G1 X28.051 Y104.860 E0.16742
G1 X28.621 Y104.854 E0.01930
G1 X24.687 Y100.920 E0.18831
G1 X24.689 Y100.394 E0.01780
G1 X24.370 Y100.074 E0.01530
G1 X24.281 Y100.073 E0.00303
G1 X24.281 Y99.937 E0.00460
G1 X29.191 Y104.848 E0.23504
G1 X29.761 Y104.841 E0.01930
G1 X24.730 Y99.810 E0.24085
G1 X25.308 Y99.811 E0.01957
G1 X25.696 Y100.199 E0.01855
M204 S1000
G1 X25.927 Y100.430 F10800.000
M204 S1250
G1 F4800.000
G1 X30.332 Y104.835 E0.21086
G1 X30.902 Y104.829 E0.01930
G1 X26.689 Y100.615 E0.20168
G1 X27.267 Y100.617 E0.01957
G1 X31.472 Y104.822 E0.20130
G1 X32.042 Y104.816 E0.01930
G1 X27.845 Y100.619 E0.20092
G1 X28.423 Y100.620 E0.01957
G1 X32.613 Y104.809 E0.20053
G1 X33.183 Y104.803 E0.01930
G1 X29.002 Y100.622 E0.20015
G1 X29.580 Y100.624 E0.01957
G1 X33.753 Y104.797 E0.19977
G1 X34.323 Y104.790 E0.01930
G1 X30.158 Y100.625 E0.19939
G1 X30.736 Y100.627 E0.01957
G1 X34.894 Y104.784 E0.19900
G1 X35.464 Y104.778 E0.01930
G1 X31.315 Y100.629 E0.19862
G1 X31.893 Y100.630 E0.01957
G1 X36.034 Y104.771 E0.19824
G1 X36.604 Y104.765 E0.01930
G1 X32.471 Y100.632 E0.19785
G1 X33.049 Y100.634 E0.01957
G1 X37.175 Y104.759 E0.19747
G1 X37.745 Y104.752 E0.01930
G1 X33.628 Y100.635 E0.19709
G1 X34.206 Y100.637 E0.01957
G1 X38.315 Y104.746 E0.19670
G1 X38.885 Y104.740 E0.01930
G1 X34.784 Y100.639 E0.19632
G1 X35.362 Y100.640 E0.01957
G1 X39.455 Y104.733 E0.19594
G1 X40.026 Y104.727 E0.01930
G1 X35.941 Y100.642 E0.19555
G1 X36.519 Y100.644 E0.01957
G1 X40.596 Y104.721 E0.19517
G1 X41.166 Y104.714 E0.01930
G1 X37.097 Y100.645 E0.19479
G1 X37.675 Y100.647 E0.01957
G1 X41.736 Y104.708 E0.19440
G1 X42.307 Y104.702 E0.01930
G1 X38.254 Y100.649 E0.19402
G1 X38.832 Y100.650 E0.01957
G1 X42.877 Y104.695 E0.19364
G1 X43.447 Y104.689 E0.01930
G1 X39.410 Y100.652 E0.19325
G1 X39.988 Y100.654 E0.01957
G1 X44.017 Y104.683 E0.19287
G1 X44.588 Y104.676 E0.01930
G1 X40.567 Y100.655 E0.19249
G1 X41.145 Y100.657 E0.01957
G1 X45.158 Y104.670 E0.19210
G1 X45.728 Y104.664 E0.01930
G1 X41.723 Y100.659 E0.19172
G1 X42.301 Y100.660 E0.01957
G1 X46.298 Y104.657 E0.19134
G1 X46.869 Y104.651 E0.01930
G1 X42.880 Y100.662 E0.19095
G1 X43.458 Y100.664 E0.01957
G1 X47.439 Y104.645 E0.19057
G1 X48.009 Y104.638 E0.01930
G1 X44.036 Y100.665 E0.19019
G1 X44.614 Y100.667 E0.01957
G1 X48.760 Y104.813 E0.19848
M204 S1000
G1 F8640.000
G1 X46.433 Y102.486 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X47.839 Y103.315
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X49.150 Y104.626 E0.06275
G1 X49.720 Y104.619 E0.01930
G1 X48.601 Y103.500 E0.05357
G1 X49.179 Y103.502 E0.01957
G1 X50.290 Y104.613 E0.05318
G1 X50.860 Y104.607 E0.01930
G1 X49.757 Y103.503 E0.05281
G1 X50.335 Y103.505 E0.01957
G1 X51.430 Y104.600 E0.05243
G1 X52.001 Y104.594 E0.01930
G1 X50.822 Y103.415 E0.05644
G1 X51.111 Y103.127 E0.01380
G1 X52.571 Y104.588 E0.06990
G1 X53.141 Y104.581 E0.01930
G1 X51.400 Y102.840 E0.08336
G1 X51.689 Y102.552 E0.01380
G1 X53.711 Y104.575 E0.09681
G1 X54.110 Y104.570 E0.01350
G1 X54.178 Y104.465 E0.00425
G1 X51.978 Y102.265 E0.10532
G1 X52.267 Y101.977 E0.01380
G1 X57.773 Y107.484 E0.26358
G1 X57.338 Y106.472 E0.03728
G1 X52.556 Y101.690 E0.22891
G1 X52.845 Y101.403 E0.01380
G1 X56.903 Y105.460 E0.19424
G1 X56.662 Y104.900 E0.02065
G1 X56.763 Y104.744 E0.00629
G1 X52.939 Y100.919 E0.18309
G1 X52.939 Y100.691 E0.00773
G1 X53.288 Y100.692 E0.01180
G1 X57.006 Y104.410 E0.17798
G1 X57.467 Y104.405 E0.01562
G1 X57.661 Y104.531 E0.00783
G1 X57.703 Y104.530 E0.00141
G1 X53.866 Y100.694 E0.18367
G1 X54.444 Y100.695 E0.01957
G1 X58.273 Y104.524 E0.18329
G1 X58.844 Y104.518 E0.01930
G1 X55.023 Y100.697 E0.18290
G1 X55.313 Y100.698 E0.00983
G1 X55.314 Y100.411 E0.00969
G1 X59.414 Y104.511 E0.19626
G1 X59.984 Y104.505 E0.01930
G1 X55.377 Y99.898 E0.22054
G1 X55.955 Y99.900 E0.01957
G1 X60.554 Y104.499 E0.22016
G1 X61.125 Y104.492 E0.01930
G1 X56.533 Y99.901 E0.21978
G1 X57.112 Y99.903 E0.01957
G1 X61.695 Y104.486 E0.21939
G1 X62.265 Y104.480 E0.01930
G1 X57.690 Y99.905 E0.21901
G1 X58.268 Y99.906 E0.01957
G1 X62.835 Y104.473 E0.21863
G1 X63.405 Y104.467 E0.01930
G1 X58.846 Y99.908 E0.21824
G1 X59.425 Y99.910 E0.01957
G1 X63.976 Y104.461 E0.21786
G1 X64.546 Y104.454 E0.01930
G1 X60.003 Y99.911 E0.21748
G1 X60.581 Y99.913 E0.01957
G1 X65.116 Y104.448 E0.21709
G1 X65.686 Y104.442 E0.01930
G1 X61.159 Y99.915 E0.21671
G1 X61.738 Y99.916 E0.01957
G1 X66.257 Y104.435 E0.21633
G1 X66.827 Y104.429 E0.01930
G1 X62.316 Y99.918 E0.21594
G1 X62.894 Y99.920 E0.01957
G1 X67.397 Y104.423 E0.21556
G1 X67.967 Y104.416 E0.01930
G1 X63.472 Y99.921 E0.21518
G1 X64.051 Y99.923 E0.01957
G1 X68.538 Y104.410 E0.21479
G1 X69.108 Y104.404 E0.01930
G1 X64.629 Y99.925 E0.21441
G1 X65.207 Y99.926 E0.01957
G1 X69.678 Y104.397 E0.21403
G1 X70.248 Y104.391 E0.01930
G1 X65.785 Y99.928 E0.21364
G1 X66.364 Y99.930 E0.01957
G1 X70.819 Y104.385 E0.21326
G1 X71.389 Y104.378 E0.01930
G1 X66.942 Y99.931 E0.21288
G1 X67.520 Y99.933 E0.01957
G1 X71.959 Y104.372 E0.21249
G1 X72.529 Y104.366 E0.01930
G1 X68.098 Y99.935 E0.21211
G1 X68.676 Y99.936 E0.01957
G1 X73.099 Y104.359 E0.21173
G1 X73.670 Y104.353 E0.01930
G1 X69.255 Y99.938 E0.21134
G1 X69.833 Y99.940 E0.01957
G1 X74.240 Y104.347 E0.21096
G1 X74.810 Y104.340 E0.01930
G1 X70.411 Y99.941 E0.21058
G1 X70.989 Y99.943 E0.01957
G1 X75.380 Y104.334 E0.21019
G1 X75.951 Y104.327 E0.01930
G1 X71.568 Y99.945 E0.20981
G1 X72.146 Y99.946 E0.01957
G1 X76.521 Y104.321 E0.20943
G1 X77.091 Y104.315 E0.01930
G1 X72.724 Y99.948 E0.20904
G1 X73.302 Y99.950 E0.01957
G1 X77.661 Y104.308 E0.20866
G1 X78.232 Y104.302 E0.01930
G1 X73.881 Y99.951 E0.20828
G1 X74.459 Y99.953 E0.01957
G1 X78.802 Y104.296 E0.20789
G1 X79.372 Y104.289 E0.01930
G1 X75.037 Y99.955 E0.20751
G1 X75.615 Y99.956 E0.01957
G1 X79.942 Y104.283 E0.20713
G1 X80.513 Y104.277 E0.01930
G1 X76.194 Y99.958 E0.20674
G1 X76.772 Y99.960 E0.01957
G1 X81.083 Y104.270 E0.20636
G1 X81.653 Y104.264 E0.01930
G1 X77.350 Y99.961 E0.20598
G1 X77.928 Y99.963 E0.01957
G1 X82.223 Y104.258 E0.20559
G1 X82.793 Y104.251 E0.01930
G1 X78.507 Y99.965 E0.20521
G1 X79.085 Y99.966 E0.01957
G1 X83.364 Y104.245 E0.20482
G1 X83.934 Y104.239 E0.01930
G1 X79.663 Y99.968 E0.20444
G1 X80.241 Y99.970 E0.01957
G1 X84.504 Y104.232 E0.20406
G1 X85.074 Y104.226 E0.01930
G1 X80.820 Y99.971 E0.20367
G1 X81.398 Y99.973 E0.01957
G1 X85.645 Y104.220 E0.20329
G1 X86.215 Y104.213 E0.01930
G1 X81.976 Y99.975 E0.20291
G1 X82.554 Y99.976 E0.01957
G1 X86.785 Y104.207 E0.20252
G1 X87.355 Y104.201 E0.01930
G1 X83.133 Y99.978 E0.20214
G1 X83.711 Y99.980 E0.01957
G1 X87.926 Y104.194 E0.20176
G1 X88.496 Y104.188 E0.01930
G1 X84.289 Y99.981 E0.20137
G1 X84.867 Y99.983 E0.01957
G1 X89.066 Y104.182 E0.20099
G1 X89.636 Y104.175 E0.01930
G1 X85.446 Y99.985 E0.20061
G1 X86.024 Y99.986 E0.01957
G1 X90.207 Y104.169 E0.20022
G1 X90.777 Y104.163 E0.01930
G1 X86.602 Y99.988 E0.19984
G1 X87.180 Y99.990 E0.01957
G1 X91.347 Y104.156 E0.19946
G1 X91.917 Y104.150 E0.01930
G1 X87.759 Y99.991 E0.19907
G1 X88.337 Y99.993 E0.01957
G1 X92.488 Y104.144 E0.19869
G1 X93.058 Y104.137 E0.01930
G1 X88.915 Y99.995 E0.19831
G1 X89.493 Y99.996 E0.01957
G1 X93.628 Y104.131 E0.19792
G1 X94.198 Y104.125 E0.01930
G1 X90.072 Y99.998 E0.19754
G1 X90.650 Y100.000 E0.01957
G1 X94.768 Y104.118 E0.19716
G1 X95.339 Y104.112 E0.01930
G1 X91.228 Y100.001 E0.19677
G1 X91.806 Y100.003 E0.01957
G1 X95.909 Y104.105 E0.19639
G1 X96.479 Y104.099 E0.01930
G1 X92.385 Y100.005 E0.19601
G1 X92.963 Y100.006 E0.01957
G1 X97.049 Y104.093 E0.19562
G1 X97.620 Y104.086 E0.01930
G1 X93.541 Y100.008 E0.19524
G1 X94.119 Y100.009 E0.01957
G1 X98.190 Y104.080 E0.19486
G1 X98.760 Y104.074 E0.01930
G1 X94.698 Y100.011 E0.19447
G1 X95.276 Y100.013 E0.01957
G1 X99.330 Y104.067 E0.19409
G1 X99.901 Y104.061 E0.01930
G1 X95.854 Y100.014 E0.19371
G1 X96.432 Y100.016 E0.01957
G1 X100.471 Y104.055 E0.19332
G1 X101.041 Y104.048 E0.01930
G1 X97.010 Y100.018 E0.19294
G1 X97.589 Y100.019 E0.01957
G1 X101.611 Y104.042 E0.19256
G1 X102.182 Y104.036 E0.01930
G1 X98.167 Y100.021 E0.19217
G1 X98.745 Y100.023 E0.01957
G1 X102.752 Y104.029 E0.19179
G1 X103.322 Y104.023 E0.01930
G1 X99.323 Y100.024 E0.19141
G1 X99.902 Y100.026 E0.01957
G1 X103.892 Y104.017 E0.19102
G1 X104.462 Y104.010 E0.01930
G1 X100.480 Y100.028 E0.19064
G1 X101.058 Y100.029 E0.01957
G1 X105.033 Y104.004 E0.19026
G1 X105.603 Y103.998 E0.01930
G1 X101.636 Y100.031 E0.18987
G1 X102.215 Y100.033 E0.01957
G1 X106.173 Y103.991 E0.18949
G1 X106.743 Y103.985 E0.01930
G1 X102.793 Y100.034 E0.18911
G1 X103.371 Y100.036 E0.01957
G1 X107.314 Y103.979 E0.18872
G1 X107.884 Y103.972 E0.01930
G1 X103.949 Y100.038 E0.18834
G1 X104.528 Y100.039 E0.01957
G1 X108.454 Y103.966 E0.18796
G1 X109.024 Y103.960 E0.01930
G1 X105.106 Y100.041 E0.18757
G1 X105.684 Y100.043 E0.01957
G1 X109.595 Y103.953 E0.18719
G1 X110.165 Y103.947 E0.01930
G1 X106.262 Y100.044 E0.18681
G1 X106.841 Y100.046 E0.01957
G1 X110.735 Y103.941 E0.18642
G1 X111.305 Y103.934 E0.01930
G1 X107.419 Y100.048 E0.18604
G1 X107.997 Y100.049 E0.01957
G1 X111.876 Y103.928 E0.18566
G1 X112.446 Y103.922 E0.01930
G1 X108.575 Y100.051 E0.18527
G1 X109.154 Y100.053 E0.01957
G1 X113.016 Y103.915 E0.18489
G1 X113.586 Y103.909 E0.01930
G1 X109.732 Y100.054 E0.18451
G1 X110.310 Y100.056 E0.01957
G1 X114.156 Y103.903 E0.18412
G1 X114.727 Y103.896 E0.01930
G1 X110.888 Y100.058 E0.18374
G1 X111.467 Y100.059 E0.01957
G1 X115.297 Y103.890 E0.18336
G1 X115.867 Y103.883 E0.01930
G1 X112.045 Y100.061 E0.18297
G1 X112.623 Y100.063 E0.01957
G1 X116.437 Y103.877 E0.18259
G1 X117.008 Y103.871 E0.01930
G1 X113.201 Y100.064 E0.18221
G1 X113.780 Y100.066 E0.01957
G1 X117.578 Y103.864 E0.18182
G1 X118.148 Y103.858 E0.01930
G1 X114.358 Y100.068 E0.18144
G1 X114.936 Y100.069 E0.01957
G1 X118.718 Y103.852 E0.18106
G1 X119.289 Y103.845 E0.01930
G1 X115.514 Y100.071 E0.18067
G1 X116.093 Y100.073 E0.01957
G1 X119.859 Y103.839 E0.18029
G1 X120.429 Y103.833 E0.01930
G1 X116.671 Y100.074 E0.17991
G1 X117.249 Y100.076 E0.01957
G1 X120.999 Y103.826 E0.17952
G1 X121.570 Y103.820 E0.01930
G1 X117.827 Y100.078 E0.17914
G1 X118.406 Y100.079 E0.01957
G1 X122.140 Y103.814 E0.17876
G1 X122.710 Y103.807 E0.01930
G1 X118.984 Y100.081 E0.17837
G1 X119.562 Y100.083 E0.01957
G1 X123.280 Y103.801 E0.17799
G1 X123.850 Y103.795 E0.01930
G1 X120.140 Y100.084 E0.17761
G1 X120.719 Y100.086 E0.01957
G1 X124.421 Y103.788 E0.17722
G1 X124.991 Y103.782 E0.01930
G1 X121.297 Y100.088 E0.17684
G1 X121.875 Y100.089 E0.01957
G1 X125.561 Y103.776 E0.17646
G1 X126.131 Y103.769 E0.01930
G1 X122.453 Y100.091 E0.17607
G1 X123.031 Y100.093 E0.01957
G1 X126.702 Y103.763 E0.17569
G1 X127.272 Y103.757 E0.01930
G1 X123.610 Y100.094 E0.17531
G1 X124.188 Y100.096 E0.01957
G1 X127.842 Y103.750 E0.17492
G1 X128.412 Y103.744 E0.01930
G1 X124.766 Y100.098 E0.17454
G1 X125.344 Y100.099 E0.01957
G1 X128.983 Y103.738 E0.17416
G1 X129.553 Y103.731 E0.01930
G1 X125.923 Y100.101 E0.17377
G1 X126.501 Y100.103 E0.01957
G1 X130.123 Y103.725 E0.17339
G1 X130.693 Y103.719 E0.01930
G1 X127.079 Y100.104 E0.17301
G1 X127.657 Y100.106 E0.01957
G1 X131.264 Y103.712 E0.17262
G1 X131.834 Y103.706 E0.01930
G1 X128.236 Y100.108 E0.17224
G1 X128.814 Y100.109 E0.01957
G1 X132.404 Y103.700 E0.17186
G1 X132.974 Y103.693 E0.01930
G1 X129.392 Y100.111 E0.17147
G1 X129.970 Y100.113 E0.01957
M73 Q49 S221
G1 X133.545 Y103.687 E0.17109
G1 X134.115 Y103.681 E0.01930
G1 X130.549 Y100.114 E0.17071
G1 X131.127 Y100.116 E0.01957
G1 X134.685 Y103.674 E0.17032
G1 X135.255 Y103.668 E0.01930
G1 X131.705 Y100.118 E0.16994
G1 X132.283 Y100.119 E0.01957
G1 X135.825 Y103.661 E0.16956
G1 X136.396 Y103.655 E0.01930
G1 X132.862 Y100.121 E0.16917
G1 X133.440 Y100.123 E0.01957
G1 X136.966 Y103.649 E0.16879
G1 X137.536 Y103.642 E0.01930
G1 X134.018 Y100.124 E0.16841
G1 X134.596 Y100.126 E0.01957
G1 X138.106 Y103.636 E0.16802
G1 X138.677 Y103.630 E0.01930
G1 X135.175 Y100.128 E0.16764
G1 X135.753 Y100.129 E0.01957
G1 X139.247 Y103.623 E0.16726
G1 X139.817 Y103.617 E0.01930
G1 X136.331 Y100.131 E0.16687
G1 X136.909 Y100.133 E0.01957
G1 X140.387 Y103.611 E0.16649
G1 X140.958 Y103.604 E0.01930
G1 X137.488 Y100.134 E0.16611
G1 X138.066 Y100.136 E0.01957
G1 X141.528 Y103.598 E0.16572
G1 X142.098 Y103.592 E0.01930
G1 X138.644 Y100.138 E0.16534
G1 X139.222 Y100.139 E0.01957
G1 X142.668 Y103.585 E0.16496
G1 X143.239 Y103.579 E0.01930
G1 X139.801 Y100.141 E0.16457
G1 X140.379 Y100.143 E0.01957
G1 X143.809 Y103.573 E0.16419
G1 X144.379 Y103.566 E0.01930
G1 X140.957 Y100.144 E0.16381
G1 X141.535 Y100.146 E0.01957
G1 X144.949 Y103.560 E0.16342
G1 X145.519 Y103.554 E0.01930
G1 X142.114 Y100.148 E0.16304
G1 X142.692 Y100.149 E0.01957
G1 X146.090 Y103.547 E0.16266
G1 X146.660 Y103.541 E0.01930
G1 X143.270 Y100.151 E0.16227
G1 X143.848 Y100.153 E0.01957
G1 X147.230 Y103.535 E0.16189
G1 X147.800 Y103.528 E0.01930
G1 X144.427 Y100.154 E0.16151
G1 X145.005 Y100.156 E0.01957
G1 X148.371 Y103.522 E0.16112
G1 X148.941 Y103.516 E0.01930
G1 X145.583 Y100.158 E0.16074
G1 X146.161 Y100.159 E0.01957
G1 X149.511 Y103.509 E0.16036
G1 X150.081 Y103.503 E0.01930
G1 X146.740 Y100.161 E0.15997
G1 X147.318 Y100.163 E0.01957
G1 X150.652 Y103.497 E0.15959
G1 X151.222 Y103.490 E0.01930
M73 P49 R219
G1 X147.896 Y100.164 E0.15921
G1 X148.474 Y100.166 E0.01957
G1 X151.792 Y103.484 E0.15882
G1 X152.362 Y103.478 E0.01930
G1 X149.053 Y100.168 E0.15844
G1 X149.631 Y100.169 E0.01957
G1 X152.933 Y103.471 E0.15806
G1 X153.503 Y103.465 E0.01930
G1 X150.209 Y100.171 E0.15767
G1 X150.787 Y100.173 E0.01957
G1 X154.073 Y103.459 E0.15729
G1 X154.643 Y103.452 E0.01930
G1 X151.365 Y100.174 E0.15690
G1 X151.944 Y100.176 E0.01957
G1 X155.213 Y103.446 E0.15652
G1 X155.784 Y103.439 E0.01930
G1 X152.522 Y100.178 E0.15614
G1 X153.100 Y100.179 E0.01957
G1 X156.354 Y103.433 E0.15575
G1 X156.924 Y103.427 E0.01930
G1 X153.678 Y100.181 E0.15537
G1 X154.257 Y100.183 E0.01957
G1 X157.494 Y103.420 E0.15499
G1 X158.065 Y103.414 E0.01930
G1 X154.835 Y100.184 E0.15460
G1 X155.413 Y100.186 E0.01957
G1 X158.635 Y103.408 E0.15422
G1 X159.205 Y103.401 E0.01930
G1 X155.991 Y100.188 E0.15384
G1 X156.570 Y100.189 E0.01957
G1 X159.775 Y103.395 E0.15345
G1 X160.346 Y103.389 E0.01930
G1 X157.148 Y100.191 E0.15307
G1 X157.726 Y100.193 E0.01957
G1 X160.916 Y103.382 E0.15269
G1 X161.486 Y103.376 E0.01930
G1 X158.304 Y100.194 E0.15230
G1 X158.883 Y100.196 E0.01957
G1 X162.056 Y103.370 E0.15192
G1 X162.627 Y103.363 E0.01930
G1 X159.461 Y100.198 E0.15154
G1 X160.039 Y100.199 E0.01957
G1 X163.197 Y103.357 E0.15115
G1 X163.767 Y103.351 E0.01930
G1 X160.617 Y100.201 E0.15077
G1 X161.196 Y100.203 E0.01957
G1 X164.337 Y103.344 E0.15039
G1 X164.908 Y103.338 E0.01930
G1 X161.774 Y100.204 E0.15000
G1 X162.352 Y100.206 E0.01957
G1 X165.478 Y103.332 E0.14962
G1 X166.048 Y103.325 E0.01930
G1 X162.930 Y100.208 E0.14924
G1 X163.509 Y100.209 E0.01957
G1 X166.618 Y103.319 E0.14885
G1 X167.188 Y103.313 E0.01930
G1 X164.087 Y100.211 E0.14847
G1 X164.665 Y100.213 E0.01957
G1 X167.759 Y103.306 E0.14809
G1 X168.329 Y103.300 E0.01930
G1 X165.243 Y100.214 E0.14770
G1 X165.822 Y100.216 E0.01957
G1 X168.899 Y103.294 E0.14732
G1 X169.469 Y103.287 E0.01930
G1 X166.400 Y100.218 E0.14694
G1 X166.978 Y100.219 E0.01957
G1 X170.040 Y103.281 E0.14655
G1 X170.610 Y103.275 E0.01930
G1 X167.556 Y100.221 E0.14617
G1 X168.135 Y100.223 E0.01957
G1 X171.180 Y103.268 E0.14579
G1 X171.750 Y103.262 E0.01930
G1 X168.713 Y100.224 E0.14540
G1 X169.291 Y100.226 E0.01957
G1 X172.321 Y103.256 E0.14502
G1 X172.891 Y103.249 E0.01930
G1 X169.869 Y100.228 E0.14464
G1 X170.448 Y100.229 E0.01957
G1 X173.461 Y103.243 E0.14425
G1 X174.031 Y103.237 E0.01930
G1 X171.026 Y100.231 E0.14387
G1 X171.604 Y100.233 E0.01957
G1 X174.602 Y103.230 E0.14349
G1 X175.172 Y103.224 E0.01930
G1 X172.182 Y100.234 E0.14310
G1 X172.761 Y100.236 E0.01957
G1 X175.742 Y103.217 E0.14272
G1 X176.312 Y103.211 E0.01930
G1 X173.339 Y100.238 E0.14234
G1 X173.917 Y100.239 E0.01957
G1 X176.882 Y103.205 E0.14195
G1 X177.453 Y103.198 E0.01930
G1 X174.495 Y100.241 E0.14157
G1 X175.074 Y100.243 E0.01957
G1 X178.023 Y103.192 E0.14119
G1 X178.593 Y103.186 E0.01930
G1 X175.652 Y100.244 E0.14080
G1 X176.230 Y100.246 E0.01957
G1 X179.163 Y103.179 E0.14042
G1 X179.734 Y103.173 E0.01930
G1 X176.808 Y100.248 E0.14004
G1 X177.387 Y100.249 E0.01957
G1 X180.304 Y103.167 E0.13965
G1 X180.874 Y103.160 E0.01930
G1 X177.965 Y100.251 E0.13927
G1 X178.543 Y100.253 E0.01957
G1 X181.444 Y103.154 E0.13889
G1 X182.015 Y103.148 E0.01930
G1 X179.121 Y100.254 E0.13850
G1 X179.699 Y100.256 E0.01957
G1 X182.585 Y103.141 E0.13812
G1 X183.155 Y103.135 E0.01930
G1 X180.278 Y100.258 E0.13774
G1 X180.856 Y100.259 E0.01957
G1 X183.725 Y103.129 E0.13735
G1 X184.296 Y103.122 E0.01930
G1 X181.434 Y100.261 E0.13697
G1 X182.012 Y100.263 E0.01957
G1 X184.866 Y103.116 E0.13659
G1 X185.436 Y103.110 E0.01930
G1 X182.591 Y100.264 E0.13620
G1 X183.169 Y100.266 E0.01957
G1 X186.003 Y103.100 E0.13566
G1 X186.567 Y103.088 E0.01911
G1 X183.747 Y100.268 E0.13499
G1 X184.325 Y100.269 E0.01957
G1 X187.132 Y103.075 E0.13433
G1 X187.696 Y103.063 E0.01911
G1 X184.904 Y100.271 E0.13366
G1 X185.482 Y100.273 E0.01957
G1 X188.260 Y103.051 E0.13300
G1 X188.825 Y103.039 E0.01911
G1 X186.064 Y100.279 E0.13213
G1 X186.649 Y100.286 E0.01978
G1 X189.389 Y103.027 E0.13117
G1 X189.953 Y103.014 E0.01911
G1 X187.233 Y100.294 E0.13021
G1 X187.818 Y100.302 E0.01978
G1 X190.518 Y103.002 E0.12925
G1 X191.082 Y102.990 E0.01911
G1 X188.402 Y100.310 E0.12829
G1 X188.986 Y100.318 E0.01978
G1 X191.646 Y102.978 E0.12733
G1 X192.211 Y102.965 E0.01911
G1 X189.571 Y100.326 E0.12637
G1 X190.155 Y100.333 E0.01978
G1 X192.775 Y102.953 E0.12541
G1 X193.342 Y102.944 E0.01920
G1 X190.740 Y100.341 E0.12458
G1 X191.324 Y100.349 E0.01978
G1 X193.911 Y102.936 E0.12381
G1 X194.479 Y102.927 E0.01924
G1 X191.909 Y100.357 E0.12304
G1 X192.493 Y100.365 E0.01978
G1 X195.047 Y102.919 E0.12227
G1 X195.124 Y102.918 E0.00260
G1 X195.116 Y102.411 E0.01716
G1 X193.076 Y100.372 E0.09762
G1 X193.657 Y100.375 E0.01964
G1 X195.636 Y102.355 E0.09477
G1 X196.203 Y102.345 E0.01917
G1 X194.237 Y100.379 E0.09410
G1 X194.817 Y100.382 E0.01964
G1 X196.949 Y102.514 E0.10205
M204 S1000
G1 X196.170 Y103.086 F10800.000
M204 S1250
G1 F4800.000
G1 X195.842 Y102.758 E0.01583
G1 X196.413 Y102.748 E0.01950
G1 X196.562 Y102.897 E0.00721
G1 X197.135 Y102.889 E0.01957
G1 X196.983 Y102.738 E0.00731
G1 X197.554 Y102.727 E0.01950
G1 X197.707 Y102.881 E0.00741
G1 X198.280 Y102.872 E0.01957
G1 X198.125 Y102.717 E0.00751
G1 X198.695 Y102.707 E0.01950
G1 X198.853 Y102.864 E0.00761
G1 X199.426 Y102.856 E0.01957
G1 X199.266 Y102.696 E0.00771
G1 X199.837 Y102.686 E0.01950
G1 X199.998 Y102.848 E0.00781
G1 X200.571 Y102.839 E0.01957
G1 X200.407 Y102.675 E0.00791
G1 X200.978 Y102.665 E0.01950
G1 X201.144 Y102.831 E0.00801
G1 X201.716 Y102.823 E0.01957
G1 X201.548 Y102.655 E0.00811
G1 X202.119 Y102.644 E0.01950
G1 X202.289 Y102.814 E0.00821
G1 X202.862 Y102.806 E0.01957
G1 X202.690 Y102.634 E0.00831
G1 X203.260 Y102.624 E0.01950
G1 X203.434 Y102.798 E0.00841
G1 X204.007 Y102.790 E0.01957
G1 X203.831 Y102.613 E0.00851
G1 X204.402 Y102.603 E0.01950
G1 X204.580 Y102.781 E0.00862
G1 X205.153 Y102.773 E0.01957
G1 X204.972 Y102.593 E0.00872
G1 X205.543 Y102.582 E0.01950
G1 X205.725 Y102.765 E0.00882
G1 X206.298 Y102.756 E0.01957
G1 X206.113 Y102.572 E0.00892
G1 X206.684 Y102.561 E0.01950
G1 X206.871 Y102.748 E0.00902
G1 X207.443 Y102.740 E0.01957
G1 X207.255 Y102.551 E0.00912
G1 X207.825 Y102.541 E0.01950
G1 X208.016 Y102.732 E0.00922
G1 X208.589 Y102.723 E0.01957
G1 X208.396 Y102.530 E0.00932
G1 X208.966 Y102.520 E0.01950
G1 X209.161 Y102.715 E0.00942
G1 X209.734 Y102.707 E0.01957
G1 X209.537 Y102.510 E0.00952
G1 X210.108 Y102.499 E0.01950
G1 X210.307 Y102.698 E0.00962
G1 X210.880 Y102.690 E0.01957
G1 X210.678 Y102.489 E0.00972
G1 X211.249 Y102.479 E0.01950
G1 X211.452 Y102.682 E0.00982
G1 X212.017 Y102.674 E0.01929
G1 X211.820 Y102.468 E0.00974
G1 X212.028 Y102.464 E0.00711
G1 X212.102 Y102.395 E0.00348
G1 X212.250 Y102.318 E0.00571
G1 X212.452 Y102.520 E0.00976
G1 X212.971 Y102.458 E0.01785
G1 X212.684 Y102.170 E0.01389
G1 X212.956 Y102.143 E0.00936
G1 X213.259 Y102.164 E0.01035
G1 X213.659 Y102.565 E0.01935
G1 X213.888 Y102.647 E0.00829
G1 X214.316 Y102.640 E0.01463
G1 X214.093 Y102.417 E0.01078
G1 X214.660 Y102.403 E0.01938
G1 X214.889 Y102.632 E0.01106
G1 X215.461 Y102.624 E0.01957
G1 X215.227 Y102.389 E0.01133
G1 X215.794 Y102.375 E0.01938
G1 X216.034 Y102.616 E0.01160
G1 X216.607 Y102.607 E0.01957
G1 X216.361 Y102.362 E0.01187
G1 X216.928 Y102.348 E0.01938
G1 X217.179 Y102.599 E0.01215
G1 X217.752 Y102.591 E0.01957
G1 X217.495 Y102.334 E0.01242
G1 X218.016 Y102.321 E0.01780
G1 X218.043 Y102.300 E0.00115
G1 X218.239 Y102.496 E0.00947
G1 X218.391 Y102.440 E0.00556
G1 X218.722 Y102.398 E0.01138
G1 X218.419 Y102.096 E0.01461
G1 X218.676 Y101.979 E0.00965
G1 X218.853 Y101.949 E0.00614
G1 X219.311 Y102.407 E0.02214
G1 X219.532 Y102.432 E0.00757
G1 X219.890 Y102.560 E0.01301
G1 X220.043 Y102.558 E0.00521
G1 X219.605 Y102.120 E0.02115
G1 X219.876 Y102.275 E0.01066
G1 X220.330 Y102.264 E0.01554
G1 X220.616 Y102.549 E0.01378
G1 X221.188 Y102.541 E0.01957
G1 X220.897 Y102.250 E0.01405
G1 X221.465 Y102.236 E0.01938
G1 X221.761 Y102.533 E0.01432
G1 X222.334 Y102.524 E0.01957
G1 X222.032 Y102.222 E0.01459
G1 X222.599 Y102.209 E0.01938
G1 X222.906 Y102.516 E0.01486
G1 X223.479 Y102.508 E0.01957
G1 X223.166 Y102.195 E0.01513
G1 X223.733 Y102.181 E0.01938
G1 X224.036 Y102.484 E0.01464
G1 X224.389 Y102.352 E0.01288
G1 X224.474 Y102.341 E0.00293
G1 X224.189 Y102.056 E0.01380
G1 X224.398 Y101.871 E0.00954
G1 X224.516 Y101.802 E0.00467
G1 X225.205 Y102.491 E0.03325
M204 S1000
G1 F8640.000
G1 X224.516 Y101.802 E-0.22478
G1 X224.398 Y101.871 E-0.03159
G1 X224.189 Y102.056 E-0.06447
G1 X224.474 Y102.341 E-0.09328
G1 X224.389 Y102.352 E-0.01982
G1 X224.036 Y102.484 E-0.08706
G1 X223.733 Y102.181 E-0.09895
G1 X223.166 Y102.195 E-0.13098
G1 X223.193 Y102.222 E-0.00906
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X224.012 Y101.901
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.398 Y101.288 E0.02938
G1 X222.812 Y101.278 E0.01984
G1 X223.317 Y101.784 E0.02420
G1 X222.755 Y101.797 E0.01905
G1 X222.226 Y101.268 E0.02532
G1 X221.640 Y101.259 E0.01984
G1 X222.192 Y101.811 E0.02644
G1 X221.629 Y101.825 E0.01905
G1 X221.053 Y101.249 E0.02756
G1 X220.467 Y101.240 E0.01984
G1 X221.066 Y101.839 E0.02868
G1 X220.504 Y101.853 E0.01905
G1 X219.918 Y101.267 E0.02805
G1 X219.533 Y101.459 E0.01455
G1 X220.120 Y102.045 E0.02808
M204 S1000
G1 F8640.000
G1 X219.533 Y101.459 E-0.19152
G1 X219.918 Y101.267 E-0.09923
G1 X220.504 Y101.853 E-0.19138
G1 X221.066 Y101.839 E-0.12998
G1 X220.613 Y101.386 E-0.14789
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X218.671 Y101.750
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.357 Y101.436 E0.01506
G1 X218.172 Y101.361 E0.00676
G1 X217.874 Y101.198 E0.01150
G1 X217.537 Y101.192 E0.01141
G1 X218.124 Y101.779 E0.02811
G1 X217.877 Y101.917 E0.00958
G1 X217.690 Y101.922 E0.00633
G1 X216.950 Y101.182 E0.03539
G1 X216.364 Y101.173 E0.01984
G1 X217.127 Y101.936 E0.03651
G1 X216.564 Y101.949 E0.01905
G1 X215.778 Y101.163 E0.03762
G1 X215.192 Y101.154 E0.01984
G1 X216.001 Y101.963 E0.03874
G1 X215.439 Y101.977 E0.01905
G1 X214.606 Y101.144 E0.03986
G1 X214.020 Y101.135 E0.01984
G1 X214.876 Y101.991 E0.04098
G1 X214.313 Y102.005 E0.01905
G1 X213.621 Y101.313 E0.03312
G1 X213.352 Y101.385 E0.00943
G1 X213.138 Y101.406 E0.00728
G1 X213.550 Y101.818 E0.01971
G1 X213.305 Y101.759 E0.00852
G1 X212.895 Y101.740 E0.01388
G1 X212.527 Y101.372 E0.01765
G1 X212.198 Y101.276 E0.01157
G1 X211.866 Y101.104 E0.01268
G1 X211.681 Y101.102 E0.00625
G1 X212.402 Y101.823 E0.03450
G1 X212.201 Y101.885 E0.00711
G1 X211.994 Y101.992 E0.00788
G1 X211.099 Y101.096 E0.04287
G1 X210.516 Y101.091 E0.01971
G1 X211.493 Y102.067 E0.04673
G1 X210.926 Y102.077 E0.01917
G1 X209.934 Y101.085 E0.04750
G1 X209.352 Y101.079 E0.01971
G1 X210.360 Y102.088 E0.04827
G1 X209.794 Y102.098 E0.01917
G1 X208.769 Y101.073 E0.04904
G1 X208.187 Y101.068 E0.01971
G1 X209.227 Y102.108 E0.04981
G1 X208.661 Y102.118 E0.01917
G1 X207.605 Y101.062 E0.05058
G1 X207.022 Y101.056 E0.01971
G1 X208.095 Y102.129 E0.05135
G1 X207.529 Y102.139 E0.01917
G1 X206.440 Y101.050 E0.05212
G1 X205.857 Y101.045 E0.01971
G1 X206.962 Y102.149 E0.05288
G1 X206.396 Y102.160 E0.01917
G1 X205.275 Y101.039 E0.05365
G1 X204.693 Y101.033 E0.01971
G1 X205.830 Y102.170 E0.05442
G1 X205.263 Y102.180 E0.01917
G1 X204.110 Y101.027 E0.05519
G1 X203.528 Y101.021 E0.01971
G1 X204.697 Y102.190 E0.05596
G1 X204.131 Y102.201 E0.01917
G1 X202.946 Y101.016 E0.05673
G1 X202.363 Y101.010 E0.01971
G1 X203.564 Y102.211 E0.05750
G1 X202.998 Y102.221 E0.01917
G1 X201.781 Y101.004 E0.05827
G1 X201.199 Y100.998 E0.01971
G1 X202.432 Y102.232 E0.05903
G1 X201.866 Y102.242 E0.01917
G1 X200.616 Y100.993 E0.05980
G1 X200.034 Y100.987 E0.01971
G1 X201.299 Y102.252 E0.06057
G1 X200.733 Y102.262 E0.01917
G1 X199.452 Y100.981 E0.06134
G1 X198.869 Y100.975 E0.01971
G1 X200.167 Y102.273 E0.06211
G1 X199.600 Y102.283 E0.01917
G1 X198.287 Y100.969 E0.06288
G1 X197.704 Y100.964 E0.01971
G1 X199.034 Y102.293 E0.06365
G1 X198.468 Y102.304 E0.01917
G1 X197.122 Y100.958 E0.06442
G1 X196.540 Y100.952 E0.01971
G1 X197.902 Y102.314 E0.06519
G1 X197.335 Y102.324 E0.01917
G1 X195.772 Y100.761 E0.07481
M204 S1000
G1 X195.612 Y100.204 F10800.000
M204 S1250
G1 F4800.000
G1 X195.947 Y100.539 E0.01618
G1 X196.534 Y100.545 E0.02005
G1 X196.381 Y100.392 E0.00738
G1 X196.966 Y100.396 E0.01997
G1 X197.120 Y100.551 E0.00749
G1 X197.707 Y100.557 E0.02005
G1 X197.550 Y100.399 E0.00759
G1 X198.135 Y100.403 E0.01997
G1 X198.294 Y100.562 E0.00770
G1 X198.881 Y100.568 E0.02005
G1 X198.719 Y100.407 E0.00780
G1 X199.304 Y100.410 E0.01997
G1 X199.468 Y100.574 E0.00791
G1 X200.055 Y100.580 E0.02005
G1 X199.889 Y100.414 E0.00801
G1 X200.473 Y100.418 E0.01997
G1 X200.641 Y100.586 E0.00812
G1 X201.228 Y100.591 E0.02005
G1 X201.058 Y100.421 E0.00822
G1 X201.642 Y100.425 E0.01997
G1 X201.815 Y100.597 E0.00833
G1 X202.402 Y100.603 E0.02005
G1 X202.227 Y100.429 E0.00844
G1 X202.812 Y100.432 E0.01997
G1 X202.989 Y100.609 E0.00854
G1 X203.575 Y100.615 E0.02005
G1 X203.396 Y100.436 E0.00865
G1 X203.981 Y100.439 E0.01997
G1 X204.162 Y100.621 E0.00875
G1 X204.749 Y100.626 E0.02005
G1 X204.566 Y100.443 E0.00886
G1 X205.150 Y100.447 E0.01997
G1 X205.336 Y100.632 E0.00896
G1 X205.923 Y100.638 E0.02005
G1 X205.735 Y100.450 E0.00907
G1 X206.319 Y100.454 E0.01997
G1 X206.509 Y100.644 E0.00917
G1 X207.096 Y100.650 E0.02005
G1 X206.904 Y100.458 E0.00928
G1 X207.489 Y100.461 E0.01997
G1 X207.683 Y100.656 E0.00939
G1 X208.270 Y100.661 E0.02005
G1 X208.073 Y100.465 E0.00949
G1 X208.658 Y100.468 E0.01997
G1 X208.857 Y100.667 E0.00960
G1 X209.443 Y100.673 E0.02005
G1 X209.243 Y100.472 E0.00970
G1 X209.827 Y100.476 E0.01997
G1 X210.030 Y100.679 E0.00981
G1 X210.617 Y100.685 E0.02005
G1 X210.412 Y100.479 E0.00991
G1 X210.996 Y100.483 E0.01997
G1 X211.204 Y100.690 E0.01002
G1 X211.791 Y100.696 E0.02005
G1 X211.581 Y100.487 E0.01013
G1 X212.008 Y100.489 E0.01459
G1 X212.265 Y100.590 E0.00942
G1 X212.661 Y100.985 E0.01911
G1 X212.952 Y101.012 E0.00998
G1 X213.246 Y100.989 E0.01007
G1 X212.955 Y100.698 E0.01405
G1 X213.474 Y100.637 E0.01786
G1 X213.681 Y100.844 E0.01002
G1 X213.890 Y100.725 E0.00819
G1 X214.148 Y100.730 E0.00882
G1 X213.920 Y100.501 E0.01104
G1 X214.504 Y100.505 E0.01997
G1 X214.739 Y100.739 E0.01132
G1 X215.329 Y100.749 E0.02018
G1 X215.089 Y100.509 E0.01161
G1 X215.673 Y100.512 E0.01997
G1 X215.920 Y100.759 E0.01190
G1 X216.510 Y100.768 E0.02018
G1 X216.258 Y100.516 E0.01219
G1 X216.843 Y100.519 E0.01997
G1 X217.101 Y100.778 E0.01248
G1 X217.692 Y100.787 E0.02018
G1 X217.427 Y100.523 E0.01277
G1 X218.006 Y100.527 E0.01978
G1 X218.570 Y101.084 E0.02708
G1 X218.691 Y101.135 E0.00447
G1 X218.951 Y101.172 E0.00899
G1 X219.210 Y101.144 E0.00889
G1 X218.784 Y100.717 E0.02058
G1 X218.954 Y100.737 E0.00587
G1 X219.339 Y100.692 E0.01323
G1 X219.618 Y100.970 E0.01347
G1 X219.870 Y100.823 E0.00997
G1 X220.054 Y100.826 E0.00630
G1 X219.798 Y100.570 E0.01238
G1 X219.882 Y100.538 E0.00307
G1 X220.350 Y100.541 E0.01600
G1 X220.645 Y100.836 E0.01422
G1 X221.235 Y100.845 E0.02018
G1 X220.935 Y100.545 E0.01451
G1 X221.520 Y100.549 E0.01997
G1 X221.826 Y100.855 E0.01480
G1 X222.417 Y100.864 E0.02018
G1 X222.104 Y100.552 E0.01509
G1 X222.689 Y100.556 E0.01997
G1 X223.007 Y100.874 E0.01538
G1 X223.598 Y100.884 E0.02018
G1 X223.274 Y100.559 E0.01567
G1 X223.858 Y100.563 E0.01997
G1 X225.697 Y102.402 E0.08884
G1 X225.892 Y102.473 E0.00709
G1 X226.343 Y102.466 E0.01539
G1 X224.613 Y100.737 E0.08357
G1 X224.954 Y100.778 E0.01174
G1 X225.204 Y100.747 E0.00862
G1 X225.597 Y101.140 E0.01897
G1 X225.729 Y101.014 E0.00624
G1 X225.879 Y100.921 E0.00603
G1 X225.960 Y100.922 E0.00277
G1 X225.687 Y100.649 E0.01319
G1 X225.884 Y100.576 E0.00719
G1 X226.197 Y100.578 E0.01067
G1 X226.737 Y101.118 E0.02611
M204 S1000
G1 X226.059 Y101.148 F10800.000
M204 S1250
G1 F4800.000
G1 X226.793 Y101.882 E0.03513
M204 S1000
G1 X226.389 Y101.932 F10800.000
M204 S1250
G1 F4800.000
G1 X226.915 Y102.458 E0.02541
G1 X227.488 Y102.450 E0.01957
G1 X227.132 Y102.093 E0.01722
G1 X227.223 Y102.090 E0.00312
G1 X227.294 Y101.675 E0.01437
G1 X228.061 Y102.442 E0.03701
G1 X228.633 Y102.433 E0.01957
G1 X226.781 Y100.581 E0.08947
G1 X227.366 Y100.585 E0.01997
G1 X229.206 Y102.425 E0.08890
G1 X229.779 Y102.417 E0.01957
G1 X227.951 Y100.589 E0.08832
G1 X228.535 Y100.592 E0.01997
G1 X230.253 Y102.310 E0.08299
G1 X230.384 Y102.260 E0.00479
G1 X230.738 Y102.214 E0.01220
G1 X229.120 Y100.596 E0.07818
G1 X229.704 Y100.599 E0.01997
G1 X231.333 Y102.228 E0.07867
G1 X231.537 Y102.251 E0.00702
G1 X231.903 Y102.386 E0.01331
G1 X232.070 Y102.384 E0.00571
G1 X230.446 Y100.760 E0.07845
G1 X230.954 Y100.821 E0.01750
G1 X231.074 Y100.807 E0.00411
G1 X232.642 Y102.375 E0.07578
G1 X233.215 Y102.367 E0.01957
G1 X231.580 Y100.732 E0.07897
G1 X231.895 Y100.613 E0.01150
G1 X232.043 Y100.614 E0.00504
G1 X233.788 Y102.359 E0.08429
G1 X234.360 Y102.351 E0.01957
G1 X232.627 Y100.618 E0.08372
G1 X233.212 Y100.621 E0.01997
G1 X234.933 Y102.342 E0.08314
G1 X235.506 Y102.334 E0.01957
G1 X233.797 Y100.625 E0.08256
G1 X234.381 Y100.629 E0.01997
G1 X234.938 Y101.185 E0.02689
G1 X235.537 Y101.204 E0.02049
G1 X234.966 Y100.632 E0.02760
G1 X235.551 Y100.636 E0.01997
G1 X236.206 Y101.291 E0.03166
M204 S1000
G1 X235.343 Y101.590 F10800.000
M204 S1250
G1 F4800.000
G1 X236.211 Y102.458 E0.04193
M204 S1000
G1 F8640.000
G1 X235.343 Y101.590 E-0.28345
G1 E-0.51655 F2100.00000
G1 Z3.600 F10800.000
G1 X230.338 Y133.673
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.371 Y139.378 E0.19626
G1 X227.824 Y139.995 E0.12186
G1 X227.687 Y139.207 E0.02708
G1 X224.724 Y139.722 E0.10178
G1 X224.862 Y140.510 E0.02708
G1 X224.073 Y140.647 E0.02709
G1 X223.936 Y139.859 E0.02708
G1 X222.179 Y140.164 E0.06036
G1 X222.316 Y140.952 E0.02708
G1 X221.100 Y141.164 E0.04178
G1 X220.963 Y140.376 E0.02708
G1 X219.206 Y140.681 E0.06036
G1 X219.343 Y141.469 E0.02708
G1 X218.287 Y141.653 E0.03630
G1 X218.149 Y140.865 E0.02708
G1 X216.393 Y141.170 E0.06034
G1 X216.531 Y141.958 E0.02708
G1 X215.303 Y142.171 E0.04218
G1 X215.165 Y141.383 E0.02708
G1 X213.407 Y141.689 E0.06041
G1 X213.544 Y142.477 E0.02708
G1 X212.429 Y142.671 E0.03833
G1 X212.292 Y141.883 E0.02708
G1 X208.359 Y142.567 E0.13514
G1 X207.252 Y142.759 E0.03803
G1 X207.389 Y143.547 E0.02708
G1 X189.219 Y146.705 E0.62425
G1 X188.913 Y146.100 E0.02296
G1 X188.672 Y145.525 E0.02110
G1 X188.608 Y145.300 E0.00791
G1 X187.944 Y141.655 E0.12541
G1 X188.055 Y141.634 E0.00380
G1 X188.172 Y142.266 E0.02174
G1 X190.586 Y141.811 E0.08312
G1 X195.138 Y140.954 E0.15679
G1 X195.019 Y140.323 E0.02174
G1 X230.279 Y133.684 E1.21449
M204 S1000
G1 F8640.000
G1 X230.899 Y136.917 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X227.356 Y139.678
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X226.383 Y139.847 E0.03341
G1 X226.521 Y140.635 E0.02708
G1 X226.303 Y140.673 E0.00746
G1 X226.166 Y139.884 E0.02708
G1 X225.195 Y140.053 E0.03335
G1 X225.333 Y140.841 E0.02708
G1 X223.742 Y141.118 E0.05466
G1 X223.605 Y140.330 E0.02708
G1 X222.650 Y140.496 E0.03280
G1 X222.787 Y141.284 E0.02708
G1 X220.769 Y141.635 E0.06934
G1 X220.632 Y140.846 E0.02708
G1 X219.677 Y141.012 E0.03280
G1 X219.814 Y141.801 E0.02708
G1 X217.956 Y142.124 E0.06385
G1 X217.818 Y141.335 E0.02708
G1 X216.864 Y141.501 E0.03278
G1 X217.002 Y142.289 E0.02708
G1 X214.972 Y142.642 E0.06974
G1 X214.834 Y141.854 E0.02708
G1 X213.878 Y142.020 E0.03286
G1 X214.016 Y142.808 E0.02708
G1 X212.097 Y143.142 E0.06590
G1 X211.961 Y142.354 E0.02708
G1 X211.016 Y142.518 E0.03247
G1 X211.152 Y143.306 E0.02708
G1 X210.600 Y143.402 E0.01899
G1 X210.462 Y142.614 E0.02708
G1 X210.137 Y142.671 E0.01116
G1 X209.345 Y142.808 E0.02722
G1 X209.482 Y143.596 E0.02708
G1 X208.923 Y143.694 E0.01919
G1 X208.786 Y142.905 E0.02708
G1 X208.428 Y142.968 E0.01228
G1 X207.722 Y143.090 E0.02425
G1 X207.859 Y143.878 E0.02708
G1 X188.991 Y147.158 E0.64823
G1 X188.543 Y146.271 E0.03366
G1 X188.288 Y145.660 E0.02239
G1 X188.211 Y145.393 E0.00940
G1 X187.471 Y141.330 E0.13980
G1 X188.380 Y141.159 E0.03130
G1 X188.498 Y141.790 E0.02174
G1 X190.510 Y141.411 E0.06932
G1 X194.662 Y140.629 E0.14301
G1 X194.544 Y139.998 E0.02174
G1 X230.666 Y133.197 E1.24418
G1 X231.845 Y139.709 E0.22401
G1 X227.493 Y140.466 E0.14951
G1 X227.366 Y139.737 E0.02505
M204 S1000
G1 X227.118 Y139.356 F10800.000
G1 X227.800 Y139.147
M204 S1250
G1 F4800.000
G1 X228.421 Y139.767 E0.03031
M204 S1000
G1 F8640.000
G1 X227.800 Y139.147 E-0.20271
G1 E-0.59729 F2100.00000
G1 Z3.600 F10800.000
G1 X224.102 Y139.623
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.329 Y139.783 E0.00908
G1 X224.433 Y140.378 E0.01973
G1 F8640.000
G1 X224.329 Y139.783 E-0.13935
G1 X224.102 Y139.623 E-0.06417
G1 E-0.59649 F2100.00000
G1 Z3.600 F10800.000
G1 X225.728 Y139.423
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.104 Y138.799 E0.03046
G1 X225.347 Y138.455 E0.01455
G1 X226.070 Y139.178 E0.03531
G1 X226.570 Y139.091 E0.01753
G1 X225.589 Y138.110 E0.04789
G1 X225.832 Y137.766 E0.01455
G1 X227.071 Y139.004 E0.06048
G1 X227.571 Y138.917 E0.01753
G1 X226.075 Y137.421 E0.07306
G1 X226.317 Y137.076 E0.01455
G1 X228.763 Y139.522 E0.11942
G1 X229.263 Y139.435 E0.01753
G1 X226.560 Y136.732 E0.13201
G1 X226.615 Y136.653 E0.00331
G1 X226.661 Y136.624 E0.00190
G1 X226.983 Y136.568 E0.01127
G1 X229.763 Y139.348 E0.13576
G1 X230.264 Y139.261 E0.01753
G1 X227.483 Y136.481 E0.13576
G1 X227.984 Y136.394 E0.01753
G1 X230.764 Y139.174 E0.13576
G1 X231.016 Y139.130 E0.00884
G1 X230.952 Y138.775 E0.01247
G1 X228.484 Y136.307 E0.12051
G1 X228.984 Y136.220 E0.01753
G1 X230.822 Y138.058 E0.08974
G1 X230.692 Y137.341 E0.02516
G1 X229.484 Y136.133 E0.05897
G1 X229.985 Y136.046 E0.01753
G1 X230.790 Y136.851 E0.03930
M204 S1000
G1 F8640.000
G1 X229.985 Y136.046 E-0.26283
G1 X229.484 Y136.133 E-0.11725
G1 X230.648 Y137.296 E-0.37992
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X230.423 Y134.826
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.701 Y134.104 E0.03458
G1 X229.214 Y134.196 E0.01676
G1 X230.323 Y135.305 E0.05311
G1 X230.371 Y135.566 E0.00897
G1 X230.060 Y135.620 E0.01068
G1 X228.727 Y134.287 E0.06379
G1 X228.241 Y134.379 E0.01676
G1 X229.567 Y135.705 E0.06350
G1 X229.075 Y135.791 E0.01693
G1 X227.754 Y134.470 E0.06322
G1 X227.267 Y134.562 E0.01676
G1 X228.582 Y135.877 E0.06293
G1 X228.089 Y135.962 E0.01693
G1 X226.781 Y134.654 E0.06264
G1 X226.294 Y134.745 E0.01676
G1 X227.597 Y136.048 E0.06235
G1 X227.104 Y136.134 E0.01693
G1 X225.807 Y134.837 E0.06207
G1 X225.321 Y134.929 E0.01676
G1 X226.611 Y136.219 E0.06178
G1 X226.512 Y136.236 E0.00341
G1 X226.329 Y136.353 E0.00735
G1 X226.262 Y136.448 E0.00394
G1 X224.834 Y135.020 E0.06834
G1 X224.347 Y135.112 E0.01676
G1 X226.023 Y136.787 E0.08020
G1 X225.784 Y137.127 E0.01405
G1 X223.861 Y135.203 E0.09206
G1 X223.374 Y135.295 E0.01676
G1 X225.545 Y137.466 E0.10392
G1 X225.306 Y137.805 E0.01405
G1 X222.887 Y135.387 E0.11578
G1 X222.401 Y135.478 E0.01676
G1 X225.067 Y138.145 E0.12764
G1 X224.828 Y138.484 E0.01405
G1 X221.914 Y135.570 E0.13951
G1 X221.427 Y135.662 E0.01676
G1 X224.635 Y138.869 E0.15355
G1 X224.624 Y138.919 E0.00172
G1 X224.709 Y139.411 E0.01691
G1 X224.335 Y139.148 E0.01549
G1 X220.941 Y135.753 E0.16250
G1 X220.454 Y135.845 E0.01676
G1 X223.937 Y139.328 E0.16672
G1 X223.759 Y139.580 E0.01044
G1 X223.633 Y139.602 E0.00435
G1 X219.967 Y135.936 E0.17545
G1 X219.481 Y136.028 E0.01676
G1 X223.140 Y139.687 E0.17517
G1 X222.647 Y139.773 E0.01693
G1 X218.994 Y136.120 E0.17488
G1 X218.507 Y136.211 E0.01676
G1 X222.155 Y139.859 E0.17460
G1 X221.826 Y139.916 E0.01129
G1 X221.867 Y140.149 E0.00801
G1 X218.021 Y136.303 E0.18411
G1 X217.534 Y136.395 E0.01676
G1 X221.861 Y140.722 E0.20713
G1 X221.368 Y140.807 E0.01693
G1 X221.119 Y140.557 E0.01196
M204 S1000
G1 X220.835 Y140.274 F10800.000
M204 S1250
G1 F4800.000
G1 X217.047 Y136.486 E0.18132
G1 X216.561 Y136.578 E0.01676
G1 X220.184 Y140.201 E0.17345
G1 X219.691 Y140.287 E0.01693
G1 X216.074 Y136.669 E0.17316
G1 X215.587 Y136.761 E0.01676
G1 X216.831 Y138.005 E0.05953
G1 X216.620 Y137.957 E0.00733
G1 X216.267 Y138.019 E0.01213
G1 X215.101 Y136.853 E0.05581
G1 X214.614 Y136.944 E0.01676
G1 X215.774 Y138.104 E0.05553
G1 X215.281 Y138.190 E0.01693
G1 X214.127 Y137.036 E0.05524
G1 X213.641 Y137.128 E0.01676
G1 X214.789 Y138.276 E0.05495
G1 X214.296 Y138.361 E0.01693
G1 X213.154 Y137.219 E0.05466
G1 X212.667 Y137.311 E0.01676
G1 X213.803 Y138.447 E0.05438
G1 X213.311 Y138.532 E0.01693
G1 X212.181 Y137.402 E0.05409
G1 X211.694 Y137.494 E0.01676
G1 X212.818 Y138.618 E0.05380
G1 X212.325 Y138.704 E0.01693
G1 X211.207 Y137.586 E0.05352
G1 X210.721 Y137.677 E0.01676
G1 X211.833 Y138.789 E0.05323
G1 X211.340 Y138.875 E0.01693
G1 X210.234 Y137.769 E0.05294
G1 X209.748 Y137.861 E0.01676
G1 X210.848 Y138.961 E0.05266
G1 X210.355 Y139.046 E0.01693
G1 X209.261 Y137.952 E0.05237
G1 X208.774 Y138.044 E0.01676
G1 X210.030 Y139.300 E0.06013
G1 X209.792 Y139.640 E0.01405
G1 X208.288 Y138.136 E0.07200
G1 X207.801 Y138.227 E0.01676
G1 X209.553 Y139.979 E0.08386
G1 X209.314 Y140.318 E0.01405
G1 X207.314 Y138.319 E0.09572
G1 X206.828 Y138.410 E0.01676
G1 X209.075 Y140.658 E0.10759
G1 X208.836 Y140.997 E0.01405
G1 X206.341 Y138.502 E0.11945
G1 X205.854 Y138.594 E0.01676
G1 X208.597 Y141.337 E0.13131
G1 X208.464 Y141.527 E0.00786
G1 X208.417 Y141.735 E0.00722
G1 X205.368 Y138.685 E0.14598
G1 X204.881 Y138.777 E0.01676
G1 X208.360 Y142.256 E0.16656
G1 X207.868 Y142.342 E0.01693
G1 X204.394 Y138.869 E0.16627
G1 X203.908 Y138.960 E0.01676
G1 X207.375 Y142.428 E0.16599
G1 X206.899 Y142.510 E0.01637
G1 X206.903 Y142.533 E0.00079
G1 X203.421 Y139.052 E0.16667
G1 X202.934 Y139.143 E0.01676
G1 X207.024 Y143.233 E0.19579
G1 X207.036 Y143.299 E0.00224
G1 X206.589 Y143.376 E0.01535
G1 X202.448 Y139.235 E0.19824
G1 X201.961 Y139.327 E0.01676
G1 X206.096 Y143.462 E0.19795
G1 X205.603 Y143.547 E0.01693
G1 X201.474 Y139.418 E0.19766
G1 X200.988 Y139.510 E0.01676
G1 X205.111 Y143.633 E0.19738
G1 X204.618 Y143.719 E0.01693
G1 X200.501 Y139.602 E0.19709
G1 X200.014 Y139.693 E0.01676
G1 X204.126 Y143.804 E0.19680
G1 X203.633 Y143.890 E0.01693
G1 X199.528 Y139.785 E0.19651
G1 X199.041 Y139.876 E0.01676
G1 X203.140 Y143.976 E0.19623
G1 X202.648 Y144.061 E0.01693
G1 X198.554 Y139.968 E0.19594
G1 X198.068 Y140.060 E0.01676
G1 X202.155 Y144.147 E0.19565
G1 X201.662 Y144.233 E0.01693
G1 X197.581 Y140.151 E0.19537
G1 X197.094 Y140.243 E0.01676
G1 X201.170 Y144.318 E0.19508
G1 X200.677 Y144.404 E0.01693
G1 X196.608 Y140.335 E0.19479
G1 X196.121 Y140.426 E0.01676
G1 X200.184 Y144.489 E0.19451
G1 X199.692 Y144.575 E0.01693
G1 X195.634 Y140.518 E0.19422
G1 X195.375 Y140.567 E0.00892
G1 X195.438 Y140.900 E0.01148
G1 X199.199 Y144.661 E0.18003
G1 X198.706 Y144.746 E0.01693
G1 X195.211 Y141.251 E0.16732
G1 X194.724 Y141.343 E0.01676
G1 X198.214 Y144.832 E0.16703
G1 X197.721 Y144.918 E0.01693
G1 X194.238 Y141.434 E0.16674
G1 X193.751 Y141.526 E0.01676
G1 X197.228 Y145.003 E0.16645
G1 X196.736 Y145.089 E0.01693
G1 X193.264 Y141.618 E0.16617
G1 X192.778 Y141.709 E0.01676
G1 X196.243 Y145.174 E0.16588
G1 X195.750 Y145.260 E0.01693
G1 X192.291 Y141.801 E0.16559
G1 X191.804 Y141.892 E0.01676
G1 X195.258 Y145.346 E0.16531
G1 X194.765 Y145.431 E0.01693
G1 X191.318 Y141.984 E0.16502
G1 X190.831 Y142.076 E0.01676
G1 X194.272 Y145.517 E0.16473
G1 X193.780 Y145.603 E0.01693
G1 X190.344 Y142.167 E0.16445
G1 X189.858 Y142.259 E0.01676
G1 X193.287 Y145.688 E0.16416
G1 X192.794 Y145.774 E0.01693
G1 X189.371 Y142.351 E0.16387
G1 X188.884 Y142.442 E0.01676
G1 X192.302 Y145.860 E0.16358
G1 X191.809 Y145.945 E0.01693
G1 X188.418 Y142.554 E0.16232
G1 X188.547 Y143.261 E0.02432
G1 X191.316 Y146.031 E0.13258
G1 X190.824 Y146.116 E0.01693
G1 X188.675 Y143.968 E0.10284
G1 X188.804 Y144.675 E0.02432
G1 X190.331 Y146.202 E0.07310
G1 X189.838 Y146.288 E0.01693
G1 X188.705 Y145.154 E0.05425
M204 S1000
G1 F8640.000
G1 X189.838 Y146.288 E-0.37010
G1 X190.331 Y146.202 E-0.11546
G1 X189.491 Y145.362 E-0.27444
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X210.704 Y142.365
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.841 Y143.154 E0.01030
G1 F8640.000
G1 X210.704 Y142.365 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X209.168 Y143.444
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.030 Y142.656 E0.01069
G1 X209.515 Y142.241 F10800.000
M204 S1250
G1 F4800.000
G1 X208.895 Y141.621 E0.03008
G1 X209.136 Y141.279 E0.01436
G1 X209.854 Y141.997 E0.03482
G1 X210.351 Y141.910 E0.01730
G1 X209.377 Y140.936 E0.04723
G1 X209.618 Y140.594 E0.01436
G1 X210.848 Y141.824 E0.05965
G1 X211.345 Y141.738 E0.01730
G1 X209.859 Y140.252 E0.07207
G1 X210.099 Y139.909 E0.01436
G1 X212.000 Y141.810 E0.09217
M204 S1000
G1 F8640.000
G1 X210.099 Y139.909 E-0.62055
G1 X209.859 Y140.252 E-0.09666
G1 X209.990 Y140.383 E-0.04279
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X213.188 Y142.415
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.340 Y139.567 E0.13813
G1 X210.407 Y139.472 E0.00399
G1 X210.454 Y139.442 E0.00189
G1 X210.748 Y139.391 E0.01023
G1 X213.108 Y141.751 E0.11446
G1 X213.054 Y141.441 E0.01081
G1 X213.332 Y141.392 E0.00970
G1 X211.245 Y139.305 E0.10124
G1 X211.742 Y139.218 E0.01730
G1 X213.829 Y141.306 E0.10124
G1 X214.326 Y141.219 E0.01730
G1 X212.239 Y139.132 E0.10124
G1 X212.735 Y139.046 E0.01730
G1 X214.981 Y141.291 E0.10892
M204 S1000
G1 F8640.000
G1 X212.735 Y139.046 E-0.73335
G1 X212.622 Y139.065 E-0.02665
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X216.170 Y141.897
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.232 Y138.959 E0.14247
G1 X213.729 Y138.873 E0.01730
G1 X216.095 Y141.239 E0.11474
G1 X216.040 Y140.922 E0.01104
G1 X216.314 Y140.874 E0.00953
G1 X214.226 Y138.787 E0.10124
G1 X214.723 Y138.700 E0.01730
G1 X216.810 Y140.788 E0.10124
G1 X217.307 Y140.701 E0.01730
G1 X215.220 Y138.614 E0.10124
G1 X215.717 Y138.527 E0.01730
G1 X217.963 Y140.773 E0.10892
M204 S1000
G1 F8640.000
G1 X215.717 Y138.527 E-0.73335
G1 X215.603 Y138.547 E-0.02665
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X219.092 Y140.736
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.923 Y138.567 E0.10520
G1 X216.663 Y138.384 E0.01087
G1 X216.610 Y138.372 E0.00189
G1 X216.214 Y138.441 E0.01378
G1 X219.151 Y141.379 E0.14247
M204 S1000
G1 F8640.000
G1 X216.824 Y139.051 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X189.361 Y151.808
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X188.997 Y151.978 E0.01360
G1 X200.987 Y177.574 E0.95676
G1 X234.780 Y177.338 E1.14389
G1 X234.780 Y183.136 E0.19625
G1 X233.409 Y183.126 E0.04639
G1 X233.415 Y182.326 E0.02708
G1 X231.659 Y182.314 E0.05944
G1 X231.653 Y183.114 E0.02707
G1 X230.161 Y183.104 E0.05051
G1 X230.167 Y182.304 E0.02707
G1 X228.386 Y182.291 E0.06029
G1 X228.380 Y183.091 E0.02708
G1 X226.537 Y183.078 E0.06237
G1 X226.543 Y182.278 E0.02708
G1 X197.353 Y182.074 E0.98809
G1 X197.347 Y182.874 E0.02708
G1 X66.696 Y181.959 E4.42249
M73 Q50 S220
G1 X59.416 Y181.832 E0.24645
G1 X40.258 Y181.633 E0.64854
G1 X40.185 Y181.583 E0.00301
G1 X39.905 Y181.483 E0.01003
G1 X39.409 Y181.423 E0.01693
G1 X38.912 Y181.481 E0.01693
G1 X38.632 Y181.579 E0.01005
G1 X38.578 Y181.616 E0.00220
G1 X34.257 Y181.571 E0.14627
G1 X34.191 Y181.524 E0.00278
G1 X33.908 Y181.420 E0.01017
G1 X33.409 Y181.360 E0.01703
G1 X32.909 Y181.417 E0.01702
G1 X32.626 Y181.519 E0.01018
G1 X32.577 Y181.554 E0.00204
G1 X28.259 Y181.509 E0.14617
G1 X28.190 Y181.460 E0.00287
G1 X27.909 Y181.357 E0.01012
G1 X27.409 Y181.295 E0.01706
G1 X26.908 Y181.354 E0.01710
G1 X26.625 Y181.456 E0.01016
G1 X26.575 Y181.492 E0.00209
G1 X22.265 Y181.447 E0.14589
G1 X22.197 Y181.397 E0.00287
G1 X21.913 Y181.290 E0.01030
G1 X21.409 Y181.227 E0.01718
G1 X20.905 Y181.286 E0.01717
G1 X20.619 Y181.392 E0.01035
G1 X20.567 Y181.430 E0.00216
G1 X16.038 Y181.383 E0.15330
G1 X16.038 Y179.091 E0.07758
G1 X20.567 Y179.044 E0.15330
G1 X20.619 Y179.082 E0.00216
G1 X20.905 Y179.188 E0.01035
G1 X21.409 Y179.247 E0.01717
G1 X21.913 Y179.184 E0.01718
G1 X22.197 Y179.077 E0.01030
G1 X22.265 Y179.027 E0.00287
G1 X26.575 Y178.982 E0.14589
G1 X26.625 Y179.018 E0.00210
G1 X26.908 Y179.120 E0.01016
G1 X27.409 Y179.179 E0.01710
G1 X27.909 Y179.117 E0.01706
G1 X28.190 Y179.014 E0.01012
G1 X28.259 Y178.965 E0.00287
G1 X32.577 Y178.920 E0.14617
G1 X32.626 Y178.955 E0.00204
G1 X32.909 Y179.057 E0.01018
G1 X33.409 Y179.114 E0.01702
G1 X33.908 Y179.054 E0.01703
G1 X34.191 Y178.950 E0.01017
G1 X34.257 Y178.902 E0.00278
G1 X38.578 Y178.858 E0.14627
G1 X38.632 Y178.895 E0.00220
G1 X38.912 Y178.993 E0.01005
G1 X39.409 Y179.050 E0.01693
G1 X39.905 Y178.991 E0.01693
G1 X40.185 Y178.891 E0.01003
M73 P50 R218
G1 X40.258 Y178.840 E0.00301
G1 X59.416 Y178.642 E0.64854
G1 X66.696 Y178.515 E0.24645
G1 X197.385 Y177.600 E4.42378
G1 X186.115 Y153.324 E0.90594
G1 X185.736 Y153.501 E0.01416
G1 X183.442 Y148.582 E0.18372
G1 X183.866 Y148.384 E0.01581
G1 X184.387 Y149.497 E0.04160
G1 X187.141 Y147.047 E0.12479
G1 X189.336 Y151.753 E0.17579
M204 S1000
G1 F8640.000
G1 X188.997 Y151.978 E-0.09384
G1 X190.221 Y154.590 E-0.66616
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X206.379 Y182.544
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X205.222 Y182.536 E0.03914
G1 X205.217 Y183.336 E0.02707
G1 X204.875 Y183.334 E0.01156
G1 X204.881 Y182.534 E0.02708
G1 X203.914 Y182.527 E0.03274
G1 X203.908 Y183.327 E0.02708
G1 X203.187 Y183.322 E0.02441
G1 X203.192 Y182.522 E0.02708
G1 X202.229 Y182.515 E0.03262
G1 X202.223 Y183.315 E0.02708
G1 X201.925 Y183.313 E0.01008
G1 X201.931 Y182.513 E0.02708
G1 X200.247 Y182.501 E0.05699
G1 X200.242 Y183.301 E0.02708
G1 X199.465 Y183.296 E0.02629
G1 X199.471 Y182.496 E0.02708
G1 X197.757 Y182.484 E0.05801
G1 X197.751 Y183.284 E0.02708
G1 X66.691 Y182.366 E4.43634
G1 X59.411 Y182.239 E0.24647
G1 X40.128 Y182.039 E0.65274
G1 X39.997 Y181.948 E0.00541
G1 X39.812 Y181.882 E0.00664
G1 X39.408 Y181.833 E0.01377
G1 X39.004 Y181.880 E0.01376
G1 X38.818 Y181.945 E0.00665
G1 X38.704 Y182.024 E0.00473
G1 X34.125 Y181.977 E0.15500
G1 X33.999 Y181.887 E0.00525
G1 X33.813 Y181.819 E0.00670
G1 X33.408 Y181.770 E0.01381
G1 X33.003 Y181.816 E0.01380
G1 X32.816 Y181.883 E0.00670
G1 X32.705 Y181.962 E0.00462
G1 X28.127 Y181.915 E0.15498
G1 X27.998 Y181.823 E0.00534
G1 X27.813 Y181.755 E0.00668
G1 X27.408 Y181.705 E0.01382
G1 X27.002 Y181.753 E0.01383
G1 X26.816 Y181.820 E0.00669
G1 X26.703 Y181.900 E0.00470
G1 X22.130 Y181.853 E0.15481
G1 X22.001 Y181.758 E0.00542
G1 X21.814 Y181.688 E0.00676
G1 X21.408 Y181.637 E0.01386
G1 X21.001 Y181.685 E0.01386
G1 X20.813 Y181.754 E0.00677
G1 X20.699 Y181.838 E0.00482
G1 X15.631 Y181.786 E0.17153
G1 X15.631 Y178.688 E0.10486
G1 X20.699 Y178.636 E0.17153
G1 X20.813 Y178.720 E0.00482
G1 X21.001 Y178.789 E0.00677
G1 X21.408 Y178.837 E0.01386
G1 X21.814 Y178.786 E0.01386
G1 X22.001 Y178.716 E0.00676
G1 X22.129 Y178.621 E0.00542
G1 X26.703 Y178.574 E0.15481
G1 X26.816 Y178.654 E0.00470
G1 X27.002 Y178.721 E0.00669
G1 X27.408 Y178.769 E0.01383
G1 X27.813 Y178.718 E0.01382
G1 X27.998 Y178.651 E0.00668
G1 X28.127 Y178.559 E0.00534
G1 X32.705 Y178.511 E0.15498
G1 X32.816 Y178.591 E0.00463
G1 X33.003 Y178.658 E0.00670
G1 X33.408 Y178.704 E0.01380
G1 X33.813 Y178.655 E0.01381
G1 X33.999 Y178.587 E0.00670
G1 X34.125 Y178.497 E0.00525
G1 X38.704 Y178.449 E0.15500
G1 X38.818 Y178.529 E0.00473
G1 X39.004 Y178.594 E0.00665
G1 X39.408 Y178.641 E0.01376
G1 X39.812 Y178.592 E0.01377
G1 X39.997 Y178.526 E0.00664
G1 X40.128 Y178.435 E0.00541
G1 X59.411 Y178.235 E0.65274
G1 X66.691 Y178.108 E0.24647
G1 X196.750 Y177.197 E4.40243
G1 X185.918 Y153.865 E0.87071
G1 X185.540 Y154.042 E0.01413
G1 X182.901 Y148.385 E0.21128
G1 X184.062 Y147.844 E0.04335
G1 X184.524 Y148.830 E0.03688
G1 X187.279 Y146.379 E0.12482
G1 X189.902 Y152.005 E0.21010
G1 X189.539 Y152.174 E0.01358
G1 X201.245 Y177.166 E0.93413
G1 X235.187 Y176.928 E1.14893
G1 X235.187 Y183.546 E0.22401
G1 X232.999 Y183.531 E0.07405
G1 X233.005 Y182.731 E0.02708
G1 X232.063 Y182.724 E0.03188
G1 X232.058 Y183.524 E0.02708
G1 X229.751 Y183.508 E0.07808
G1 X229.757 Y182.708 E0.02708
G1 X228.790 Y182.701 E0.03273
G1 X228.784 Y183.501 E0.02708
G1 X226.127 Y183.482 E0.08992
G1 X226.133 Y182.683 E0.02708
G1 X225.140 Y182.676 E0.03360
G1 X225.136 Y183.101 E0.01438
G1 F1800.000
G1 X225.133 Y183.475 E0.01861
G1 X224.528 Y183.471 E0.03004
G1 X224.530 Y183.096 E0.01861
G1 F1500.000
G1 X224.533 Y182.671 E0.01439
G1 X223.556 Y182.664 E0.03309
G1 X223.550 Y183.464 E0.02708
G1 X223.255 Y183.462 E0.00998
G1 X223.261 Y182.662 E0.02708
G1 X222.252 Y182.655 E0.03417
G1 X222.246 Y183.455 E0.02708
G1 X221.822 Y183.452 E0.01434
G1 X221.828 Y182.652 E0.02708
G1 X220.888 Y182.646 E0.03182
G1 X220.882 Y183.446 E0.02708
G1 X220.752 Y183.445 E0.00440
G1 X220.758 Y182.645 E0.02708
G1 X219.745 Y182.638 E0.03429
G1 X219.742 Y183.063 E0.01438
G1 F1800.000
G1 X219.739 Y183.438 E0.01861
G1 X219.249 Y183.434 E0.02430
G1 X219.252 Y183.059 E0.01861
G1 F1500.000
G1 X219.255 Y182.634 E0.01438
G1 X218.258 Y182.627 E0.03374
G1 X218.253 Y183.427 E0.02708
G1 X217.901 Y183.425 E0.01189
G1 X217.907 Y182.625 E0.02708
G1 X216.967 Y182.618 E0.03182
G1 X216.961 Y183.418 E0.02708
G1 X216.565 Y183.416 E0.01342
G1 F1800.000
G1 X216.445 Y183.415 E0.00593
G1 X216.448 Y183.040 E0.01861
G1 F1500.000
G1 X216.451 Y182.615 E0.01439
G1 X215.511 Y182.608 E0.03182
G1 X215.505 Y183.408 E0.02708
G1 X215.308 Y183.407 E0.00669
G1 X215.313 Y182.607 E0.02708
G1 X214.370 Y182.600 E0.03192
G1 X214.365 Y183.400 E0.02708
G1 X213.614 Y183.395 E0.02541
G1 X213.620 Y182.595 E0.02708
G1 X212.680 Y182.588 E0.03182
G1 X212.674 Y183.388 E0.02708
G1 X212.489 Y183.387 E0.00626
G1 X212.495 Y182.587 E0.02708
G1 X211.490 Y182.580 E0.03402
G1 X211.484 Y183.380 E0.02708
G1 X210.773 Y183.375 E0.02407
G1 X210.779 Y182.575 E0.02708
G1 X209.802 Y182.568 E0.03306
G1 X209.796 Y183.368 E0.02708
G1 X209.633 Y183.367 E0.00554
G1 X209.638 Y182.567 E0.02708
G1 X208.654 Y182.560 E0.03331
G1 X208.647 Y183.360 E0.02708
G1 X208.024 Y183.356 E0.02111
G1 X208.030 Y182.556 E0.02708
G1 X207.056 Y182.549 E0.03295
G1 X207.051 Y183.349 E0.02708
G1 X206.620 Y183.346 E0.01458
G1 F1800.000
G1 X206.373 Y183.344 E0.01224
G1 X206.376 Y182.969 E0.01861
G1 F1500.000
G1 X206.378 Y182.604 E0.01236
M204 S1000
G1 X206.719 Y182.343 F10800.000
G1 F2400.000
G1 X206.713 Y183.143 E0.01799
G1 F8640.000
G1 X206.719 Y182.343 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X207.017 Y181.560
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.855 Y179.407 E0.11121
G1 X204.239 Y179.402 E0.02247
G1 X206.671 Y181.834 E0.12533
G1 X206.046 Y181.830 E0.02275
G1 X203.615 Y179.398 E0.12533
G1 X202.990 Y179.393 E0.02275
G1 X205.422 Y181.825 E0.12533
G1 X204.798 Y181.821 E0.02275
G1 X202.366 Y179.389 E0.12533
G1 X201.840 Y179.386 E0.01919
G1 X201.776 Y179.419 E0.00262
G1 X204.174 Y181.816 E0.12357
G1 X203.550 Y181.812 E0.02275
G1 X201.464 Y179.727 E0.10748
G1 X201.152 Y180.034 E0.01597
G1 X202.925 Y181.808 E0.09140
G1 X202.301 Y181.803 E0.02275
G1 X200.840 Y180.342 E0.07531
G1 X200.528 Y180.650 E0.01597
G1 X201.677 Y181.799 E0.05923
G1 X201.053 Y181.795 E0.02275
G1 X200.216 Y180.958 E0.04314
G1 X199.904 Y181.265 E0.01597
G1 X200.613 Y181.975 E0.03656
M204 S1000
G1 X199.676 Y182.294 F10800.000
G1 F2400.000
G1 X199.859 Y182.480 E0.00803
G1 X199.855 Y183.095 E0.01891
G1 F8640.000
G1 X199.859 Y182.480 E-0.14205
G1 X199.676 Y182.294 E-0.06034
G1 E-0.59761 F2100.00000
G1 Z3.600 F10800.000
G1 X203.549 Y183.121
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.554 Y182.321 E0.02090
G1 F8640.000
G1 X203.549 Y183.121 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z3.600 F10800.000
G1 X204.457 Y179.180
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X203.142 Y177.865 E0.06295
G1 X202.570 Y177.869 E0.01936
G1 X203.693 Y178.991 E0.05373
G1 X203.113 Y178.987 E0.01963
G1 X201.998 Y177.873 E0.05335
G1 X201.427 Y177.877 E0.01936
G1 X202.533 Y178.983 E0.05297
G1 X201.953 Y178.979 E0.01963
G1 X200.793 Y177.819 E0.05556
M204 S1000
G1 X200.682 Y177.212 F10800.000
M204 S1250
G1 F4800.000
G1 X199.907 Y176.437 E0.03852
G1 X199.380 Y175.312 E0.04366
G1 X199.775 Y175.707 E0.01961
G1 X199.248 Y174.582 E0.04366
G1 X198.854 Y174.188 E0.01960
G1 X198.327 Y173.063 E0.04366
G1 X198.721 Y173.457 E0.01960
G1 X198.194 Y172.332 E0.04366
G1 X197.800 Y171.938 E0.01960
G1 X197.273 Y170.813 E0.04366
G1 X197.667 Y171.208 E0.01960
G1 X197.140 Y170.083 E0.04366
G1 X196.746 Y169.689 E0.01960
G1 X196.219 Y168.564 E0.04366
G1 X196.614 Y168.958 E0.01960
G1 X196.087 Y167.833 E0.04366
G1 X195.692 Y167.439 E0.01960
G1 X195.166 Y166.314 E0.04366
G1 X195.560 Y166.709 E0.01960
G1 X195.033 Y165.584 E0.04366
G1 X194.639 Y165.189 E0.01960
G1 X194.112 Y164.065 E0.04366
G1 X194.506 Y164.459 E0.01960
G1 X193.979 Y163.334 E0.04366
G1 X193.585 Y162.940 E0.01960
G1 X193.058 Y161.815 E0.04366
G1 X193.453 Y162.210 E0.01960
G1 X192.926 Y161.085 E0.04366
G1 X192.531 Y160.690 E0.01960
G1 X192.005 Y159.566 E0.04366
G1 X192.399 Y159.960 E0.01960
G1 X191.872 Y158.835 E0.04366
G1 X191.478 Y158.441 E0.01960
G1 X190.951 Y157.316 E0.04366
G1 X191.345 Y157.710 E0.01960
G1 X190.818 Y156.586 E0.04366
G1 X190.424 Y156.191 E0.01960
G1 X189.897 Y155.067 E0.04366
G1 X190.291 Y155.461 E0.01960
G1 X189.765 Y154.336 E0.04366
G1 X189.370 Y153.942 E0.01960
G1 X188.843 Y152.817 E0.04366
G1 X189.618 Y153.592 E0.03852
M204 S1000
G1 F8640.000
G1 X188.843 Y152.817 E-0.25302
G1 X189.370 Y153.942 E-0.28679
G1 X189.765 Y154.336 E-0.12876
G1 X189.933 Y154.695 E-0.09143
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X230.871 Y182.986
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.288 Y182.404 E0.02940
M204 S1000
G1 F8640.000
G1 X230.871 Y182.986 E-0.19017
G1 E-0.60983 F2100.00000
G1 Z3.600 F10800.000
G1 X224.832 Y183.270
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.839 Y182.470 E0.01332
G1 F8640.000
G1 X224.832 Y183.270 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X226.664 Y182.384
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.242 Y182.961 E0.02764
M204 S1000
G1 F8640.000
G1 X226.664 Y182.384 E-0.18854
G1 E-0.61146 F2100.00000
G1 Z3.600 F10800.000
G1 X227.899 Y181.835
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.083 Y182.019 E0.00929
G1 X228.083 Y181.984 E0.00128
G1 X228.658 Y181.988 E0.02053
G1 X228.143 Y181.473 E0.02598
G1 X228.449 Y181.172 E0.01532
G1 X229.269 Y181.992 E0.04141
G1 X229.881 Y181.996 E0.02182
G1 X228.755 Y180.870 E0.05684
G1 X229.061 Y180.569 E0.01532
G1 X231.298 Y182.806 E0.11292
G1 X231.350 Y182.807 E0.00188
G1 X231.354 Y182.256 E0.01966
G1 X229.366 Y180.268 E0.10034
G1 X229.672 Y179.966 E0.01532
G1 X231.715 Y182.009 E0.10311
G1 X232.326 Y182.014 E0.02182
G1 X229.978 Y179.665 E0.11853
G1 X230.040 Y179.604 E0.00313
G1 X230.091 Y179.583 E0.00196
G1 X230.505 Y179.586 E0.01478
G1 X233.122 Y182.202 E0.13206
M204 S1000
G1 X233.535 Y182.616 F10800.000
M204 S1250
G1 F4800.000
G1 X233.743 Y182.823 E0.01049
G1 X234.354 Y182.828 E0.02182
G1 X231.117 Y179.590 E0.16341
G1 X231.728 Y179.594 E0.02182
G1 X234.475 Y182.341 E0.13863
G1 X234.475 Y181.734 E0.02167
G1 X232.339 Y179.599 E0.10777
G1 X232.961 Y179.613 E0.02219
G1 X234.658 Y181.310 E0.08565
M204 S1000
G1 F8640.000
G1 X232.961 Y179.613 E-0.55410
G1 X232.339 Y179.599 E-0.14354
G1 X232.530 Y179.790 E-0.06237
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X234.658 Y178.284
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.022 Y177.649 E0.03042
G1 X233.451 Y177.653 E0.01936
G1 X234.475 Y178.677 E0.04902
G1 X234.475 Y179.252 E0.01949
G1 X232.879 Y177.657 E0.07640
G1 X232.307 Y177.661 E0.01936
G1 X234.475 Y179.828 E0.10377
G1 X234.475 Y180.404 E0.01949
G1 X231.735 Y177.665 E0.13114
G1 X231.163 Y177.669 E0.01936
G1 X232.689 Y179.194 E0.07303
G1 X232.109 Y179.190 E0.01963
G1 X230.591 Y177.673 E0.07264
G1 X230.019 Y177.677 E0.01936
G1 X231.529 Y179.186 E0.07225
G1 X230.949 Y179.182 E0.01963
G1 X229.448 Y177.681 E0.07187
G1 X228.876 Y177.685 E0.01936
G1 X230.369 Y179.178 E0.07148
G1 X230.013 Y179.175 E0.01204
G1 X229.855 Y179.240 E0.00578
G1 X228.304 Y177.689 E0.07424
G1 X227.732 Y177.693 E0.01936
G1 X229.552 Y179.513 E0.08714
G1 X229.262 Y179.799 E0.01378
G1 X227.160 Y177.697 E0.10063
G1 X226.588 Y177.701 E0.01936
G1 X228.972 Y180.085 E0.11412
G1 X228.682 Y180.370 E0.01378
G1 X226.016 Y177.705 E0.12761
G1 X225.445 Y177.709 E0.01936
G1 X228.392 Y180.656 E0.14110
G1 X228.102 Y180.942 E0.01378
G1 X224.873 Y177.713 E0.15459
G1 X224.301 Y177.717 E0.01936
G1 X227.812 Y181.228 E0.16808
G1 X227.762 Y181.277 E0.00238
G1 X227.677 Y181.477 E0.00734
G1 X227.676 Y181.668 E0.00645
G1 X223.729 Y177.721 E0.18894
G1 X223.157 Y177.725 E0.01936
G1 X228.078 Y182.645 E0.23556
G1 X228.077 Y182.784 E0.00468
G1 X227.637 Y182.781 E0.01488
G1 X222.585 Y177.729 E0.24184
G1 X222.013 Y177.733 E0.01936
G1 X226.252 Y181.971 E0.20289
G1 X225.672 Y181.967 E0.01963
G1 X221.442 Y177.737 E0.20250
G1 X220.870 Y177.741 E0.01936
G1 X225.092 Y181.963 E0.20212
G1 X224.512 Y181.959 E0.01963
G1 X220.298 Y177.745 E0.20173
G1 X219.726 Y177.749 E0.01936
G1 X223.932 Y181.955 E0.20134
G1 X223.352 Y181.951 E0.01963
G1 X219.154 Y177.753 E0.20096
G1 X218.582 Y177.757 E0.01936
G1 X222.772 Y181.947 E0.20057
G1 X222.192 Y181.943 E0.01963
G1 X218.010 Y177.761 E0.20019
G1 X217.439 Y177.765 E0.01936
G1 X221.612 Y181.939 E0.19980
G1 X221.032 Y181.934 E0.01963
G1 X216.867 Y177.769 E0.19941
G1 X216.295 Y177.773 E0.01936
G1 X220.453 Y181.930 E0.19903
G1 X219.873 Y181.926 E0.01963
G1 X215.723 Y177.777 E0.19864
G1 X215.151 Y177.781 E0.01936
G1 X219.293 Y181.922 E0.19826
G1 X218.713 Y181.918 E0.01963
G1 X214.579 Y177.785 E0.19787
G1 X214.007 Y177.789 E0.01936
G1 X218.133 Y181.914 E0.19749
G1 X217.553 Y181.910 E0.01963
G1 X213.436 Y177.793 E0.19710
G1 X212.864 Y177.797 E0.01936
G1 X216.973 Y181.906 E0.19671
G1 X216.393 Y181.902 E0.01963
G1 X212.292 Y177.801 E0.19633
G1 X211.720 Y177.805 E0.01936
G1 X215.813 Y181.898 E0.19594
G1 X215.233 Y181.894 E0.01963
G1 X211.148 Y177.809 E0.19556
G1 X210.576 Y177.813 E0.01936
G1 X214.653 Y181.890 E0.19517
G1 X214.073 Y181.886 E0.01963
G1 X210.004 Y177.817 E0.19478
G1 X209.433 Y177.821 E0.01936
G1 X213.494 Y181.882 E0.19440
G1 X212.914 Y181.878 E0.01963
G1 X208.861 Y177.825 E0.19401
G1 X208.289 Y177.829 E0.01936
G1 X212.334 Y181.874 E0.19363
G1 X211.754 Y181.869 E0.01963
G1 X207.717 Y177.833 E0.19324
G1 X207.145 Y177.837 E0.01936
G1 X211.174 Y181.865 E0.19285
G1 X210.594 Y181.861 E0.01963
G1 X206.573 Y177.841 E0.19247
G1 X206.001 Y177.845 E0.01936
G1 X210.014 Y181.857 E0.19208
G1 X209.434 Y181.853 E0.01963
G1 X205.430 Y177.849 E0.19170
G1 X204.858 Y177.853 E0.01936
G1 X208.854 Y181.849 E0.19131
G1 X208.274 Y181.845 E0.01963
G1 X204.286 Y177.857 E0.19092
G1 X203.714 Y177.861 E0.01936
G1 X207.879 Y182.026 E0.19937
M204 S1000
G1 X208.343 Y182.355 F10800.000
G1 F2400.000
G1 X208.337 Y183.154 E0.01448
G1 F8640.000
G1 X208.343 Y182.355 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X211.130 Y183.174
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.136 Y182.374 E0.02023
G1 F8640.000
G1 X211.130 Y183.174 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.600 F10800.000
G1 X213.991 Y183.194
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.995 Y182.566 E0.01628
G1 X214.168 Y182.395 E0.00629
G1 F8640.000
G1 X213.995 Y182.566 E-0.05607
G1 X213.991 Y183.194 E-0.14508
G1 E-0.59885 F2100.00000
G1 Z3.600 F10800.000
G1 X216.710 Y182.413
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.705 Y183.213 E0.00724
G1 F8640.000
G1 X216.710 Y182.413 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.600 F10800.000
G1 X219.496 Y183.232
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.501 Y182.433 E0.00549
G1 F8640.000
G1 X219.496 Y183.232 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.600 F10800.000
G1 X198.076 Y177.510
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.338 Y176.772 E0.03577
G1 X196.833 Y175.684 E0.04110
G1 X197.195 Y176.047 E0.01758
G1 X196.690 Y174.959 E0.04110
G1 X196.327 Y174.596 E0.01758
G1 X195.822 Y173.508 E0.04110
G1 X196.185 Y173.871 E0.01758
G1 X195.680 Y172.783 E0.04110
G1 X195.317 Y172.420 E0.01758
G1 X194.812 Y171.333 E0.04110
G1 X195.175 Y171.695 E0.01758
G1 X194.670 Y170.608 E0.04110
G1 X194.307 Y170.245 E0.01758
G1 X193.802 Y169.157 E0.04110
G1 X194.165 Y169.520 E0.01758
G1 X193.660 Y168.432 E0.04110
G1 X193.297 Y168.069 E0.01758
G1 X192.792 Y166.981 E0.04110
G1 X193.155 Y167.344 E0.01758
G1 X192.650 Y166.256 E0.04110
G1 X192.287 Y165.893 E0.01758
G1 X191.782 Y164.806 E0.04110
G1 X192.145 Y165.168 E0.01758
G1 X191.640 Y164.080 E0.04110
G1 X191.277 Y163.718 E0.01758
G1 X190.772 Y162.630 E0.04110
G1 X191.135 Y162.993 E0.01758
G1 X190.630 Y161.905 E0.04110
G1 X190.267 Y161.542 E0.01758
G1 X189.762 Y160.454 E0.04110
G1 X190.125 Y160.817 E0.01758
G1 X189.620 Y159.729 E0.04110
G1 X189.257 Y159.366 E0.01758
G1 X188.752 Y158.278 E0.04110
G1 X189.115 Y158.641 E0.01758
G1 X188.610 Y157.553 E0.04110
G1 X188.247 Y157.191 E0.01758
G1 X187.742 Y156.103 E0.04110
G1 X188.105 Y156.466 E0.01758
G1 X187.600 Y155.378 E0.04110
G1 X187.237 Y155.015 E0.01758
G1 X186.732 Y153.927 E0.04110
G1 X187.472 Y154.667 E0.03585
M204 S1000
G1 F8640.000
G1 X186.732 Y153.927 E-0.24155
G1 X187.237 Y155.015 E-0.27693
G1 X187.600 Y155.378 E-0.11845
G1 X187.824 Y155.861 E-0.12306
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X186.358 Y153.019
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.024 Y151.685 E0.06385
M204 S1000
G1 F8640.000
G1 X186.358 Y153.019 E-0.43555
G1 E-0.36445 F2100.00000
G1 Z3.600 F10800.000
G1 X184.294 Y149.852
G1 Z3.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.740 Y148.668 E0.00677
G1 F8640.000
G1 X184.294 Y149.852 E-0.30199
G1 E-0.49801 F2100.00000
G1 Z3.600 F10800.000
G1 X187.759 Y148.661
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.830 Y147.732 E0.04448
G1 X186.525 Y148.003 E0.01381
G1 X187.884 Y149.361 E0.06502
G1 X188.387 Y150.440 E0.04030
G1 X186.221 Y148.274 E0.10369
G1 X185.916 Y148.545 E0.01381
G1 X188.890 Y151.520 E0.14237
G1 X188.956 Y151.660 E0.00526
G1 X188.834 Y151.717 E0.00455
G1 X188.765 Y151.692 E0.00248
G1 X188.575 Y151.781 E0.00708
G1 X185.611 Y148.817 E0.14189
G1 X185.306 Y149.088 E0.01381
G1 X188.265 Y152.047 E0.14164
G1 X188.164 Y152.326 E0.01006
G1 X188.336 Y152.693 E0.01371
G1 X185.002 Y149.359 E0.15960
G1 X184.697 Y149.630 E0.01381
G1 X188.843 Y153.776 E0.19847
G1 X189.351 Y154.859 E0.04049
G1 X184.557 Y150.066 E0.22944
G1 X184.487 Y150.099 E0.00264
G1 X184.900 Y150.984 E0.03306
G1 X189.858 Y155.943 E0.23735
G1 X190.365 Y157.026 E0.04049
G1 X187.469 Y154.130 E0.13864
G1 X187.968 Y155.205 E0.04011
G1 X190.873 Y158.109 E0.13904
G1 X191.380 Y159.193 E0.04049
G1 X188.467 Y156.279 E0.13945
G1 X188.966 Y157.354 E0.04011
G1 X191.888 Y160.276 E0.13985
G1 X192.395 Y161.359 E0.04049
G1 X189.465 Y158.429 E0.14025
G1 X189.964 Y159.504 E0.04011
G1 X192.902 Y162.442 E0.14065
G1 X193.410 Y163.526 E0.04049
G1 X190.463 Y160.579 E0.14106
G1 X190.962 Y161.654 E0.04011
G1 X193.917 Y164.609 E0.14146
G1 X194.425 Y165.692 E0.04049
G1 X191.461 Y162.729 E0.14186
G1 X191.960 Y163.804 E0.04011
G1 X194.932 Y166.775 E0.14226
G1 X195.440 Y167.859 E0.04049
G1 X192.459 Y164.878 E0.14267
G1 X192.958 Y165.953 E0.04011
G1 X195.947 Y168.942 E0.14307
G1 X196.454 Y170.025 E0.04049
G1 X193.457 Y167.028 E0.14347
G1 X193.956 Y168.103 E0.04011
G1 X196.962 Y171.109 E0.14387
G1 X197.469 Y172.192 E0.04049
G1 X194.455 Y169.178 E0.14428
G1 X194.954 Y170.253 E0.04011
G1 X197.977 Y173.275 E0.14468
G1 X198.484 Y174.358 E0.04049
G1 X195.453 Y171.328 E0.14508
G1 X195.952 Y172.402 E0.04011
G1 X198.991 Y175.442 E0.14548
G1 X199.499 Y176.525 E0.04049
G1 X196.451 Y173.477 E0.14589
G1 X196.950 Y174.552 E0.04011
G1 X201.509 Y179.111 E0.21822
G1 X201.219 Y179.397 E0.01378
G1 X197.449 Y175.627 E0.18045
G1 X197.948 Y176.702 E0.04011
G1 X200.929 Y179.683 E0.14268
G1 X200.639 Y179.968 E0.01378
G1 X198.279 Y177.608 E0.11299
G1 X198.055 Y177.961 E0.01413
G1 X200.349 Y180.254 E0.10980
G1 X200.059 Y180.540 E0.01378
G1 X197.551 Y178.032 E0.12007
G1 X197.524 Y178.032 E0.00092
G1 X197.323 Y177.905 E0.00802
G1 X196.852 Y177.909 E0.01597
G1 X199.769 Y180.826 E0.13966
G1 X199.511 Y181.081 E0.01227
G1 X199.492 Y181.125 E0.00164
G1 X196.280 Y177.913 E0.15378
G1 X195.708 Y177.917 E0.01936
G1 X199.424 Y181.633 E0.17789
G1 X199.423 Y181.783 E0.00509
G1 X198.995 Y181.780 E0.01447
G1 X195.136 Y177.921 E0.18475
G1 X194.564 Y177.925 E0.01936
G1 X198.416 Y181.776 E0.18436
G1 X197.836 Y181.772 E0.01963
G1 X193.992 Y177.929 E0.18397
G1 X193.421 Y177.933 E0.01936
G1 X197.256 Y181.768 E0.18359
G1 X197.050 Y181.767 E0.00698
G1 X197.047 Y182.135 E0.01247
G1 X192.849 Y177.937 E0.20097
G1 X192.277 Y177.941 E0.01936
G1 X196.902 Y182.566 E0.22138
G1 X196.322 Y182.561 E0.01963
G1 X191.705 Y177.945 E0.22100
G1 X191.133 Y177.949 E0.01936
G1 X195.742 Y182.557 E0.22061
G1 X195.162 Y182.553 E0.01963
G1 X190.561 Y177.953 E0.22023
G1 X189.989 Y177.957 E0.01936
G1 X194.582 Y182.549 E0.21984
G1 X194.002 Y182.545 E0.01963
G1 X189.418 Y177.961 E0.21945
G1 X188.846 Y177.965 E0.01936
G1 X193.422 Y182.541 E0.21907
G1 X192.842 Y182.537 E0.01963
G1 X188.274 Y177.969 E0.21868
G1 X187.702 Y177.973 E0.01936
G1 X192.262 Y182.533 E0.21829
G1 X191.682 Y182.529 E0.01963
G1 X187.130 Y177.977 E0.21791
G1 X186.558 Y177.981 E0.01936
G1 X191.102 Y182.525 E0.21752
G1 X190.522 Y182.521 E0.01963
G1 X185.986 Y177.985 E0.21714
G1 X185.415 Y177.989 E0.01936
M73 Q50 S219
G1 X189.943 Y182.517 E0.21675
G1 X189.363 Y182.513 E0.01963
G1 X184.843 Y177.993 E0.21636
G1 X184.271 Y177.997 E0.01936
G1 X188.783 Y182.509 E0.21598
G1 X188.203 Y182.505 E0.01963
G1 X183.699 Y178.001 E0.21559
G1 X183.127 Y178.005 E0.01936
G1 X187.623 Y182.501 E0.21521
G1 X187.043 Y182.496 E0.01963
G1 X182.555 Y178.009 E0.21482
G1 X181.983 Y178.013 E0.01936
G1 X186.463 Y182.492 E0.21443
G1 X185.883 Y182.488 E0.01963
G1 X181.412 Y178.017 E0.21405
G1 X180.840 Y178.021 E0.01936
G1 X185.303 Y182.484 E0.21366
G1 X184.723 Y182.480 E0.01963
G1 X180.268 Y178.025 E0.21328
G1 X179.696 Y178.029 E0.01936
G1 X184.143 Y182.476 E0.21289
G1 X183.563 Y182.472 E0.01963
G1 X179.124 Y178.033 E0.21250
G1 X178.552 Y178.037 E0.01936
G1 X182.983 Y182.468 E0.21212
G1 X182.404 Y182.464 E0.01963
G1 X177.980 Y178.041 E0.21173
G1 X177.409 Y178.045 E0.01936
G1 X181.824 Y182.460 E0.21135
M73 P50 R217
G1 X181.244 Y182.456 E0.01963
G1 X176.837 Y178.049 E0.21096
G1 X176.265 Y178.053 E0.01936
G1 X180.664 Y182.452 E0.21057
G1 X180.084 Y182.448 E0.01963
G1 X175.693 Y178.057 E0.21019
G1 X175.121 Y178.061 E0.01936
G1 X179.504 Y182.444 E0.20980
G1 X178.924 Y182.440 E0.01963
G1 X174.549 Y178.065 E0.20942
G1 X173.977 Y178.069 E0.01936
G1 X178.344 Y182.436 E0.20903
G1 X177.764 Y182.432 E0.01963
G1 X173.406 Y178.073 E0.20864
G1 X172.834 Y178.077 E0.01936
G1 X177.184 Y182.427 E0.20826
G1 X176.604 Y182.423 E0.01963
G1 X172.262 Y178.081 E0.20787
G1 X171.690 Y178.085 E0.01936
G1 X176.024 Y182.419 E0.20749
G1 X175.444 Y182.415 E0.01963
G1 X171.118 Y178.089 E0.20710
G1 X170.546 Y178.093 E0.01936
G1 X174.865 Y182.411 E0.20671
G1 X174.285 Y182.407 E0.01963
G1 X169.974 Y178.097 E0.20633
G1 X169.403 Y178.101 E0.01936
G1 X173.705 Y182.403 E0.20594
G1 X173.125 Y182.399 E0.01963
G1 X168.831 Y178.105 E0.20556
G1 X168.259 Y178.109 E0.01936
G1 X172.545 Y182.395 E0.20517
G1 X171.965 Y182.391 E0.01963
G1 X167.687 Y178.113 E0.20478
G1 X167.115 Y178.117 E0.01936
G1 X171.385 Y182.387 E0.20440
G1 X170.805 Y182.383 E0.01963
G1 X166.543 Y178.121 E0.20401
G1 X165.971 Y178.125 E0.01936
G1 X170.225 Y182.379 E0.20363
G1 X169.645 Y182.375 E0.01963
G1 X165.400 Y178.129 E0.20324
G1 X164.828 Y178.133 E0.01936
G1 X169.065 Y182.371 E0.20285
G1 X168.485 Y182.367 E0.01963
G1 X164.256 Y178.137 E0.20247
G1 X163.684 Y178.141 E0.01936
G1 X167.905 Y182.362 E0.20208
G1 X167.326 Y182.358 E0.01963
G1 X163.112 Y178.145 E0.20170
G1 X162.540 Y178.149 E0.01936
G1 X166.746 Y182.354 E0.20131
G1 X166.166 Y182.350 E0.01963
G1 X161.968 Y178.153 E0.20092
G1 X161.397 Y178.157 E0.01936
G1 X165.586 Y182.346 E0.20054
G1 X165.006 Y182.342 E0.01963
G1 X160.825 Y178.161 E0.20015
G1 X160.253 Y178.165 E0.01936
G1 X164.426 Y182.338 E0.19977
G1 X163.846 Y182.334 E0.01963
G1 X159.681 Y178.169 E0.19938
G1 X159.109 Y178.173 E0.01936
G1 X163.266 Y182.330 E0.19899
G1 X162.686 Y182.326 E0.01963
G1 X158.537 Y178.177 E0.19861
G1 X157.965 Y178.181 E0.01936
G1 X162.106 Y182.322 E0.19822
G1 X161.526 Y182.318 E0.01963
G1 X157.394 Y178.185 E0.19783
G1 X156.822 Y178.189 E0.01936
G1 X160.946 Y182.314 E0.19745
G1 X160.367 Y182.310 E0.01963
G1 X156.250 Y178.193 E0.19706
G1 X155.678 Y178.197 E0.01936
G1 X159.787 Y182.306 E0.19668
G1 X159.207 Y182.302 E0.01963
G1 X155.106 Y178.201 E0.19629
G1 X154.534 Y178.205 E0.01936
G1 X158.627 Y182.298 E0.19590
G1 X158.047 Y182.293 E0.01963
G1 X153.962 Y178.209 E0.19552
G1 X153.391 Y178.213 E0.01936
G1 X157.467 Y182.289 E0.19513
G1 X156.887 Y182.285 E0.01963
G1 X152.819 Y178.217 E0.19475
G1 X152.247 Y178.221 E0.01936
G1 X156.307 Y182.281 E0.19436
G1 X155.727 Y182.277 E0.01963
G1 X151.675 Y178.225 E0.19397
G1 X151.103 Y178.229 E0.01936
G1 X155.147 Y182.273 E0.19359
G1 X154.567 Y182.269 E0.01963
G1 X150.531 Y178.233 E0.19320
G1 X149.959 Y178.237 E0.01936
G1 X153.987 Y182.265 E0.19282
G1 X153.407 Y182.261 E0.01963
G1 X149.388 Y178.241 E0.19243
G1 X148.816 Y178.245 E0.01936
G1 X152.828 Y182.257 E0.19204
G1 X152.248 Y182.253 E0.01963
G1 X148.244 Y178.249 E0.19166
G1 X147.672 Y178.253 E0.01936
G1 X151.668 Y182.249 E0.19127
G1 X151.088 Y182.245 E0.01963
G1 X147.100 Y178.257 E0.19089
G1 X146.528 Y178.261 E0.01936
G1 X150.508 Y182.241 E0.19050
G1 X149.928 Y182.237 E0.01963
G1 X145.956 Y178.265 E0.19011
G1 X145.385 Y178.269 E0.01936
G1 X149.348 Y182.233 E0.18973
G1 X148.768 Y182.228 E0.01963
G1 X144.813 Y178.273 E0.18934
G1 X144.241 Y178.277 E0.01936
G1 X148.188 Y182.224 E0.18896
G1 X147.608 Y182.220 E0.01963
G1 X143.669 Y178.281 E0.18857
G1 X143.097 Y178.285 E0.01936
G1 X147.028 Y182.216 E0.18818
G1 X146.448 Y182.212 E0.01963
G1 X142.525 Y178.289 E0.18780
G1 X141.953 Y178.293 E0.01936
G1 X145.868 Y182.208 E0.18741
G1 X145.289 Y182.204 E0.01963
G1 X141.382 Y178.297 E0.18703
G1 X140.810 Y178.301 E0.01936
G1 X144.709 Y182.200 E0.18664
G1 X144.129 Y182.196 E0.01963
G1 X140.238 Y178.305 E0.18625
G1 X139.666 Y178.309 E0.01936
G1 X143.549 Y182.192 E0.18587
G1 X142.969 Y182.188 E0.01963
G1 X139.094 Y178.313 E0.18548
G1 X138.522 Y178.317 E0.01936
G1 X142.389 Y182.184 E0.18510
G1 X141.809 Y182.180 E0.01963
G1 X137.950 Y178.321 E0.18471
G1 X137.379 Y178.325 E0.01936
G1 X141.229 Y182.176 E0.18432
G1 X140.649 Y182.172 E0.01963
G1 X136.807 Y178.329 E0.18394
G1 X136.235 Y178.333 E0.01936
G1 X140.069 Y182.168 E0.18355
G1 X139.489 Y182.164 E0.01963
G1 X135.663 Y178.337 E0.18317
G1 X135.091 Y178.341 E0.01936
G1 X138.909 Y182.159 E0.18278
G1 X138.330 Y182.155 E0.01963
G1 X134.519 Y178.345 E0.18239
G1 X133.947 Y178.349 E0.01936
G1 X137.750 Y182.151 E0.18201
G1 X137.170 Y182.147 E0.01963
G1 X133.376 Y178.353 E0.18162
G1 X132.804 Y178.357 E0.01936
G1 X136.590 Y182.143 E0.18124
G1 X136.010 Y182.139 E0.01963
G1 X132.232 Y178.361 E0.18085
G1 X131.660 Y178.365 E0.01936
G1 X135.430 Y182.135 E0.18046
G1 X134.850 Y182.131 E0.01963
G1 X131.088 Y178.369 E0.18008
G1 X130.516 Y178.373 E0.01936
G1 X134.270 Y182.127 E0.17969
G1 X133.690 Y182.123 E0.01963
G1 X129.944 Y178.377 E0.17930
G1 X129.373 Y178.381 E0.01936
G1 X133.110 Y182.119 E0.17892
G1 X132.530 Y182.115 E0.01963
G1 X128.801 Y178.385 E0.17853
G1 X128.229 Y178.389 E0.01936
G1 X131.950 Y182.111 E0.17815
G1 X131.370 Y182.107 E0.01963
G1 X127.657 Y178.393 E0.17776
G1 X127.085 Y178.397 E0.01936
G1 X130.791 Y182.103 E0.17737
G1 X130.211 Y182.099 E0.01963
G1 X126.513 Y178.401 E0.17699
G1 X125.941 Y178.405 E0.01936
G1 X129.631 Y182.094 E0.17660
G1 X129.051 Y182.090 E0.01963
G1 X125.370 Y178.409 E0.17622
G1 X124.798 Y178.413 E0.01936
G1 X128.471 Y182.086 E0.17583
G1 X127.891 Y182.082 E0.01963
G1 X124.226 Y178.417 E0.17544
G1 X123.654 Y178.421 E0.01936
G1 X127.311 Y182.078 E0.17506
G1 X126.731 Y182.074 E0.01963
G1 X123.082 Y178.425 E0.17467
G1 X122.510 Y178.429 E0.01936
G1 X126.151 Y182.070 E0.17429
G1 X125.571 Y182.066 E0.01963
G1 X121.938 Y178.433 E0.17390
G1 X121.367 Y178.437 E0.01936
G1 X124.991 Y182.062 E0.17351
G1 X124.411 Y182.058 E0.01963
G1 X120.795 Y178.441 E0.17313
G1 X120.223 Y178.445 E0.01936
G1 X123.831 Y182.054 E0.17274
G1 X123.252 Y182.050 E0.01963
G1 X119.651 Y178.449 E0.17236
G1 X119.079 Y178.453 E0.01936
G1 X122.672 Y182.046 E0.17197
G1 X122.092 Y182.042 E0.01963
G1 X118.507 Y178.457 E0.17158
G1 X117.935 Y178.461 E0.01936
G1 X121.512 Y182.038 E0.17120
G1 X120.932 Y182.034 E0.01963
G1 X117.364 Y178.465 E0.17081
G1 X116.792 Y178.469 E0.01936
G1 X120.352 Y182.030 E0.17043
G1 X119.772 Y182.025 E0.01963
G1 X116.220 Y178.473 E0.17004
G1 X115.648 Y178.477 E0.01936
G1 X119.192 Y182.021 E0.16965
G1 X118.612 Y182.017 E0.01963
G1 X115.076 Y178.481 E0.16927
G1 X114.504 Y178.485 E0.01936
G1 X118.032 Y182.013 E0.16888
G1 X117.452 Y182.009 E0.01963
G1 X113.932 Y178.489 E0.16850
G1 X113.361 Y178.493 E0.01936
G1 X116.872 Y182.005 E0.16811
G1 X116.293 Y182.001 E0.01963
G1 X112.789 Y178.497 E0.16772
G1 X112.217 Y178.501 E0.01936
G1 X115.713 Y181.997 E0.16734
G1 X115.133 Y181.993 E0.01963
G1 X111.645 Y178.505 E0.16695
G1 X111.073 Y178.509 E0.01936
G1 X114.553 Y181.989 E0.16657
G1 X113.973 Y181.985 E0.01963
G1 X110.501 Y178.513 E0.16618
G1 X109.929 Y178.517 E0.01936
G1 X113.393 Y181.981 E0.16579
G1 X112.813 Y181.977 E0.01963
G1 X109.358 Y178.521 E0.16541
G1 X108.786 Y178.525 E0.01936
G1 X112.233 Y181.973 E0.16502
G1 X111.653 Y181.969 E0.01963
G1 X108.214 Y178.529 E0.16464
G1 X107.642 Y178.533 E0.01936
G1 X111.073 Y181.965 E0.16425
G1 X110.493 Y181.960 E0.01963
G1 X107.070 Y178.537 E0.16386
G1 X106.498 Y178.541 E0.01936
G1 X109.913 Y181.956 E0.16348
G1 X109.333 Y181.952 E0.01963
G1 X105.926 Y178.545 E0.16309
G1 X105.355 Y178.549 E0.01936
G1 X108.754 Y181.948 E0.16271
G1 X108.174 Y181.944 E0.01963
G1 X104.783 Y178.553 E0.16232
G1 X104.211 Y178.557 E0.01936
G1 X107.594 Y181.940 E0.16193
G1 X107.014 Y181.936 E0.01963
G1 X103.639 Y178.561 E0.16155
G1 X103.067 Y178.565 E0.01936
G1 X106.434 Y181.932 E0.16116
G1 X105.854 Y181.928 E0.01963
G1 X102.495 Y178.569 E0.16078
G1 X101.923 Y178.573 E0.01936
G1 X105.274 Y181.924 E0.16039
G1 X104.694 Y181.920 E0.01963
G1 X101.352 Y178.577 E0.16000
G1 X100.780 Y178.581 E0.01936
G1 X104.114 Y181.916 E0.15962
G1 X103.534 Y181.912 E0.01963
G1 X100.208 Y178.585 E0.15923
G1 X99.636 Y178.589 E0.01936
G1 X102.954 Y181.908 E0.15884
G1 X102.374 Y181.904 E0.01963
G1 X99.064 Y178.593 E0.15846
G1 X98.492 Y178.597 E0.01936
G1 X101.794 Y181.900 E0.15807
G1 X101.215 Y181.896 E0.01963
G1 X97.920 Y178.601 E0.15769
G1 X97.349 Y178.605 E0.01936
G1 X100.635 Y181.891 E0.15730
G1 X100.055 Y181.887 E0.01963
G1 X96.777 Y178.609 E0.15691
G1 X96.205 Y178.613 E0.01936
G1 X99.475 Y181.883 E0.15653
G1 X98.895 Y181.879 E0.01963
G1 X95.633 Y178.617 E0.15614
G1 X95.061 Y178.621 E0.01936
G1 X98.315 Y181.875 E0.15576
G1 X97.735 Y181.871 E0.01963
G1 X94.489 Y178.625 E0.15537
G1 X93.917 Y178.629 E0.01936
G1 X97.155 Y181.867 E0.15498
G1 X96.575 Y181.863 E0.01963
G1 X93.346 Y178.633 E0.15460
G1 X92.774 Y178.637 E0.01936
G1 X95.995 Y181.859 E0.15421
G1 X95.415 Y181.855 E0.01963
G1 X92.202 Y178.641 E0.15383
G1 X91.630 Y178.645 E0.01936
G1 X94.835 Y181.851 E0.15344
G1 X94.255 Y181.847 E0.01963
G1 X91.058 Y178.649 E0.15305
G1 X90.486 Y178.653 E0.01936
G1 X93.676 Y181.843 E0.15267
G1 X93.096 Y181.839 E0.01963
G1 X89.914 Y178.657 E0.15228
G1 X89.343 Y178.661 E0.01936
G1 X92.516 Y181.835 E0.15190
G1 X91.936 Y181.831 E0.01963
G1 X88.771 Y178.665 E0.15151
G1 X88.199 Y178.669 E0.01936
G1 X91.356 Y181.827 E0.15112
G1 X90.776 Y181.822 E0.01963
G1 X87.627 Y178.673 E0.15074
G1 X87.055 Y178.678 E0.01936
G1 X90.196 Y181.818 E0.15035
G1 X89.616 Y181.814 E0.01963
G1 X86.483 Y178.682 E0.14997
G1 X85.911 Y178.686 E0.01936
G1 X89.036 Y181.810 E0.14958
G1 X88.456 Y181.806 E0.01963
G1 X85.340 Y178.690 E0.14919
G1 X84.768 Y178.694 E0.01936
G1 X87.876 Y181.802 E0.14881
G1 X87.296 Y181.798 E0.01963
G1 X84.196 Y178.698 E0.14842
G1 X83.624 Y178.702 E0.01936
G1 X86.717 Y181.794 E0.14804
G1 X86.137 Y181.790 E0.01963
G1 X83.052 Y178.706 E0.14765
G1 X82.480 Y178.710 E0.01936
G1 X85.557 Y181.786 E0.14726
G1 X84.977 Y181.782 E0.01963
G1 X81.908 Y178.714 E0.14688
G1 X81.337 Y178.718 E0.01936
G1 X84.397 Y181.778 E0.14649
G1 X83.817 Y181.774 E0.01963
G1 X80.765 Y178.722 E0.14611
G1 X80.193 Y178.726 E0.01936
G1 X83.237 Y181.770 E0.14572
G1 X82.657 Y181.766 E0.01963
G1 X79.621 Y178.730 E0.14533
G1 X79.049 Y178.734 E0.01936
G1 X82.077 Y181.762 E0.14495
G1 X81.497 Y181.757 E0.01963
G1 X78.477 Y178.738 E0.14456
G1 X77.905 Y178.742 E0.01936
G1 X80.917 Y181.753 E0.14418
G1 X80.337 Y181.749 E0.01963
G1 X77.334 Y178.746 E0.14379
G1 X76.762 Y178.750 E0.01936
G1 X79.757 Y181.745 E0.14340
G1 X79.178 Y181.741 E0.01963
G1 X76.190 Y178.754 E0.14302
G1 X75.618 Y178.758 E0.01936
G1 X78.598 Y181.737 E0.14263
G1 X78.018 Y181.733 E0.01963
G1 X75.046 Y178.762 E0.14225
G1 X74.474 Y178.766 E0.01936
G1 X77.438 Y181.729 E0.14186
G1 X76.858 Y181.725 E0.01963
G1 X73.902 Y178.770 E0.14147
G1 X73.331 Y178.774 E0.01936
G1 X76.278 Y181.721 E0.14109
G1 X75.698 Y181.717 E0.01963
G1 X72.759 Y178.778 E0.14070
G1 X72.187 Y178.782 E0.01936
G1 X75.118 Y181.713 E0.14032
G1 X74.538 Y181.709 E0.01963
G1 X71.615 Y178.786 E0.13993
G1 X71.043 Y178.790 E0.01936
G1 X73.958 Y181.705 E0.13954
G1 X73.378 Y181.701 E0.01963
G1 X70.471 Y178.794 E0.13916
G1 X69.899 Y178.798 E0.01936
G1 X72.798 Y181.697 E0.13877
G1 X72.218 Y181.693 E0.01963
G1 X69.328 Y178.802 E0.13838
G1 X68.756 Y178.806 E0.01936
G1 X71.639 Y181.688 E0.13800
G1 X71.059 Y181.684 E0.01963
G1 X68.184 Y178.810 E0.13761
G1 X67.612 Y178.814 E0.01936
G1 X70.479 Y181.680 E0.13723
G1 X69.899 Y181.676 E0.01963
G1 X67.040 Y178.818 E0.13684
G1 X66.471 Y178.824 E0.01928
G1 X69.319 Y181.672 E0.13634
G1 X68.739 Y181.668 E0.01963
G1 X65.905 Y178.834 E0.13567
G1 X65.339 Y178.844 E0.01916
G1 X68.159 Y181.664 E0.13500
G1 X67.579 Y181.660 E0.01963
G1 X64.773 Y178.854 E0.13433
G1 X64.207 Y178.864 E0.01916
G1 X66.999 Y181.656 E0.13366
G1 X66.416 Y181.649 E0.01973
G1 X63.641 Y178.874 E0.13285
G1 X63.075 Y178.884 E0.01916
G1 X65.830 Y181.639 E0.13188
G1 X65.244 Y181.628 E0.01984
G1 X62.509 Y178.893 E0.13092
G1 X61.943 Y178.903 E0.01916
G1 X64.658 Y181.618 E0.12995
G1 X64.072 Y181.608 E0.01984
G1 X61.377 Y178.913 E0.12898
G1 X60.811 Y178.923 E0.01916
G1 X63.486 Y181.598 E0.12802
G1 X62.899 Y181.587 E0.01984
G1 X60.245 Y178.933 E0.12705
G1 X59.679 Y178.943 E0.01916
G1 X62.313 Y181.577 E0.12608
G1 X61.727 Y181.567 E0.01984
G1 X59.111 Y178.951 E0.12522
G1 X58.541 Y178.957 E0.01929
G1 X61.141 Y181.556 E0.12445
G1 X60.555 Y181.546 E0.01984
G1 X57.971 Y178.963 E0.12367
G1 X57.401 Y178.968 E0.01929
G1 X59.969 Y181.536 E0.12290
G1 X59.383 Y181.526 E0.01983
G1 X57.254 Y179.397 E0.10189
G1 X57.256 Y179.524 E0.00428
G1 X56.811 Y179.530 E0.01506
G1 X58.801 Y181.520 E0.09526
G1 X58.219 Y181.514 E0.01970
G1 X56.243 Y179.538 E0.09459
G1 X55.675 Y179.546 E0.01922
G1 X57.822 Y181.693 E0.10278
M204 S1000
G1 F8640.000
G1 X55.675 Y179.546 E-0.70112
G1 X55.930 Y179.542 E-0.05888
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X56.713 Y179.307
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X56.385 Y178.979 E0.01581
G1 X55.812 Y178.985 E0.01950
G1 X55.962 Y179.135 E0.00721
G1 X55.391 Y179.143 E0.01943
G1 X55.239 Y178.991 E0.00731
G1 X54.666 Y178.997 E0.01950
G1 X54.820 Y179.151 E0.00741
G1 X54.249 Y179.159 E0.01943
G1 X54.093 Y179.003 E0.00751
G1 X53.520 Y179.009 E0.01950
G1 X53.678 Y179.167 E0.00761
G1 X53.108 Y179.175 E0.01943
G1 X52.947 Y179.015 E0.00771
G1 X52.374 Y179.020 E0.01950
G1 X52.537 Y179.183 E0.00781
G1 X51.966 Y179.191 E0.01943
G1 X51.801 Y179.026 E0.00791
G1 X51.228 Y179.032 E0.01950
G1 X51.395 Y179.199 E0.00801
G1 X50.824 Y179.207 E0.01943
G1 X50.655 Y179.038 E0.00812
G1 X50.083 Y179.044 E0.01950
G1 X50.253 Y179.215 E0.00822
G1 X49.682 Y179.223 E0.01943
G1 X49.510 Y179.050 E0.00832
G1 X48.937 Y179.056 E0.01950
G1 X49.111 Y179.231 E0.00842
G1 X48.541 Y179.239 E0.01943
G1 X48.364 Y179.062 E0.00852
G1 X47.791 Y179.068 E0.01950
G1 X47.970 Y179.247 E0.00862
G1 X47.399 Y179.255 E0.01943
G1 X47.218 Y179.074 E0.00872
G1 X46.645 Y179.080 E0.01950
G1 X46.828 Y179.263 E0.00882
G1 X46.257 Y179.271 E0.01943
G1 X46.072 Y179.086 E0.00892
G1 X45.499 Y179.092 E0.01950
G1 X45.686 Y179.279 E0.00902
G1 X45.115 Y179.287 E0.01943
G1 X44.926 Y179.097 E0.00912
G1 X44.353 Y179.103 E0.01950
G1 X44.544 Y179.295 E0.00922
G1 X43.974 Y179.303 E0.01943
G1 X43.780 Y179.109 E0.00932
G1 X43.207 Y179.115 E0.01950
G1 X43.403 Y179.311 E0.00942
G1 X42.832 Y179.319 E0.01943
G1 X42.634 Y179.121 E0.00952
G1 X42.061 Y179.127 E0.01950
G1 X42.261 Y179.327 E0.00963
G1 X41.690 Y179.335 E0.01943
G1 X41.488 Y179.133 E0.00973
G1 X40.915 Y179.139 E0.01950
G1 X41.119 Y179.343 E0.00983
G1 X40.548 Y179.351 E0.01943
G1 X40.347 Y179.150 E0.00968
G1 X39.976 Y179.290 E0.01351
G1 X39.915 Y179.297 E0.00207
G1 X40.119 Y179.500 E0.00979
G1 X39.988 Y179.566 E0.00499
G1 X39.685 Y179.646 E0.01065
G1 X39.396 Y179.356 E0.01393
G1 X38.843 Y179.293 E0.01894
G1 X38.705 Y179.244 E0.00498
G1 X39.109 Y179.649 E0.01947
G1 X38.810 Y179.569 E0.01053
G1 X38.474 Y179.389 E0.01299
G1 X38.274 Y179.393 E0.00680
G1 X38.050 Y179.169 E0.01079
G1 X37.477 Y179.174 E0.01950
G1 X37.707 Y179.404 E0.01106
G1 X37.140 Y179.416 E0.01931
G1 X36.904 Y179.180 E0.01134
G1 X36.331 Y179.186 E0.01950
G1 X36.573 Y179.427 E0.01161
G1 X36.005 Y179.439 E0.01931
G1 X35.758 Y179.192 E0.01188
G1 X35.185 Y179.198 E0.01950
G1 X35.438 Y179.451 E0.01215
G1 X34.871 Y179.462 E0.01931
G1 X34.613 Y179.204 E0.01243
G1 X34.357 Y179.207 E0.00870
G1 X34.128 Y179.298 E0.00839
G1 X34.325 Y179.496 E0.00949
G1 X34.017 Y179.675 E0.01212
G1 X33.948 Y179.697 E0.00249
G1 X33.644 Y179.393 E0.01463
G1 X33.410 Y179.421 E0.00802
G1 X33.052 Y179.380 E0.01226
G1 X33.513 Y179.842 E0.02221
G1 X33.396 Y179.857 E0.00402
G1 X33.117 Y179.822 E0.00959
G1 X32.754 Y179.661 E0.01351
G1 X32.321 Y179.228 E0.02085
G1 X31.748 Y179.234 E0.01950
G1 X32.034 Y179.520 E0.01378
G1 X31.467 Y179.532 E0.01931
G1 X31.175 Y179.240 E0.01406
G1 X30.602 Y179.246 E0.01950
G1 X30.900 Y179.543 E0.01433
G1 X30.332 Y179.555 E0.01931
G1 X30.029 Y179.252 E0.01460
G1 X29.456 Y179.257 E0.01950
G1 X29.765 Y179.566 E0.01487
G1 X29.198 Y179.578 E0.01931
G1 X28.883 Y179.263 E0.01514
G1 X28.358 Y179.269 E0.01786
G1 X28.329 Y179.288 E0.00120
G1 X28.630 Y179.590 E0.01451
G1 X28.376 Y179.595 E0.00865
G1 X28.177 Y179.715 E0.00793
G1 X27.889 Y179.427 E0.01388
G1 X27.364 Y179.481 E0.01795
G1 X27.849 Y179.967 E0.02335
G1 X27.759 Y180.024 E0.00366
G1 X27.759 Y180.450 E0.01449
G1 X27.971 Y180.577 E0.00842
G1 X28.129 Y180.730 E0.00748
G1 X28.376 Y180.879 E0.00983
G1 X28.770 Y180.887 E0.01340
G1 X29.096 Y181.213 E0.01567
G1 X28.511 Y181.207 E0.01991
G1 X26.658 Y179.354 E0.08915
G1 X26.479 Y179.288 E0.00651
G1 X26.018 Y179.293 E0.01569
G1 X27.755 Y181.030 E0.08363
G1 X27.410 Y180.987 E0.01184
G1 X27.163 Y181.016 E0.00849
G1 X26.769 Y180.622 E0.01897
G1 X26.636 Y180.748 E0.00622
G1 X26.486 Y180.840 E0.00601
G1 X26.406 Y180.839 E0.00270
G1 X26.679 Y181.112 E0.01314
G1 X26.479 Y181.186 E0.00726
G1 X26.171 Y181.182 E0.01049
G1 X25.628 Y180.640 E0.02612
M204 S1000
G1 X26.309 Y180.613 F10800.000
M204 S1250
G1 F4800.000
G1 X25.572 Y179.876 E0.03528
M204 S1000
G1 X25.973 Y179.827 F10800.000
M204 S1250
G1 F4800.000
G1 X25.445 Y179.299 E0.02542
G1 X24.872 Y179.305 E0.01950
G1 X25.230 Y179.663 E0.01723
G1 X25.147 Y179.666 E0.00284
G1 X25.073 Y180.084 E0.01446
G1 X24.299 Y179.311 E0.03723
G1 X23.726 Y179.317 E0.01950
G1 X25.586 Y181.176 E0.08951
G1 X25.001 Y181.170 E0.01991
G1 X23.153 Y179.323 E0.08893
G1 X22.580 Y179.329 E0.01950
G1 X24.416 Y181.164 E0.08836
G1 X23.831 Y181.158 E0.01991
G1 X22.109 Y179.436 E0.08288
G1 X21.986 Y179.483 E0.00447
G1 X21.622 Y179.528 E0.01249
G1 X23.246 Y181.152 E0.07816
G1 X22.661 Y181.146 E0.01991
G1 X21.025 Y179.509 E0.07878
G1 X20.833 Y179.487 E0.00655
G1 X20.468 Y179.350 E0.01326
G1 X20.289 Y179.352 E0.00612
G1 X21.919 Y180.983 E0.07848
G1 X21.410 Y180.919 E0.01746
G1 X21.291 Y180.933 E0.00410
G1 X19.716 Y179.358 E0.07581
G1 X19.143 Y179.364 E0.01950
G1 X20.784 Y181.005 E0.07900
G1 X20.468 Y181.123 E0.01146
G1 X20.322 Y181.122 E0.00500
G1 X18.570 Y179.370 E0.08433
G1 X17.997 Y179.376 E0.01950
G1 X19.737 Y181.116 E0.08375
G1 X19.152 Y181.110 E0.01991
G1 X17.424 Y179.382 E0.08317
G1 X16.851 Y179.388 E0.01950
G1 X18.567 Y181.104 E0.08260
G1 X17.982 Y181.098 E0.01991
G1 X17.423 Y180.539 E0.02691
G1 X16.823 Y180.518 E0.02043
G1 X17.397 Y181.092 E0.02762
G1 X16.812 Y181.086 E0.01991
G1 X16.161 Y180.434 E0.03135
M204 S1000
G1 X17.017 Y180.133 F10800.000
M204 S1250
G1 F4800.000
G1 X16.161 Y179.276 E0.04121
M204 S1000
G1 F8640.000
G1 X17.017 Y180.133 E-0.27959
G1 E-0.52041 F2100.00000
G1 Z3.600 F10800.000
G1 X32.984 Y180.465
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.508 Y179.989 E0.02277
G1 X32.389 Y179.920 E0.00467
G1 X31.874 Y179.931 E0.01744
G1 X32.457 Y180.514 E0.02794
G1 X32.389 Y180.554 E0.00267
G1 X31.911 Y180.544 E0.01617
G1 X31.310 Y179.942 E0.02881
G1 X30.745 Y179.954 E0.01911
G1 X31.324 Y180.532 E0.02769
G1 X30.736 Y180.520 E0.01990
G1 X30.181 Y179.965 E0.02656
G1 X29.617 Y179.977 E0.01911
G1 X30.148 Y180.508 E0.02544
G1 X29.560 Y180.496 E0.01990
G1 X29.052 Y179.988 E0.02431
G1 X28.490 Y180.002 E0.01904
G1 X29.159 Y180.671 E0.03204
M204 S1000
G1 X29.174 Y180.712 F10800.000
M204 S1250
G1 F4800.000
G1 X29.681 Y181.219 E0.02439
G1 X30.265 Y181.225 E0.01991
G1 X29.952 Y180.911 E0.01509
G1 X30.543 Y180.923 E0.02012
G1 X30.850 Y181.231 E0.01480
G1 X31.435 Y181.237 E0.01991
G1 X31.134 Y180.935 E0.01451
G1 X31.725 Y180.947 E0.02012
G1 X32.020 Y181.243 E0.01423
G1 X32.481 Y181.248 E0.01569
G1 X32.571 Y181.215 E0.00325
G1 X32.316 Y180.959 E0.01228
G1 X32.495 Y180.963 E0.00610
G1 X32.750 Y180.815 E0.01005
G1 X33.031 Y181.096 E0.01352
G1 X33.410 Y181.052 E0.01298
G1 X33.588 Y181.074 E0.00611
G1 X33.159 Y180.645 E0.02066
G1 X33.415 Y180.617 E0.00876
G1 X33.675 Y180.656 E0.00896
G1 X33.803 Y180.710 E0.00472
G1 X34.360 Y181.267 E0.02681
G1 X34.945 Y181.273 E0.01991
G1 X34.680 Y181.008 E0.01278
G1 X35.270 Y181.020 E0.02012
G1 X35.530 Y181.279 E0.01249
G1 X36.115 Y181.285 E0.01991
G1 X35.861 Y181.032 E0.01220
G1 X36.452 Y181.044 E0.02012
G1 X36.700 Y181.291 E0.01191
G1 X37.285 Y181.297 E0.01991
G1 X37.043 Y181.056 E0.01162
G1 X37.634 Y181.068 E0.02012
G1 X37.870 Y181.303 E0.01133
G1 X38.455 Y181.309 E0.01991
G1 X38.225 Y181.080 E0.01104
G1 X38.474 Y181.085 E0.00847
G1 X38.689 Y180.965 E0.00838
G1 X38.899 Y181.175 E0.01011
G1 X39.420 Y181.117 E0.01786
G1 X39.126 Y180.824 E0.01414
G1 X39.413 Y180.803 E0.00980
G1 X39.714 Y180.832 E0.01028
G1 X40.116 Y181.234 E0.01933
G1 X40.355 Y181.329 E0.00877
G1 X40.794 Y181.334 E0.01495
G1 X40.584 Y181.123 E0.01013
G1 X41.171 Y181.132 E0.01999
G1 X41.379 Y181.340 E0.01002
G1 X41.964 Y181.346 E0.01991
G1 X41.758 Y181.140 E0.00992
G1 X42.345 Y181.148 E0.01999
G1 X42.549 Y181.352 E0.00981
G1 X43.134 Y181.358 E0.01991
G1 X42.932 Y181.156 E0.00971
G1 X43.520 Y181.164 E0.01999
G1 X43.719 Y181.364 E0.00960
G1 X44.304 Y181.370 E0.01991
G1 X44.107 Y181.173 E0.00949
G1 X44.694 Y181.181 E0.01999
G1 X44.889 Y181.376 E0.00939
G1 X45.474 Y181.382 E0.01991
G1 X45.281 Y181.189 E0.00928
G1 X45.868 Y181.197 E0.01999
G1 X46.059 Y181.388 E0.00918
G1 X46.644 Y181.394 E0.01991
G1 X46.455 Y181.206 E0.00907
G1 X47.042 Y181.214 E0.01999
G1 X47.229 Y181.400 E0.00897
G1 X47.814 Y181.406 E0.01991
G1 X47.629 Y181.222 E0.00886
G1 X48.217 Y181.230 E0.01999
G1 X48.398 Y181.412 E0.00875
G1 X48.983 Y181.418 E0.01991
G1 X48.804 Y181.239 E0.00865
G1 X49.391 Y181.247 E0.01999
G1 X49.568 Y181.424 E0.00854
G1 X50.153 Y181.430 E0.01991
G1 X49.978 Y181.255 E0.00844
G1 X50.565 Y181.263 E0.01999
G1 X50.738 Y181.436 E0.00833
G1 X51.323 Y181.443 E0.01991
G1 X51.152 Y181.272 E0.00823
G1 X51.739 Y181.280 E0.01999
G1 X51.908 Y181.449 E0.00812
G1 X52.493 Y181.455 E0.01991
G1 X52.326 Y181.288 E0.00801
G1 X52.914 Y181.296 E0.01999
G1 X53.078 Y181.461 E0.00791
G1 X53.663 Y181.467 E0.01991
G1 X53.501 Y181.305 E0.00780
G1 X54.088 Y181.313 E0.01999
G1 X54.248 Y181.473 E0.00770
G1 X54.833 Y181.479 E0.01991
G1 X54.675 Y181.321 E0.00759
G1 X55.262 Y181.329 E0.01999
G1 X55.418 Y181.485 E0.00749
G1 X56.003 Y181.491 E0.01991
G1 X55.849 Y181.338 E0.00738
G1 X56.436 Y181.346 E0.01999
G1 X56.773 Y181.682 E0.01618
M204 S1000
G1 X56.679 Y181.125 F10800.000
M204 S1250
G1 F4800.000
G1 X55.107 Y179.554 E0.07523
G1 X54.540 Y179.562 E0.01922
G1 X55.909 Y180.931 E0.06556
G1 X55.325 Y180.923 E0.01977
G1 X53.972 Y179.570 E0.06478
G1 X53.404 Y179.578 E0.01922
G1 X54.741 Y180.915 E0.06401
G1 X54.157 Y180.907 E0.01977
G1 X52.836 Y179.586 E0.06323
G1 X52.268 Y179.594 E0.01922
G1 X53.573 Y180.899 E0.06246
G1 X52.989 Y180.890 E0.01977
G1 X51.700 Y179.602 E0.06169
G1 X51.132 Y179.610 E0.01922
G1 X52.405 Y180.882 E0.06091
G1 X51.821 Y180.874 E0.01977
G1 X50.564 Y179.618 E0.06014
G1 X49.996 Y179.626 E0.01922
G1 X51.237 Y180.866 E0.05936
G1 X50.653 Y180.858 E0.01977
G1 X49.429 Y179.634 E0.05859
G1 X48.861 Y179.642 E0.01922
G1 X50.068 Y180.849 E0.05782
G1 X49.484 Y180.841 E0.01977
G1 X48.293 Y179.650 E0.05704
G1 X47.725 Y179.657 E0.01922
G1 X48.900 Y180.833 E0.05627
G1 X48.316 Y180.825 E0.01977
G1 X47.157 Y179.665 E0.05549
G1 X46.589 Y179.673 E0.01922
G1 X47.732 Y180.817 E0.05472
G1 X47.148 Y180.808 E0.01977
G1 X46.021 Y179.681 E0.05394
G1 X45.453 Y179.689 E0.01922
G1 X46.564 Y180.800 E0.05317
G1 X45.980 Y180.792 E0.01977
G1 X44.885 Y179.697 E0.05240
G1 X44.318 Y179.705 E0.01922
G1 X45.396 Y180.784 E0.05162
G1 X44.812 Y180.776 E0.01977
G1 X43.750 Y179.713 E0.05085
G1 X43.182 Y179.721 E0.01922
G1 X44.228 Y180.767 E0.05007
G1 X43.644 Y180.759 E0.01977
G1 X42.614 Y179.729 E0.04930
G1 X42.046 Y179.737 E0.01922
G1 X43.060 Y180.751 E0.04852
G1 X42.476 Y180.743 E0.01977
G1 X41.478 Y179.745 E0.04775
G1 X40.910 Y179.753 E0.01922
G1 X41.892 Y180.735 E0.04698
G1 X41.308 Y180.726 E0.01977
G1 X40.397 Y179.815 E0.04360
G1 X40.168 Y179.933 E0.00870
G1 X39.992 Y179.987 E0.00622
G1 X40.723 Y180.718 E0.03500
G1 X40.500 Y180.715 E0.00757
G1 X40.168 Y180.541 E0.01268
G1 X39.887 Y180.458 E0.00990
G1 X39.501 Y180.072 E0.01848
G1 X39.063 Y180.054 E0.01485
G1 X38.858 Y180.004 E0.00714
G1 X39.259 Y180.405 E0.01918
G1 X39.015 Y180.428 E0.00830
G1 X38.770 Y180.493 E0.00855
G1 X38.082 Y179.804 E0.03297
G1 X37.517 Y179.815 E0.01911
G1 X38.370 Y180.668 E0.04083
G1 X38.355 Y180.676 E0.00056
G1 X37.790 Y180.664 E0.01913
G1 X36.953 Y179.827 E0.04008
G1 X36.389 Y179.838 E0.01911
G1 X37.202 Y180.652 E0.03895
G1 X36.614 Y180.640 E0.01990
G1 X35.824 Y179.850 E0.03782
G1 X35.260 Y179.861 E0.01911
G1 X36.027 Y180.628 E0.03670
G1 X35.439 Y180.616 E0.01990
G1 X34.696 Y179.873 E0.03557
G1 X34.492 Y179.877 E0.00689
G1 X34.255 Y180.008 E0.00917
G1 X34.851 Y180.604 E0.02852
G1 X34.492 Y180.597 E0.01214
G1 X34.195 Y180.432 E0.01149
G1 X34.042 Y180.371 E0.00560
G1 X33.710 Y180.039 E0.01588
M204 S1000
G1 F8640.000
G1 X34.042 Y180.371 E-0.10833
G1 X34.195 Y180.432 E-0.03823
G1 X34.492 Y180.597 E-0.07841
G1 X34.851 Y180.604 E-0.08281
G1 X34.255 Y180.008 E-0.19456
G1 X34.492 Y179.877 E-0.06258
G1 X34.696 Y179.873 E-0.04698
G1 X35.149 Y180.327 E-0.14810
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X180.143 Y141.506
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.647 Y141.274 E0.01880
G1 X180.826 Y141.648 E0.01404
G1 X182.394 Y140.903 E0.05874
G1 X182.224 Y140.546 E0.01339
G1 X183.776 Y139.830 E0.05784
G1 X184.450 Y141.276 E0.05400
G1 X184.181 Y141.315 E0.00921
G1 X184.246 Y141.726 E0.01408
G1 X183.414 Y141.858 E0.02849
G1 X183.352 Y141.467 E0.01341
G1 X180.640 Y142.401 E0.09709
G1 X180.456 Y141.867 E0.01909
G1 X180.322 Y141.890 E0.00462
G1 X180.168 Y141.561 E0.01230
M204 S1000
G1 F8640.000
G1 X180.647 Y141.274 E-0.12891
G1 X180.826 Y141.648 E-0.09578
G1 X182.394 Y140.903 E-0.40067
G1 X182.224 Y140.546 E-0.09134
G1 X182.395 Y140.467 E-0.04330
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X184.647 Y141.658
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.711 Y142.065 E0.01392
G1 X183.076 Y142.324 E0.05605
G1 X183.026 Y142.009 E0.01077
G1 X180.388 Y142.918 E0.09444
G1 X180.184 Y142.326 E0.02121
G1 X180.084 Y142.342 E0.00344
G1 X179.601 Y141.308 E0.03864
G1 X180.841 Y140.736 E0.04621
G1 X181.018 Y141.106 E0.01389
G1 X181.852 Y140.710 E0.03123
G1 X181.680 Y140.349 E0.01354
G1 X183.973 Y139.291 E0.08549
G1 X185.050 Y141.599 E0.08623
G1 X184.706 Y141.650 E0.01175
M204 S1000
G1 X184.347 Y141.922 F10800.000
G1 X184.070 Y141.630
M204 S1250
G1 F4800.000
G1 X183.477 Y141.038 E0.02838
G1 X183.006 Y141.257 E0.01760
G1 X183.154 Y141.406 E0.00710
M204 S1000
G1 X183.191 Y140.924 F10800.000
M204 S1250
G1 F4800.000
G1 X182.858 Y140.590 E0.01658
G1 X183.266 Y140.401 E0.01582
G1 X183.599 Y140.734 E0.01652
M204 S1000
G1 F8640.000
G1 X183.266 Y140.401 E-0.10857
G1 X182.858 Y140.590 E-0.10397
G1 X183.191 Y140.924 E-0.10901
G1 E-0.47845 F2100.00000
G1 Z3.600 F10800.000
G1 X182.640 Y141.583
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.192 Y141.134 E0.02146
M204 S1000
G1 X182.112 Y141.475 F10800.000
G1 F2400.000
G1 X181.651 Y141.663 E0.01505
G1 X181.191 Y141.851 E0.01321
G1 X180.731 Y142.039 E0.01138
G1 F8640.000
G1 X181.191 Y141.851 E-0.11478
G1 E-0.68522 F2100.00000
G1 Z3.600 F10800.000
G1 X179.616 Y144.148
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.301 Y143.739 E0.05871
G1 X183.046 Y143.448 E0.05987
G1 X184.009 Y143.404 E0.03264
G1 X184.698 Y143.483 E0.02347
G1 X185.571 Y143.751 E0.03089
G1 X186.411 Y144.244 E0.03300
G1 X186.904 Y144.777 E0.02457
G1 X187.029 Y145.090 E0.01141
G1 X186.999 Y145.177 E0.00310
G1 X186.737 Y145.465 E0.01318
G1 X184.882 Y147.047 E0.08252
G1 X184.593 Y146.430 E0.02307
G1 X184.509 Y146.469 E0.00314
G1 X184.485 Y146.407 E0.00223
G1 X181.507 Y147.838 E0.11185
G1 X181.531 Y147.858 E0.00105
G1 X181.500 Y147.872 E0.00116
G1 X181.925 Y148.784 E0.03405
G1 X180.258 Y148.413 E0.05782
G1 X180.125 Y148.286 E0.00624
G1 X65.836 Y168.151 E3.92656
G1 X58.580 Y169.332 E0.24881
G1 X39.693 Y172.551 E0.64855
G1 X39.612 Y172.514 E0.00300
G1 X39.320 Y172.466 E0.01002
G1 X38.820 Y172.495 E0.01693
G1 X38.340 Y172.640 E0.01697
G1 X38.083 Y172.788 E0.01005
G1 X38.038 Y172.833 E0.00217
G1 X33.777 Y173.559 E0.14628
G1 X33.703 Y173.524 E0.00278
G1 X33.407 Y173.473 E0.01017
G1 X32.905 Y173.502 E0.01702
G1 X32.423 Y173.648 E0.01703
G1 X32.163 Y173.798 E0.01018
G1 X32.121 Y173.841 E0.00204
G1 X27.864 Y174.567 E0.14616
G1 X27.788 Y174.531 E0.00286
G1 X27.493 Y174.479 E0.01012
G1 X26.989 Y174.507 E0.01708
G1 X26.506 Y174.655 E0.01711
G1 X26.247 Y174.806 E0.01015
G1 X26.204 Y174.850 E0.00209
G1 X21.955 Y175.574 E0.14588
G1 X21.879 Y175.536 E0.00288
G1 X21.580 Y175.481 E0.01027
G1 X21.074 Y175.509 E0.01718
G1 X20.588 Y175.657 E0.01720
G1 X20.326 Y175.812 E0.01030
G1 X20.281 Y175.859 E0.00219
G1 X15.817 Y176.620 E0.15330
G1 X15.409 Y174.367 E0.07750
G1 X19.856 Y173.514 E0.15328
G1 X19.915 Y173.543 E0.00222
G1 X20.215 Y173.596 E0.01031
G1 X20.721 Y173.565 E0.01716
G1 X21.206 Y173.413 E0.01719
G1 X21.466 Y173.257 E0.01026
G1 X21.525 Y173.195 E0.00290
G1 X25.757 Y172.383 E0.14587
G1 X25.813 Y172.409 E0.00206
G1 X26.108 Y172.461 E0.01016
G1 X26.613 Y172.429 E0.01713
G1 X27.095 Y172.279 E0.01709
G1 X27.353 Y172.126 E0.01013
G1 X27.412 Y172.066 E0.00284
G1 X31.652 Y171.253 E0.14616
G1 X31.707 Y171.279 E0.00205
G1 X32.004 Y171.329 E0.01017
G1 X32.506 Y171.296 E0.01702
G1 X32.986 Y171.148 E0.01702
G1 X33.245 Y170.996 E0.01017
G1 X33.303 Y170.937 E0.00279
G1 X37.547 Y170.123 E0.14629
G1 X37.605 Y170.150 E0.00214
G1 X37.898 Y170.198 E0.01004
G1 X38.398 Y170.165 E0.01698
G1 X38.877 Y170.018 E0.01696
G1 X39.134 Y169.869 E0.01003
G1 X39.195 Y169.808 E0.00295
G1 X58.013 Y166.200 E0.64857
G1 X65.292 Y164.748 E0.25124
G1 X175.469 Y144.004 E3.79486
G1 X175.587 Y144.633 E0.02166
G1 X177.986 Y144.181 E0.08264
G1 X177.869 Y143.552 E0.02166
G1 X179.149 Y143.311 E0.04409
G1 X179.587 Y144.096 E0.03043
M204 S1000
G1 X179.821 Y143.680 F10800.000
M204 S800
G1 F1500.000
G1 X181.220 Y143.340 E0.04874
G1 X183.003 Y143.043 E0.06120
G1 X184.023 Y142.996 E0.03456
G1 X184.782 Y143.082 E0.02585
G1 X185.736 Y143.376 E0.03377
G1 X186.669 Y143.923 E0.03665
G1 X187.254 Y144.556 E0.02917
G1 X187.422 Y144.977 E0.01533
G1 X187.436 Y145.146 E0.00575
G1 X187.388 Y145.314 E0.00589
G1 X187.332 Y145.416 E0.00396
G1 X187.020 Y145.758 E0.01565
G1 X184.740 Y147.703 E0.10147
G1 X184.397 Y146.970 E0.02739
M73 Q50 S218
G1 X184.287 Y147.022 E0.00411
G1 X184.273 Y146.986 E0.00128
G1 X184.104 Y147.078 E0.00652
G1 X184.093 Y147.039 E0.00140
G1 X182.272 Y147.920 E0.06847
G1 X182.305 Y147.946 E0.00142
G1 X182.041 Y148.069 E0.00987
G1 X182.564 Y149.190 E0.04188
G1 X181.851 Y149.191 E0.02413
G1 X180.058 Y148.786 E0.06223
G1 X179.992 Y148.722 E0.00310
G1 X65.903 Y168.552 E3.91966
M73 P50 R216
G1 X58.647 Y169.734 E0.24884
G1 X39.637 Y172.974 E0.65275
G1 X39.492 Y172.907 E0.00541
G1 X39.298 Y172.875 E0.00664
G1 X38.892 Y172.899 E0.01377
G1 X38.503 Y173.017 E0.01378
G1 X38.332 Y173.114 E0.00665
G1 X38.233 Y173.213 E0.00472
G1 X33.719 Y173.982 E0.15500
G1 X33.579 Y173.916 E0.00525
G1 X33.384 Y173.882 E0.00670
G1 X32.977 Y173.906 E0.01380
G1 X32.586 Y174.024 E0.01380
G1 X32.415 Y174.123 E0.00670
G1 X32.319 Y174.221 E0.00463
G1 X27.806 Y174.990 E0.15497
G1 X27.664 Y174.922 E0.00534
G1 X27.469 Y174.888 E0.00669
G1 X27.061 Y174.911 E0.01383
G1 X26.670 Y175.030 E0.01383
G1 X26.499 Y175.130 E0.00669
G1 X26.402 Y175.229 E0.00470
G1 X21.894 Y175.997 E0.15480
G1 X21.750 Y175.927 E0.00544
G1 X21.554 Y175.890 E0.00674
G1 X21.145 Y175.913 E0.01386
G1 X20.753 Y176.032 E0.01388
G1 X20.582 Y176.134 E0.00675
G1 X20.483 Y176.238 E0.00486
G1 X15.488 Y177.089 E0.17150
G1 X14.937 Y174.043 E0.10477
G1 X19.912 Y173.089 E0.17149
G1 X20.042 Y173.152 E0.00488
G1 X20.239 Y173.187 E0.00676
G1 X20.647 Y173.162 E0.01385
G1 X21.038 Y173.039 E0.01387
G1 X21.209 Y172.937 E0.00674
G1 X21.320 Y172.820 E0.00546
G1 X25.810 Y171.959 E0.15477
G1 X25.936 Y172.017 E0.00469
G1 X26.131 Y172.051 E0.00670
G1 X26.539 Y172.026 E0.01384
G1 X26.929 Y171.904 E0.01383
G1 X27.099 Y171.804 E0.00669
G1 X27.209 Y171.691 E0.00533
G1 X31.705 Y170.829 E0.15497
G1 X31.829 Y170.887 E0.00463
G1 X32.025 Y170.919 E0.00670
G1 X32.431 Y170.893 E0.01380
G1 X32.821 Y170.773 E0.01380
G1 X32.992 Y170.673 E0.00670
G1 X33.100 Y170.561 E0.00526
G1 X37.598 Y169.699 E0.15501
G1 X37.724 Y169.757 E0.00470
G1 X37.918 Y169.788 E0.00665
G1 X38.324 Y169.762 E0.01379
G1 X38.713 Y169.642 E0.01378
G1 X38.883 Y169.544 E0.00664
G1 X38.995 Y169.431 E0.00537
G1 X57.935 Y165.801 E0.65277
G1 X65.215 Y164.348 E0.25127
G1 X175.793 Y143.528 E3.80871
G1 X175.912 Y144.157 E0.02166
G1 X177.512 Y143.856 E0.05510
G1 X177.394 Y143.227 E0.02166
G1 X179.362 Y142.857 E0.06777
G1 X179.791 Y143.627 E0.02987
M204 S1000
G1 X180.053 Y144.005 F10800.000
G1 F8640.000
G1 X181.220 Y143.340 E-0.33642
G1 X183.003 Y143.043 E-0.41746
G1 X183.030 Y143.042 E-0.00612
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X179.113 Y144.388
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.317 Y143.592 E0.04178
M204 S1000
G1 F8640.000
G1 X179.113 Y144.388 E-0.26002
G1 E-0.53998 F2100.00000
G1 Z3.600 F10800.000
G1 X175.287 Y144.902
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.821 Y144.436 E0.02273
G1 X174.327 Y144.529 E0.01733
G1 X174.636 Y144.838 E0.01507
G1 X174.143 Y144.931 E0.01733
G1 X173.834 Y144.622 E0.01507
G1 X173.340 Y144.715 E0.01733
G1 X173.649 Y145.024 E0.01507
G1 X173.155 Y145.117 E0.01733
G1 X172.846 Y144.808 E0.01507
G1 X172.353 Y144.901 E0.01733
G1 X172.662 Y145.210 E0.01507
G1 X172.168 Y145.303 E0.01733
G1 X171.702 Y144.837 E0.02273
M204 S1000
G1 F8640.000
G1 X172.168 Y145.303 E-0.15214
G1 X172.662 Y145.210 E-0.11600
G1 X172.353 Y144.901 E-0.10091
G1 X172.846 Y144.808 E-0.11600
G1 X173.155 Y145.117 E-0.10091
G1 X173.649 Y145.024 E-0.11600
G1 X173.471 Y144.847 E-0.05803
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X185.160 Y145.985
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.388 Y146.214 E0.01203
G1 X185.730 Y145.922 E0.01671
G1 X185.610 Y145.802 E0.00633
G1 X185.930 Y145.489 E0.01665
G1 X186.071 Y145.631 E0.00745
G1 X186.413 Y145.339 E0.01671
G1 X186.239 Y145.165 E0.00916
G1 X186.292 Y145.082 E0.00369
G1 X186.309 Y145.006 E0.00290
G1 X186.297 Y144.903 E0.00385
G1 X186.221 Y144.737 E0.00678
G1 X186.028 Y144.483 E0.01187
G1 X186.093 Y144.411 E0.00359
G1 X186.152 Y144.446 E0.00257
G1 X186.857 Y145.151 E0.03710
M204 S1000
G1 X186.062 Y145.026 F10800.000
M204 S1250
G1 F4800.000
G1 X184.899 Y143.864 E0.05564
G1 X184.636 Y143.783 E0.00934
G1 X184.191 Y143.732 E0.01515
G1 X185.651 Y145.192 E0.06990
G1 X185.359 Y145.477 E0.01380
G1 X183.610 Y143.728 E0.08372
G1 X183.061 Y143.755 E0.01862
G1 X185.068 Y145.762 E0.09605
G1 X184.776 Y146.047 E0.01380
G1 X182.567 Y143.838 E0.10575
G1 X182.073 Y143.920 E0.01696
G1 X184.307 Y146.154 E0.10696
G1 X183.917 Y146.341 E0.01463
G1 X181.578 Y144.002 E0.11197
G1 X181.101 Y144.102 E0.01650
G1 X183.528 Y146.529 E0.11617
G1 X183.138 Y146.716 E0.01463
G1 X180.637 Y144.214 E0.11973
G1 X180.173 Y144.327 E0.01616
G1 X182.749 Y146.903 E0.12330
G1 X182.359 Y147.090 E0.01463
G1 X179.709 Y144.440 E0.12686
G1 X179.264 Y144.572 E0.01570
G1 X181.970 Y147.277 E0.12951
G1 X181.580 Y147.464 E0.01463
G1 X178.645 Y144.529 E0.14050
G1 X178.597 Y144.506 E0.00180
G1 X178.155 Y144.590 E0.01524
G1 X178.075 Y144.536 E0.00325
G1 X181.191 Y147.651 E0.14913
G1 X180.931 Y147.776 E0.00975
G1 X181.226 Y148.006 E0.01265
G1 X181.387 Y148.351 E0.01289
G1 X181.294 Y148.331 E0.00323
G1 X177.539 Y144.576 E0.17974
G1 X177.054 Y144.667 E0.01671
G1 X180.552 Y148.166 E0.16749
G1 X180.407 Y148.134 E0.00503
G1 X180.225 Y147.959 E0.00857
G1 X179.836 Y148.026 E0.01335
G1 X176.568 Y144.759 E0.15642
G1 X176.083 Y144.850 E0.01671
G1 X179.345 Y148.112 E0.15613
G1 X178.853 Y148.197 E0.01688
G1 X175.641 Y144.985 E0.15378
G1 X175.579 Y145.075 E0.00371
G1 X175.222 Y145.142 E0.01230
G1 X178.362 Y148.282 E0.15031
G1 X177.871 Y148.368 E0.01688
G1 X174.737 Y145.234 E0.15003
G1 X174.252 Y145.325 E0.01671
G1 X177.380 Y148.453 E0.14974
G1 X176.888 Y148.539 E0.01688
G1 X173.766 Y145.416 E0.14945
G1 X173.281 Y145.508 E0.01671
G1 X176.397 Y148.624 E0.14917
G1 X175.906 Y148.709 E0.01688
G1 X172.796 Y145.599 E0.14888
G1 X172.311 Y145.691 E0.01671
G1 X175.415 Y148.795 E0.14860
G1 X174.923 Y148.880 E0.01688
G1 X171.825 Y145.782 E0.14831
G1 X171.619 Y145.821 E0.00711
G1 X171.246 Y145.566 E0.01529
G1 X171.163 Y145.125 E0.01518
G1 X170.682 Y145.216 E0.01654
G1 X174.432 Y148.966 E0.17950
G1 X173.941 Y149.051 E0.01688
G1 X170.197 Y145.307 E0.17922
G1 X169.712 Y145.398 E0.01671
G1 X173.450 Y149.136 E0.17893
G1 X172.958 Y149.222 E0.01688
G1 X169.227 Y145.490 E0.17865
G1 X168.741 Y145.581 E0.01671
G1 X172.467 Y149.307 E0.17836
G1 X171.976 Y149.392 E0.01688
G1 X168.256 Y145.672 E0.17807
G1 X167.771 Y145.764 E0.01671
G1 X171.485 Y149.478 E0.17779
G1 X170.994 Y149.563 E0.01688
G1 X167.286 Y145.855 E0.17750
G1 X166.800 Y145.947 E0.01671
G1 X170.502 Y149.649 E0.17721
G1 X170.011 Y149.734 E0.01688
G1 X166.315 Y146.038 E0.17693
G1 X165.830 Y146.129 E0.01671
G1 X169.520 Y149.819 E0.17664
G1 X169.029 Y149.905 E0.01688
G1 X165.344 Y146.221 E0.17636
G1 X164.859 Y146.312 E0.01671
G1 X168.537 Y149.990 E0.17607
G1 X168.046 Y150.076 E0.01688
G1 X164.374 Y146.403 E0.17578
G1 X163.889 Y146.495 E0.01671
G1 X167.555 Y150.161 E0.17550
G1 X167.064 Y150.246 E0.01688
G1 X163.403 Y146.586 E0.17521
G1 X162.918 Y146.678 E0.01671
G1 X166.572 Y150.332 E0.17492
G1 X166.081 Y150.417 E0.01688
G1 X162.433 Y146.769 E0.17464
G1 X161.948 Y146.860 E0.01671
G1 X165.590 Y150.502 E0.17435
G1 X165.099 Y150.588 E0.01688
G1 X161.462 Y146.952 E0.17407
G1 X160.977 Y147.043 E0.01671
G1 X164.607 Y150.673 E0.17378
G1 X164.116 Y150.759 E0.01688
G1 X160.492 Y147.134 E0.17349
G1 X160.007 Y147.226 E0.01671
G1 X163.625 Y150.844 E0.17321
G1 X163.134 Y150.929 E0.01688
G1 X159.521 Y147.317 E0.17292
G1 X159.036 Y147.408 E0.01671
G1 X162.642 Y151.015 E0.17263
G1 X162.151 Y151.100 E0.01688
G1 X158.551 Y147.500 E0.17235
G1 X158.066 Y147.591 E0.01671
G1 X161.660 Y151.186 E0.17206
G1 X161.169 Y151.271 E0.01688
G1 X157.580 Y147.683 E0.17178
G1 X157.095 Y147.774 E0.01671
G1 X160.677 Y151.356 E0.17149
G1 X160.186 Y151.442 E0.01688
G1 X156.610 Y147.865 E0.17120
G1 X156.124 Y147.957 E0.01671
G1 X159.695 Y151.527 E0.17092
G1 X159.204 Y151.612 E0.01688
G1 X155.639 Y148.048 E0.17063
G1 X155.154 Y148.139 E0.01671
G1 X158.712 Y151.698 E0.17034
G1 X158.221 Y151.783 E0.01688
G1 X154.669 Y148.231 E0.17006
G1 X154.183 Y148.322 E0.01671
G1 X157.730 Y151.869 E0.16977
G1 X157.239 Y151.954 E0.01688
G1 X153.698 Y148.413 E0.16949
G1 X153.213 Y148.505 E0.01671
G1 X156.747 Y152.039 E0.16920
G1 X156.256 Y152.125 E0.01688
G1 X152.728 Y148.596 E0.16891
G1 X152.242 Y148.688 E0.01671
G1 X155.765 Y152.210 E0.16863
G1 X155.274 Y152.296 E0.01688
G1 X151.757 Y148.779 E0.16834
G1 X151.272 Y148.870 E0.01671
G1 X154.783 Y152.381 E0.16805
G1 X154.291 Y152.466 E0.01688
G1 X150.787 Y148.962 E0.16777
G1 X150.301 Y149.053 E0.01671
G1 X153.800 Y152.552 E0.16748
G1 X153.309 Y152.637 E0.01688
G1 X149.816 Y149.144 E0.16720
G1 X149.331 Y149.236 E0.01671
G1 X152.818 Y152.722 E0.16691
G1 X152.326 Y152.808 E0.01688
G1 X148.846 Y149.327 E0.16662
G1 X148.360 Y149.418 E0.01671
G1 X151.835 Y152.893 E0.16634
G1 X151.344 Y152.979 E0.01688
G1 X147.875 Y149.510 E0.16605
G1 X147.390 Y149.601 E0.01671
G1 X150.853 Y153.064 E0.16576
G1 X150.361 Y153.149 E0.01688
G1 X146.904 Y149.693 E0.16548
G1 X146.419 Y149.784 E0.01671
G1 X149.870 Y153.235 E0.16519
G1 X149.379 Y153.320 E0.01688
G1 X145.934 Y149.875 E0.16491
G1 X145.449 Y149.967 E0.01671
G1 X148.888 Y153.406 E0.16462
G1 X148.396 Y153.491 E0.01688
G1 X144.963 Y150.058 E0.16433
G1 X144.478 Y150.149 E0.01671
G1 X147.905 Y153.576 E0.16405
G1 X147.414 Y153.662 E0.01688
G1 X143.993 Y150.241 E0.16376
G1 X143.508 Y150.332 E0.01671
G1 X146.923 Y153.747 E0.16347
G1 X146.431 Y153.832 E0.01688
G1 X143.022 Y150.423 E0.16319
G1 X142.537 Y150.515 E0.01671
G1 X145.940 Y153.918 E0.16290
G1 X145.449 Y154.003 E0.01688
G1 X142.052 Y150.606 E0.16262
G1 X141.567 Y150.698 E0.01671
G1 X144.958 Y154.089 E0.16233
G1 X144.466 Y154.174 E0.01688
G1 X141.081 Y150.789 E0.16204
G1 X140.596 Y150.880 E0.01671
G1 X143.975 Y154.259 E0.16176
G1 X143.484 Y154.345 E0.01688
G1 X140.111 Y150.972 E0.16147
G1 X139.626 Y151.063 E0.01671
G1 X142.993 Y154.430 E0.16118
G1 X142.501 Y154.516 E0.01688
G1 X139.140 Y151.154 E0.16090
G1 X138.655 Y151.246 E0.01671
G1 X142.010 Y154.601 E0.16061
G1 X141.519 Y154.686 E0.01688
G1 X138.170 Y151.337 E0.16033
G1 X137.684 Y151.428 E0.01671
G1 X141.028 Y154.772 E0.16004
G1 X140.536 Y154.857 E0.01688
G1 X137.199 Y151.520 E0.15975
G1 X136.714 Y151.611 E0.01671
G1 X140.045 Y154.942 E0.15947
G1 X139.554 Y155.028 E0.01688
G1 X136.229 Y151.703 E0.15918
G1 X135.743 Y151.794 E0.01671
G1 X139.063 Y155.113 E0.15889
G1 X138.572 Y155.199 E0.01688
G1 X135.258 Y151.885 E0.15861
G1 X134.773 Y151.977 E0.01671
G1 X138.080 Y155.284 E0.15832
G1 X137.589 Y155.369 E0.01688
G1 X134.288 Y152.068 E0.15804
G1 X133.802 Y152.159 E0.01671
G1 X137.098 Y155.455 E0.15775
G1 X136.607 Y155.540 E0.01688
G1 X133.317 Y152.251 E0.15746
G1 X132.832 Y152.342 E0.01671
G1 X136.115 Y155.626 E0.15718
G1 X135.624 Y155.711 E0.01688
G1 X132.347 Y152.433 E0.15689
G1 X131.861 Y152.525 E0.01671
G1 X135.133 Y155.796 E0.15660
G1 X134.642 Y155.882 E0.01688
G1 X131.376 Y152.616 E0.15632
G1 X130.891 Y152.708 E0.01671
G1 X134.150 Y155.967 E0.15603
G1 X133.659 Y156.052 E0.01688
G1 X130.406 Y152.799 E0.15575
G1 X129.920 Y152.890 E0.01671
G1 X133.168 Y156.138 E0.15546
G1 X132.677 Y156.223 E0.01688
G1 X129.435 Y152.982 E0.15517
G1 X128.950 Y153.073 E0.01671
G1 X132.185 Y156.309 E0.15489
G1 X131.694 Y156.394 E0.01688
G1 X128.464 Y153.164 E0.15460
G1 X127.979 Y153.256 E0.01671
G1 X131.203 Y156.479 E0.15432
G1 X130.712 Y156.565 E0.01688
G1 X127.494 Y153.347 E0.15403
G1 X127.009 Y153.438 E0.01671
G1 X130.220 Y156.650 E0.15374
G1 X129.729 Y156.736 E0.01688
G1 X126.523 Y153.530 E0.15346
G1 X126.038 Y153.621 E0.01671
G1 X129.238 Y156.821 E0.15317
G1 X128.747 Y156.906 E0.01688
G1 X125.553 Y153.713 E0.15288
G1 X125.068 Y153.804 E0.01671
G1 X128.255 Y156.992 E0.15260
G1 X127.764 Y157.077 E0.01688
G1 X124.582 Y153.895 E0.15231
G1 X124.097 Y153.987 E0.01671
G1 X127.273 Y157.162 E0.15203
G1 X126.782 Y157.248 E0.01688
G1 X123.612 Y154.078 E0.15174
G1 X123.127 Y154.169 E0.01671
G1 X126.290 Y157.333 E0.15145
G1 X125.799 Y157.419 E0.01688
G1 X122.641 Y154.261 E0.15117
G1 X122.156 Y154.352 E0.01671
G1 X125.308 Y157.504 E0.15088
G1 X124.817 Y157.589 E0.01688
G1 X121.671 Y154.443 E0.15059
G1 X121.186 Y154.535 E0.01671
G1 X124.325 Y157.675 E0.15031
G1 X123.834 Y157.760 E0.01688
G1 X120.700 Y154.626 E0.15002
G1 X120.215 Y154.718 E0.01671
G1 X123.343 Y157.846 E0.14974
G1 X122.852 Y157.931 E0.01688
G1 X119.730 Y154.809 E0.14945
G1 X119.244 Y154.900 E0.01671
G1 X122.361 Y158.016 E0.14916
G1 X121.869 Y158.102 E0.01688
G1 X118.759 Y154.992 E0.14888
G1 X118.274 Y155.083 E0.01671
G1 X121.378 Y158.187 E0.14859
G1 X120.887 Y158.272 E0.01688
G1 X117.789 Y155.174 E0.14830
G1 X117.303 Y155.266 E0.01671
G1 X120.396 Y158.358 E0.14802
G1 X119.904 Y158.443 E0.01688
G1 X116.818 Y155.357 E0.14773
G1 X116.333 Y155.448 E0.01671
G1 X119.413 Y158.529 E0.14745
G1 X118.922 Y158.614 E0.01688
G1 X115.848 Y155.540 E0.14716
G1 X115.362 Y155.631 E0.01671
G1 X118.431 Y158.699 E0.14687
G1 X117.939 Y158.785 E0.01688
G1 X114.877 Y155.723 E0.14659
G1 X114.392 Y155.814 E0.01671
G1 X117.448 Y158.870 E0.14630
G1 X116.957 Y158.956 E0.01688
G1 X113.907 Y155.905 E0.14601
G1 X113.421 Y155.997 E0.01671
G1 X116.466 Y159.041 E0.14573
G1 X115.974 Y159.126 E0.01688
G1 X112.936 Y156.088 E0.14544
G1 X112.451 Y156.179 E0.01671
G1 X115.483 Y159.212 E0.14516
G1 X114.992 Y159.297 E0.01688
G1 X111.966 Y156.271 E0.14487
G1 X111.480 Y156.362 E0.01671
G1 X114.501 Y159.382 E0.14458
G1 X114.009 Y159.468 E0.01688
G1 X110.995 Y156.453 E0.14430
G1 X110.510 Y156.545 E0.01671
G1 X113.518 Y159.553 E0.14401
G1 X113.027 Y159.639 E0.01688
G1 X110.024 Y156.636 E0.14372
G1 X109.539 Y156.728 E0.01671
G1 X112.536 Y159.724 E0.14344
G1 X112.044 Y159.809 E0.01688
G1 X109.054 Y156.819 E0.14315
G1 X108.569 Y156.910 E0.01671
G1 X111.553 Y159.895 E0.14287
G1 X111.062 Y159.980 E0.01688
G1 X108.083 Y157.002 E0.14258
G1 X107.598 Y157.093 E0.01671
G1 X110.571 Y160.066 E0.14229
G1 X110.079 Y160.151 E0.01688
G1 X107.113 Y157.184 E0.14201
G1 X106.628 Y157.276 E0.01671
G1 X109.588 Y160.236 E0.14172
G1 X109.097 Y160.322 E0.01688
G1 X106.142 Y157.367 E0.14143
G1 X105.657 Y157.458 E0.01671
G1 X108.606 Y160.407 E0.14115
G1 X108.114 Y160.492 E0.01688
G1 X105.172 Y157.550 E0.14086
G1 X104.687 Y157.641 E0.01671
G1 X107.623 Y160.578 E0.14058
G1 X107.132 Y160.663 E0.01688
G1 X104.201 Y157.733 E0.14029
G1 X103.716 Y157.824 E0.01671
G1 X106.641 Y160.749 E0.14000
G1 X106.150 Y160.834 E0.01688
G1 X103.231 Y157.915 E0.13972
G1 X102.746 Y158.007 E0.01671
G1 X105.658 Y160.919 E0.13943
G1 X105.167 Y161.005 E0.01688
G1 X102.260 Y158.098 E0.13914
G1 X101.775 Y158.189 E0.01671
G1 X104.676 Y161.090 E0.13886
G1 X104.185 Y161.176 E0.01688
G1 X101.290 Y158.281 E0.13857
G1 X100.805 Y158.372 E0.01671
G1 X103.693 Y161.261 E0.13829
G1 X103.202 Y161.346 E0.01688
G1 X100.319 Y158.463 E0.13800
G1 X99.834 Y158.555 E0.01671
G1 X102.711 Y161.432 E0.13771
G1 X102.220 Y161.517 E0.01688
G1 X99.349 Y158.646 E0.13743
G1 X98.863 Y158.738 E0.01671
G1 X101.728 Y161.602 E0.13714
G1 X101.237 Y161.688 E0.01688
G1 X98.378 Y158.829 E0.13685
G1 X97.893 Y158.920 E0.01671
G1 X100.746 Y161.773 E0.13657
G1 X100.255 Y161.859 E0.01688
G1 X97.408 Y159.012 E0.13628
G1 X96.922 Y159.103 E0.01671
G1 X99.763 Y161.944 E0.13600
G1 X99.272 Y162.029 E0.01688
G1 X96.437 Y159.194 E0.13571
G1 X95.952 Y159.286 E0.01671
G1 X98.781 Y162.115 E0.13542
G1 X98.290 Y162.200 E0.01688
G1 X95.467 Y159.377 E0.13514
G1 X94.981 Y159.469 E0.01671
G1 X97.798 Y162.286 E0.13485
G1 X97.307 Y162.371 E0.01688
G1 X94.496 Y159.560 E0.13456
G1 X94.011 Y159.651 E0.01671
G1 X96.816 Y162.456 E0.13428
G1 X96.325 Y162.542 E0.01688
G1 X93.526 Y159.743 E0.13399
G1 X93.040 Y159.834 E0.01671
G1 X95.833 Y162.627 E0.13371
G1 X95.342 Y162.712 E0.01688
G1 X92.555 Y159.925 E0.13342
G1 X92.070 Y160.017 E0.01671
G1 X94.851 Y162.798 E0.13313
G1 X94.360 Y162.883 E0.01688
G1 X91.585 Y160.108 E0.13285
G1 X91.099 Y160.199 E0.01671
G1 X93.868 Y162.969 E0.13256
G1 X93.377 Y163.054 E0.01688
G1 X90.614 Y160.291 E0.13227
G1 X90.129 Y160.382 E0.01671
G1 X92.886 Y163.139 E0.13199
G1 X92.395 Y163.225 E0.01688
G1 X89.643 Y160.474 E0.13170
G1 X89.158 Y160.565 E0.01671
G1 X91.903 Y163.310 E0.13142
G1 X91.412 Y163.396 E0.01688
G1 X88.673 Y160.656 E0.13113
G1 X88.188 Y160.748 E0.01671
G1 X90.921 Y163.481 E0.13084
G1 X90.430 Y163.566 E0.01688
G1 X87.702 Y160.839 E0.13056
G1 X87.217 Y160.930 E0.01671
G1 X89.939 Y163.652 E0.13027
G1 X89.447 Y163.737 E0.01688
G1 X86.732 Y161.022 E0.12998
G1 X86.247 Y161.113 E0.01671
G1 X88.956 Y163.822 E0.12970
G1 X88.465 Y163.908 E0.01688
G1 X85.761 Y161.204 E0.12941
G1 X85.276 Y161.296 E0.01671
G1 X87.974 Y163.993 E0.12913
G1 X87.482 Y164.079 E0.01688
G1 X84.791 Y161.387 E0.12884
G1 X84.306 Y161.479 E0.01671
G1 X86.991 Y164.164 E0.12855
G1 X86.500 Y164.249 E0.01688
G1 X83.820 Y161.570 E0.12827
G1 X83.335 Y161.661 E0.01671
G1 X86.009 Y164.335 E0.12798
G1 X85.517 Y164.420 E0.01688
G1 X82.850 Y161.753 E0.12769
G1 X82.365 Y161.844 E0.01671
G1 X85.026 Y164.506 E0.12741
G1 X84.535 Y164.591 E0.01688
G1 X81.879 Y161.935 E0.12712
G1 X81.394 Y162.027 E0.01671
G1 X84.044 Y164.676 E0.12684
G1 X83.552 Y164.762 E0.01688
G1 X80.909 Y162.118 E0.12655
G1 X80.423 Y162.209 E0.01671
G1 X83.061 Y164.847 E0.12626
G1 X82.570 Y164.932 E0.01688
G1 X79.938 Y162.301 E0.12598
G1 X79.453 Y162.392 E0.01671
G1 X82.079 Y165.018 E0.12569
G1 X81.587 Y165.103 E0.01688
G1 X78.968 Y162.484 E0.12540
G1 X78.482 Y162.575 E0.01671
G1 X81.096 Y165.189 E0.12512
G1 X80.605 Y165.274 E0.01688
G1 X77.997 Y162.666 E0.12483
G1 X77.512 Y162.758 E0.01671
G1 X80.114 Y165.359 E0.12455
G1 X79.622 Y165.445 E0.01688
G1 X77.027 Y162.849 E0.12426
G1 X76.541 Y162.940 E0.01671
G1 X79.131 Y165.530 E0.12397
G1 X78.640 Y165.616 E0.01688
G1 X76.056 Y163.032 E0.12369
G1 X75.571 Y163.123 E0.01671
G1 X78.149 Y165.701 E0.12340
G1 X77.657 Y165.786 E0.01688
G1 X75.086 Y163.214 E0.12312
G1 X74.600 Y163.306 E0.01671
G1 X77.166 Y165.872 E0.12283
G1 X76.675 Y165.957 E0.01688
G1 X74.115 Y163.397 E0.12254
G1 X73.630 Y163.489 E0.01671
G1 X76.184 Y166.042 E0.12226
G1 X75.692 Y166.128 E0.01688
G1 X73.145 Y163.580 E0.12197
G1 X72.659 Y163.671 E0.01671
G1 X75.201 Y166.213 E0.12168
G1 X74.710 Y166.299 E0.01688
G1 X72.174 Y163.763 E0.12140
G1 X71.689 Y163.854 E0.01671
G1 X74.219 Y166.384 E0.12111
G1 X73.728 Y166.469 E0.01688
G1 X71.203 Y163.945 E0.12083
G1 X70.718 Y164.037 E0.01671
G1 X73.236 Y166.555 E0.12054
G1 X72.745 Y166.640 E0.01688
G1 X70.233 Y164.128 E0.12025
G1 X69.748 Y164.219 E0.01671
G1 X72.254 Y166.726 E0.11997
G1 X71.763 Y166.811 E0.01688
G1 X69.262 Y164.311 E0.11968
G1 X68.777 Y164.402 E0.01671
G1 X71.271 Y166.896 E0.11939
G1 X70.780 Y166.982 E0.01688
G1 X68.292 Y164.494 E0.11911
G1 X67.807 Y164.585 E0.01671
G1 X70.289 Y167.067 E0.11882
G1 X69.798 Y167.152 E0.01688
G1 X67.321 Y164.676 E0.11854
G1 X66.836 Y164.768 E0.01671
G1 X69.306 Y167.238 E0.11825
G1 X68.815 Y167.323 E0.01688
G1 X66.351 Y164.859 E0.11796
G1 X65.866 Y164.950 E0.01671
G1 X68.324 Y167.409 E0.11768
G1 X67.833 Y167.494 E0.01688
G1 X65.380 Y165.042 E0.11739
G1 X65.351 Y165.047 E0.00103
G1 X64.899 Y165.137 E0.01557
G1 X67.341 Y167.579 E0.11690
G1 X66.850 Y167.665 E0.01688
G1 X64.419 Y165.233 E0.11639
G1 X63.938 Y165.329 E0.01659
G1 X66.359 Y167.750 E0.11589
G1 X65.868 Y167.836 E0.01688
G1 X63.457 Y165.425 E0.11538
G1 X62.977 Y165.521 E0.01659
G1 X65.373 Y167.917 E0.11469
G1 X64.877 Y167.998 E0.01701
G1 X62.496 Y165.617 E0.11397
G1 X62.015 Y165.713 E0.01659
G1 X64.381 Y168.079 E0.11324
G1 X63.885 Y168.159 E0.01701
G1 X61.534 Y165.809 E0.11251
G1 X61.054 Y165.905 E0.01659
G1 X63.389 Y168.240 E0.11178
G1 X62.893 Y168.321 E0.01701
G1 X60.573 Y166.001 E0.11106
G1 X60.092 Y166.097 E0.01659
G1 X62.397 Y168.401 E0.11033
G1 X61.901 Y168.482 E0.01701
G1 X59.612 Y166.193 E0.10960
G1 X59.131 Y166.289 E0.01659
G1 X61.405 Y168.563 E0.10887
G1 X60.910 Y168.644 E0.01701
G1 X58.650 Y166.385 E0.10814
G1 X58.170 Y166.480 E0.01659
G1 X60.414 Y168.724 E0.10742
G1 X59.918 Y168.805 E0.01701
G1 X57.686 Y166.574 E0.10681
G1 X57.203 Y166.667 E0.01668
G1 X59.422 Y168.886 E0.10624
G1 X58.926 Y168.967 E0.01701
G1 X56.719 Y166.759 E0.10566
G1 X56.631 Y166.776 E0.00303
G1 X56.736 Y167.320 E0.01874
G1 X56.708 Y167.325 E0.00097
G1 X58.431 Y169.048 E0.08247
G1 X57.938 Y169.132 E0.01692
G1 X56.226 Y167.420 E0.08197
G1 X55.743 Y167.514 E0.01663
G1 X57.604 Y169.375 E0.08908
M204 S1000
G1 F8640.000
G1 X55.743 Y167.514 E-0.60764
G1 X56.226 Y167.420 E-0.11347
G1 X56.345 Y167.539 E-0.03889
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X56.121 Y167.212
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.837 Y166.928 E0.01365
G1 X55.351 Y167.022 E0.01685
G1 X55.480 Y167.151 E0.00621
G1 X54.996 Y167.245 E0.01680
G1 X54.865 Y167.115 E0.00629
G1 X54.379 Y167.208 E0.01685
G1 X54.512 Y167.340 E0.00637
G1 X54.027 Y167.435 E0.01680
G1 X53.893 Y167.301 E0.00644
G1 X53.408 Y167.394 E0.01685
G1 X53.543 Y167.530 E0.00652
G1 X53.059 Y167.624 E0.01680
G1 X52.922 Y167.487 E0.00660
G1 X52.436 Y167.580 E0.01685
G1 X52.574 Y167.719 E0.00668
G1 X52.090 Y167.814 E0.01680
G1 X51.950 Y167.674 E0.00675
G1 X51.464 Y167.767 E0.01685
G1 X51.606 Y167.909 E0.00683
G1 X51.121 Y168.003 E0.01680
G1 X50.978 Y167.860 E0.00691
G1 X50.492 Y167.953 E0.01685
G1 X50.637 Y168.098 E0.00698
G1 X50.152 Y168.193 E0.01680
G1 X50.006 Y168.046 E0.00706
G1 X49.520 Y168.139 E0.01685
G1 X49.668 Y168.287 E0.00714
G1 X49.184 Y168.382 E0.01680
G1 X49.034 Y168.232 E0.00721
G1 X48.548 Y168.326 E0.01685
G1 X48.699 Y168.477 E0.00729
G1 X48.215 Y168.572 E0.01680
G1 X48.062 Y168.419 E0.00737
G1 X47.576 Y168.512 E0.01685
G1 X47.731 Y168.666 E0.00744
G1 X47.246 Y168.761 E0.01680
G1 X47.090 Y168.605 E0.00752
G1 X46.604 Y168.698 E0.01685
G1 X46.762 Y168.856 E0.00760
G1 X46.278 Y168.951 E0.01680
G1 X46.118 Y168.791 E0.00768
G1 X45.632 Y168.884 E0.01685
G1 X45.793 Y169.045 E0.00775
G1 X45.309 Y169.140 E0.01680
G1 X45.146 Y168.978 E0.00783
G1 X44.660 Y169.071 E0.01685
G1 X44.825 Y169.235 E0.00791
G1 X44.340 Y169.330 E0.01680
G1 X44.175 Y169.164 E0.00798
G1 X43.689 Y169.257 E0.01685
G1 X43.856 Y169.424 E0.00806
G1 X43.372 Y169.519 E0.01680
G1 X43.203 Y169.350 E0.00814
G1 X42.717 Y169.443 E0.01685
G1 X42.887 Y169.614 E0.00821
G1 X42.403 Y169.709 E0.01680
G1 X42.231 Y169.537 E0.00829
G1 X41.745 Y169.630 E0.01685
G1 X41.919 Y169.803 E0.00837
G1 X41.434 Y169.898 E0.01680
G1 X41.259 Y169.723 E0.00844
G1 X40.773 Y169.816 E0.01685
G1 X40.950 Y169.993 E0.00852
G1 X40.465 Y170.088 E0.01680
G1 X40.287 Y169.909 E0.00860
G1 X39.801 Y170.002 E0.01685
G1 X39.981 Y170.182 E0.00867
G1 X39.497 Y170.277 E0.01680
G1 X39.327 Y170.108 E0.00816
G1 X38.954 Y170.313 E0.01451
G1 X39.148 Y170.508 E0.00936
G1 X39.062 Y170.572 E0.00366
G1 X38.770 Y170.708 E0.01098
G1 X38.511 Y170.450 E0.01245
G1 X37.981 Y170.498 E0.01815
G1 X38.287 Y170.804 E0.01474
G1 X37.914 Y170.789 E0.01269
G1 X37.612 Y170.702 E0.01070
G1 X37.371 Y170.468 E0.01144
G1 X36.885 Y170.561 E0.01685
G1 X37.086 Y170.761 E0.00964
G1 X36.604 Y170.859 E0.01673
G1 X36.399 Y170.654 E0.00984
G1 X35.913 Y170.747 E0.01685
G1 X36.122 Y170.956 E0.01005
G1 X35.640 Y171.053 E0.01674
G1 X35.427 Y170.841 E0.01025
G1 X34.942 Y170.934 E0.01685
G1 X35.159 Y171.151 E0.01045
G1 X34.677 Y171.248 E0.01673
G1 X34.456 Y171.027 E0.01065
G1 X33.970 Y171.120 E0.01685
G1 X34.195 Y171.345 E0.01085
G1 X33.713 Y171.443 E0.01674
G1 X33.484 Y171.213 E0.01105
G1 X33.455 Y171.219 E0.00100
G1 X33.117 Y171.425 E0.01349
G1 X33.332 Y171.640 E0.01035
G1 X32.997 Y171.884 E0.01411
G1 X32.676 Y171.563 E0.01545
G1 X32.561 Y171.599 E0.00408
G1 X32.158 Y171.625 E0.01376
G1 X32.575 Y172.042 E0.02008
G1 X32.346 Y172.054 E0.00780
G1 X32.090 Y171.999 E0.00892
G1 X31.881 Y171.927 E0.00749
G1 X31.540 Y171.586 E0.01645
G1 X31.054 Y171.679 E0.01685
G1 X31.304 Y171.929 E0.01205
G1 X30.823 Y172.027 E0.01673
G1 X30.568 Y171.772 E0.01226
G1 X30.082 Y171.865 E0.01685
G1 X30.341 Y172.124 E0.01246
G1 X29.859 Y172.221 E0.01673
G1 X29.596 Y171.958 E0.01266
G1 X29.110 Y172.052 E0.01685
G1 X29.377 Y172.319 E0.01286
G1 X28.895 Y172.416 E0.01673
G1 X28.624 Y172.145 E0.01306
G1 X28.138 Y172.238 E0.01685
G1 X28.414 Y172.513 E0.01326
G1 X27.932 Y172.611 E0.01673
G1 X27.652 Y172.331 E0.01346
G1 X27.564 Y172.348 E0.00308
G1 X27.271 Y172.529 E0.01170
G1 X27.519 Y172.777 E0.01192
G1 X27.435 Y172.850 E0.00379
G1 X27.249 Y173.086 E0.01022
G1 X26.841 Y172.678 E0.01963
G1 X26.669 Y172.732 E0.00614
G1 X26.336 Y172.752 E0.01135
G1 X27.809 Y174.224 E0.07088
G1 X27.908 Y174.250 E0.00349
G1 X28.339 Y174.176 E0.01491
G1 X28.055 Y173.892 E0.01369
G1 X28.554 Y173.812 E0.01721
G1 X28.834 Y174.092 E0.01348
G1 X29.329 Y174.008 E0.01709
G1 X29.053 Y173.732 E0.01327
G1 X29.553 Y173.652 E0.01721
G1 X29.824 Y173.923 E0.01306
G1 X30.318 Y173.839 E0.01709
G1 X30.052 Y173.572 E0.01285
G1 X30.551 Y173.492 E0.01721
G1 X30.813 Y173.755 E0.01264
G1 X31.308 Y173.670 E0.01709
G1 X31.050 Y173.412 E0.01242
G1 X31.549 Y173.332 E0.01721
G1 X31.803 Y173.586 E0.01221
G1 X31.972 Y173.557 E0.00585
G1 X32.213 Y173.417 E0.00948
G1 X32.005 Y173.209 E0.00998
G1 X32.328 Y172.953 E0.01403
G1 X32.639 Y173.264 E0.01497
G1 X32.851 Y173.199 E0.00756
G1 X33.137 Y173.183 E0.00974
G1 X32.728 Y172.774 E0.01969
G1 X32.777 Y172.761 E0.00172
G1 X33.059 Y172.755 E0.00960
G1 X33.365 Y172.832 E0.01077
G1 X33.757 Y173.223 E0.01883
G1 X33.821 Y173.242 E0.00229
G1 X34.277 Y173.164 E0.01573
G1 X34.045 Y172.933 E0.01116
G1 X34.544 Y172.853 E0.01721
G1 X34.771 Y173.080 E0.01095
G1 X35.266 Y172.996 E0.01709
G1 X35.043 Y172.773 E0.01073
G1 X35.542 Y172.693 E0.01721
G1 X35.761 Y172.911 E0.01052
G1 X36.256 Y172.827 E0.01709
G1 X36.042 Y172.613 E0.01031
G1 X36.541 Y172.533 E0.01721
G1 X36.751 Y172.743 E0.01010
G1 X37.245 Y172.658 E0.01709
G1 X37.040 Y172.453 E0.00989
G1 X37.539 Y172.373 E0.01721
G1 X37.740 Y172.574 E0.00968
G1 X37.891 Y172.548 E0.00520
G1 X38.145 Y172.400 E0.01004
G1 X37.963 Y172.218 E0.00879
G1 X38.137 Y172.088 E0.00739
G1 X38.323 Y171.999 E0.00703
G1 X38.575 Y172.251 E0.01212
G1 X38.766 Y172.193 E0.00682
G1 X39.078 Y172.174 E0.01062
G1 X38.777 Y171.874 E0.01449
G1 X39.014 Y171.855 E0.00811
G1 X39.299 Y171.881 E0.00972
G1 X39.390 Y171.908 E0.00324
G1 X39.734 Y172.234 E0.01615
G1 X40.214 Y172.153 E0.01658
G1 X40.031 Y171.970 E0.00881
G1 X40.527 Y171.887 E0.01713
G1 X40.709 Y172.068 E0.00873
G1 X41.204 Y171.984 E0.01709
G1 X41.024 Y171.804 E0.00865
G1 X41.520 Y171.722 E0.01713
G1 X41.698 Y171.900 E0.00857
G1 X42.193 Y171.815 E0.01709
G1 X42.017 Y171.639 E0.00850
G1 X42.513 Y171.556 E0.01713
G1 X42.688 Y171.731 E0.00842
G1 X43.183 Y171.647 E0.01709
G1 X43.009 Y171.473 E0.00834
G1 X43.506 Y171.391 E0.01713
G1 X43.677 Y171.562 E0.00826
G1 X44.172 Y171.478 E0.01709
G1 X44.002 Y171.308 E0.00819
G1 X44.499 Y171.225 E0.01713
G1 X44.667 Y171.394 E0.00811
G1 X45.162 Y171.309 E0.01709
G1 X44.995 Y171.143 E0.00803
G1 X45.491 Y171.060 E0.01713
G1 X45.657 Y171.225 E0.00795
G1 X46.151 Y171.141 E0.01709
G1 X45.988 Y170.977 E0.00787
G1 X46.484 Y170.894 E0.01713
G1 X46.646 Y171.056 E0.00780
G1 X47.141 Y170.972 E0.01709
G1 X46.981 Y170.812 E0.00772
G1 X47.477 Y170.729 E0.01713
G1 X47.636 Y170.888 E0.00764
G1 X48.130 Y170.803 E0.01709
G1 X47.973 Y170.646 E0.00756
G1 X48.470 Y170.564 E0.01713
G1 X48.625 Y170.719 E0.00749
G1 X49.120 Y170.635 E0.01709
G1 X48.966 Y170.481 E0.00741
G1 X49.463 Y170.398 E0.01713
G1 X49.615 Y170.550 E0.00733
G1 X50.110 Y170.466 E0.01709
G1 X49.959 Y170.316 E0.00725
G1 X50.455 Y170.233 E0.01713
G1 X50.604 Y170.382 E0.00717
G1 X51.099 Y170.298 E0.01709
G1 X50.952 Y170.150 E0.00710
G1 X51.448 Y170.067 E0.01713
G1 X51.594 Y170.213 E0.00702
G1 X52.089 Y170.129 E0.01709
G1 X51.944 Y169.985 E0.00694
G1 X52.441 Y169.902 E0.01713
G1 X52.583 Y170.045 E0.00686
G1 X53.078 Y169.960 E0.01709
G1 X52.937 Y169.819 E0.00679
G1 X53.434 Y169.737 E0.01713
G1 X53.573 Y169.876 E0.00671
G1 X54.068 Y169.792 E0.01709
G1 X53.930 Y169.654 E0.00663
G1 X54.426 Y169.571 E0.01713
G1 X54.562 Y169.707 E0.00655
G1 X55.057 Y169.623 E0.01709
G1 X54.923 Y169.488 E0.00647
G1 X55.419 Y169.406 E0.01713
G1 X55.552 Y169.539 E0.00640
G1 X56.047 Y169.454 E0.01709
G1 X55.916 Y169.323 E0.00632
G1 X56.412 Y169.240 E0.01713
G1 X56.700 Y169.529 E0.01389
M204 S1000
G1 X56.630 Y168.977 F10800.000
M204 S1250
G1 F4800.000
G1 X55.261 Y167.608 E0.06552
G1 X54.779 Y167.703 E0.01663
G1 X55.976 Y168.900 E0.05733
G1 X55.482 Y168.983 E0.01696
G1 X54.296 Y167.797 E0.05676
G1 X53.814 Y167.891 E0.01663
G1 X54.988 Y169.065 E0.05618
G1 X54.494 Y169.147 E0.01696
G1 X53.332 Y167.986 E0.05561
G1 X52.850 Y168.080 E0.01663
G1 X53.999 Y169.230 E0.05504
G1 X53.505 Y169.312 E0.01696
G1 X52.367 Y168.174 E0.05446
G1 X51.885 Y168.269 E0.01663
G1 X53.011 Y169.394 E0.05389
G1 X52.516 Y169.477 E0.01696
G1 X51.403 Y168.363 E0.05331
G1 X50.920 Y168.457 E0.01663
G1 X52.022 Y169.559 E0.05274
G1 X51.528 Y169.641 E0.01696
G1 X50.438 Y168.552 E0.05217
G1 X49.956 Y168.646 E0.01663
G1 X51.034 Y169.724 E0.05159
G1 X50.539 Y169.806 E0.01696
G1 X49.474 Y168.740 E0.05102
G1 X48.991 Y168.835 E0.01663
G1 X50.045 Y169.888 E0.05044
G1 X49.551 Y169.971 E0.01696
G1 X48.509 Y168.929 E0.04987
G1 X48.027 Y169.023 E0.01663
G1 X49.057 Y170.053 E0.04930
G1 X48.562 Y170.136 E0.01696
G1 X47.544 Y169.118 E0.04872
G1 X47.062 Y169.212 E0.01663
G1 X48.068 Y170.218 E0.04815
G1 X47.574 Y170.300 E0.01696
G1 X46.580 Y169.306 E0.04757
G1 X46.098 Y169.401 E0.01663
G1 X47.079 Y170.383 E0.04700
G1 X46.585 Y170.465 E0.01696
G1 X45.615 Y169.495 E0.04643
G1 X45.133 Y169.589 E0.01663
G1 X46.091 Y170.547 E0.04585
G1 X45.597 Y170.630 E0.01696
G1 X44.651 Y169.684 E0.04528
G1 X44.168 Y169.778 E0.01663
G1 X45.102 Y170.712 E0.04471
G1 X44.608 Y170.794 E0.01696
G1 X43.686 Y169.872 E0.04413
G1 X43.204 Y169.967 E0.01663
G1 X44.114 Y170.877 E0.04356
G1 X43.620 Y170.959 E0.01696
G1 X42.722 Y170.061 E0.04298
G1 X42.239 Y170.155 E0.01663
G1 X43.125 Y171.041 E0.04241
G1 X42.631 Y171.124 E0.01696
G1 X41.757 Y170.250 E0.04184
G1 X41.275 Y170.344 E0.01663
G1 X42.137 Y171.206 E0.04126
G1 X41.642 Y171.288 E0.01696
G1 X40.792 Y170.438 E0.04069
G1 X40.310 Y170.533 E0.01663
G1 X41.148 Y171.371 E0.04011
G1 X40.654 Y171.453 E0.01696
G1 X39.828 Y170.627 E0.03954
G1 X39.599 Y170.672 E0.00790
G1 X39.429 Y170.805 E0.00729
M73 Q50 S217
G1 X40.160 Y171.536 E0.03496
G1 X39.769 Y171.601 E0.01342
G1 X39.591 Y171.543 E0.00633
G1 X39.069 Y171.022 E0.02497
G1 X38.921 Y171.089 E0.00549
G1 X38.640 Y171.169 E0.00991
G1 X38.923 Y171.453 E0.01358
G1 X38.669 Y171.472 E0.00865
G1 X38.426 Y171.532 E0.00845
G1 X38.107 Y171.213 E0.01528
G1 X37.807 Y171.183 E0.01021
G1 X37.499 Y171.093 E0.01087
G1 X37.426 Y171.108 E0.00252
G1 X38.013 Y171.695 E0.02810
G1 X37.910 Y171.750 E0.00393
G1 X37.670 Y171.929 E0.01015
G1 X36.946 Y171.205 E0.03464
G1 X36.466 Y171.302 E0.01657
G1 X37.182 Y172.018 E0.03428
G1 X36.685 Y172.098 E0.01704
G1 X35.986 Y171.399 E0.03345
G1 X35.507 Y171.496 E0.01657
G1 X36.188 Y172.177 E0.03262
G1 X35.691 Y172.257 E0.01704
G1 X35.027 Y171.593 E0.03179
G1 X34.547 Y171.689 E0.01657
G1 X35.194 Y172.336 E0.03096
G1 X34.697 Y172.416 E0.01704
G1 X34.068 Y171.786 E0.03014
G1 X33.708 Y171.859 E0.01243
G1 X33.628 Y171.924 E0.00346
G1 X34.200 Y172.496 E0.02737
G1 X33.834 Y172.554 E0.01253
G1 X33.604 Y172.476 E0.00824
G1 X33.167 Y172.039 E0.02092
M204 S1000
G1 F8640.000
G1 X33.604 Y172.476 E-0.14268
G1 X33.834 Y172.554 E-0.05618
G1 X34.200 Y172.496 E-0.08549
G1 X33.628 Y171.924 E-0.18672
G1 X33.708 Y171.859 E-0.02364
G1 X34.068 Y171.786 E-0.08478
G1 X34.620 Y172.339 E-0.18052
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X32.180 Y172.782
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.689 Y172.291 E0.02351
G1 X31.647 Y172.275 E0.00152
G1 X31.189 Y172.368 E0.01579
G1 X31.715 Y172.893 E0.02516
G1 X31.218 Y172.973 E0.01704
G1 X30.710 Y172.465 E0.02433
G1 X30.230 Y172.562 E0.01657
G1 X30.721 Y173.053 E0.02351
G1 X30.224 Y173.132 E0.01704
G1 X29.750 Y172.659 E0.02268
G1 X29.270 Y172.755 E0.01657
G1 X29.727 Y173.212 E0.02185
G1 X29.230 Y173.291 E0.01704
G1 X28.791 Y172.852 E0.02102
G1 X28.311 Y172.949 E0.01657
G1 X28.733 Y173.371 E0.02019
G1 X28.236 Y173.451 E0.01704
G1 X27.700 Y172.915 E0.02563
M204 S1000
G1 F8640.000
G1 X28.236 Y173.451 E-0.17483
G1 X28.733 Y173.371 E-0.11623
G1 X28.311 Y172.949 E-0.13773
G1 X28.791 Y172.852 E-0.11301
G1 X29.230 Y173.291 E-0.14339
G1 X29.550 Y173.240 E-0.07482
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X27.369 Y174.364
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.709 Y172.704 E0.07994
G1 X25.223 Y172.797 E0.01685
G1 X25.523 Y173.097 E0.01447
G1 X25.043 Y173.196 E0.01669
G1 X24.737 Y172.890 E0.01474
G1 X24.251 Y172.983 E0.01685
G1 X24.567 Y173.299 E0.01523
G1 X24.501 Y173.314 E0.00230
G1 X24.499 Y173.811 E0.01693
G1 X23.765 Y173.076 E0.03537
G1 X23.279 Y173.169 E0.01685
G1 X24.876 Y174.766 E0.07690
G1 X25.371 Y174.682 E0.01709
G1 X25.057 Y174.368 E0.01510
G1 X25.559 Y174.292 E0.01730
G1 X25.865 Y174.598 E0.01475
G1 X26.055 Y174.566 E0.00654
G1 X26.280 Y174.433 E0.00889
G1 X26.035 Y174.188 E0.01179
G1 X26.125 Y174.107 E0.00413
G1 X26.296 Y173.870 E0.00995
G1 X26.848 Y174.422 E0.02658
M204 S1000
G1 F8640.000
G1 X26.296 Y173.870 E-0.18026
G1 X26.125 Y174.107 E-0.06745
G1 X26.035 Y174.188 E-0.02799
G1 X26.280 Y174.433 E-0.07997
G1 X26.055 Y174.566 E-0.06030
G1 X25.865 Y174.598 E-0.04434
G1 X25.559 Y174.292 E-0.10000
G1 X25.057 Y174.368 E-0.11730
G1 X25.309 Y174.621 E-0.08238
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X26.107 Y173.748
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.975 Y173.616 E0.00632
G1 X25.748 Y173.467 E0.00920
G1 X25.238 Y173.570 E0.01759
G1 X25.709 Y174.041 E0.02253
M204 S1000
G1 F8640.000
G1 X25.238 Y173.570 E-0.15370
G1 X25.748 Y173.467 E-0.11998
G1 X25.975 Y173.616 E-0.06273
G1 X26.107 Y173.748 E-0.04314
G1 E-0.42045 F2100.00000
G1 Z3.600 F10800.000
G1 X24.540 Y175.010
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.793 Y173.262 E0.08412
G1 X22.307 Y173.356 E0.01685
G1 X23.886 Y174.935 E0.07605
G1 X23.392 Y175.019 E0.01709
G1 X21.821 Y173.449 E0.07563
G1 X21.679 Y173.476 E0.00492
G1 X21.429 Y173.636 E0.01011
G1 X22.897 Y175.104 E0.07069
G1 X22.402 Y175.188 E0.01709
G1 X21.009 Y173.795 E0.06708
G1 X20.777 Y173.867 E0.00826
G1 X20.518 Y173.883 E0.00883
G1 X21.857 Y175.222 E0.06445
G1 X21.600 Y175.174 E0.00889
G1 X21.249 Y175.194 E0.01196
G1 X19.908 Y173.852 E0.06462
G1 X19.814 Y173.833 E0.00323
G1 X19.391 Y173.914 E0.01467
G1 X20.762 Y175.285 E0.06599
G1 X20.463 Y175.376 E0.01062
G1 X20.344 Y175.447 E0.00472
G1 X18.905 Y174.008 E0.06929
G1 X18.419 Y174.101 E0.01685
G1 X19.928 Y175.610 E0.07265
G1 X19.433 Y175.694 E0.01709
G1 X17.933 Y174.194 E0.07223
G1 X17.447 Y174.287 E0.01685
G1 X18.939 Y175.778 E0.07180
G1 X18.444 Y175.863 E0.01709
M73 P50 R215
G1 X16.962 Y174.380 E0.07138
G1 X16.476 Y174.473 E0.01685
G1 X17.949 Y175.947 E0.07095
G1 X17.454 Y176.031 E0.01709
G1 X16.968 Y175.545 E0.02342
G1 X16.462 Y175.618 E0.01740
G1 X16.960 Y176.116 E0.02394
G1 X16.465 Y176.200 E0.01709
G1 X15.804 Y175.539 E0.03181
M204 S1000
G1 X16.155 Y175.311 F10800.000
M204 S1250
G1 F4800.000
G1 X15.832 Y174.988 E0.01558
G1 X15.763 Y174.610 E0.01306
G1 X15.990 Y174.567 E0.00785
G1 X16.631 Y175.208 E0.03088
M204 S1000
G1 F8640.000
G1 X15.990 Y174.567 E-0.20942
G1 X15.763 Y174.610 E-0.05324
G1 X15.832 Y174.988 E-0.08859
G1 X16.155 Y175.311 E-0.10566
G1 E-0.34309 F2100.00000
G1 Z3.600 F10800.000
G1 X152.995 Y83.457
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.546 Y83.159 E1.20340
G1 X188.546 Y83.209 E0.00168
G1 X153.055 Y83.457 E1.20135
M204 S1000
G1 X152.798 Y83.806 F10800.000
G1 F8640.000
G1 X156.347 Y83.429 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
G1 X152.995 Y89.796
G1 Z3.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.546 Y90.044 E1.20338
G1 X188.546 Y90.094 E0.00168
G1 X153.045 Y89.807 E1.20173
M204 S1000
G1 X152.793 Y90.141 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.2


G1 F8640.000
G1 X156.336 Y89.829 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.600 F10800.000
;AFTER_LAYER_CHANGE
;3.2
G1 X196.831 Y18.897
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.820 Y18.862 E0.16885
G1 X201.814 Y18.062 E0.02708
G1 X201.907 Y18.062 E0.00316
G1 X201.913 Y18.862 E0.02708
G1 X207.738 Y18.821 E0.19719
G1 X207.733 Y18.021 E0.02708
G1 X208.684 Y18.014 E0.03222
G1 X208.690 Y18.814 E0.02708
G1 X210.452 Y18.802 E0.05963
G1 X210.446 Y18.002 E0.02708
G1 X210.767 Y18.000 E0.01087
G1 X210.773 Y18.800 E0.02708
G1 X214.518 Y18.774 E0.12677
G1 X214.512 Y17.974 E0.02708
G1 X214.580 Y17.973 E0.00230
G1 X214.586 Y18.773 E0.02708
G1 X218.892 Y18.743 E0.14575
G1 X218.886 Y17.943 E0.02708
G1 X219.957 Y17.935 E0.03625
G1 X219.962 Y18.735 E0.02708
G1 X222.454 Y18.718 E0.08435
G1 X222.449 Y17.918 E0.02708
G1 X222.901 Y17.915 E0.01531
G1 X222.907 Y18.715 E0.02708
G1 X225.593 Y18.696 E0.09093
G1 X225.587 Y17.896 E0.02708
G1 X226.857 Y17.887 E0.04299
G1 X226.862 Y18.687 E0.02708
G1 X228.637 Y18.675 E0.06008
G1 X228.631 Y17.875 E0.02708
G1 X228.796 Y17.874 E0.00558
G1 X228.802 Y18.674 E0.02708
G1 X230.573 Y18.661 E0.05996
G1 X230.568 Y17.861 E0.02708
G1 X231.235 Y17.856 E0.02256
G1 X231.240 Y18.656 E0.02708
G1 X232.996 Y18.644 E0.05943
G1 X232.991 Y17.844 E0.02708
G1 X234.361 Y17.835 E0.04640
G1 X234.361 Y23.633 E0.19626
G1 X68.664 Y22.472 E5.60878
G1 X62.355 Y22.361 E0.21360
G1 X59.003 Y22.247 E0.11352
G1 X39.848 Y22.049 E0.64841
G1 X39.779 Y21.998 E0.00290
G1 X39.494 Y21.891 E0.01030
G1 X38.991 Y21.828 E0.01717
G1 X38.487 Y21.887 E0.01717
G1 X38.201 Y21.993 E0.01031
G1 X38.149 Y22.032 E0.00221
G1 X33.856 Y21.987 E0.14529
G1 X33.783 Y21.932 E0.00311
G1 X33.499 Y21.822 E0.01030
G1 X32.991 Y21.756 E0.01735
G1 X32.482 Y21.818 E0.01735
G1 X32.196 Y21.927 E0.01037
G1 X32.139 Y21.969 E0.00241
G1 X27.871 Y21.925 E0.14448
G1 X27.787 Y21.861 E0.00359
G1 X27.500 Y21.749 E0.01044
G1 X26.991 Y21.682 E0.01737
G1 X26.482 Y21.745 E0.01737
G1 X26.193 Y21.855 E0.01045
G1 X26.125 Y21.907 E0.00290
G1 X21.874 Y21.853 E0.14390
G1 X21.795 Y21.791 E0.00341
G1 X21.505 Y21.672 E0.01059
G1 X20.991 Y21.603 E0.01756
G1 X20.477 Y21.668 E0.01755
G1 X20.185 Y21.784 E0.01063
G1 X20.127 Y21.829 E0.00249
G1 X15.620 Y21.766 E0.15259
G1 X15.620 Y19.702 E0.06986
G1 X20.127 Y19.638 E0.15259
G1 X20.185 Y19.684 E0.00249
G1 X20.477 Y19.800 E0.01063
G1 X20.991 Y19.865 E0.01755
G1 X21.505 Y19.795 E0.01756
G1 X21.795 Y19.677 E0.01059
G1 X21.874 Y19.614 E0.00341
G1 X26.125 Y19.561 E0.14390
G1 X26.193 Y19.612 E0.00290
G1 X26.482 Y19.723 E0.01045
G1 X26.991 Y19.785 E0.01737
G1 X27.500 Y19.719 E0.01737
G1 X27.787 Y19.606 E0.01044
G1 X27.871 Y19.542 E0.00359
G1 X32.139 Y19.498 E0.14448
G1 X32.196 Y19.540 E0.00241
G1 X32.482 Y19.650 E0.01037
G1 X32.991 Y19.712 E0.01735
G1 X33.499 Y19.646 E0.01735
G1 X33.783 Y19.535 E0.01030
G1 X33.856 Y19.480 E0.00311
G1 X38.149 Y19.436 E0.14529
G1 X38.201 Y19.474 E0.00221
G1 X38.487 Y19.580 E0.01031
G1 X38.991 Y19.639 E0.01717
G1 X39.494 Y19.576 E0.01717
G1 X39.779 Y19.469 E0.01030
G1 X39.848 Y19.418 E0.00291
G1 X59.003 Y19.220 E0.64841
G1 X62.355 Y19.106 E0.11352
G1 X68.664 Y18.995 E0.21360
G1 X196.826 Y18.097 E4.33822
G1 X196.831 Y18.837 E0.02505
M204 S1000
G1 X197.236 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.148 Y18.481 E0.03087
G1 X198.142 Y17.681 E0.02708
G1 X198.246 Y17.680 E0.00353
G1 X198.252 Y18.480 E0.02708
G1 X199.168 Y18.474 E0.03100
G1 X199.162 Y17.674 E0.02708
G1 X199.501 Y17.672 E0.01149
G1 X199.507 Y18.472 E0.02708
G1 X200.397 Y18.465 E0.03012
G1 X200.391 Y17.665 E0.02708
G1 X200.487 Y17.665 E0.00325
G1 X200.493 Y18.465 E0.02708
G1 X201.410 Y18.458 E0.03104
G1 X201.404 Y17.658 E0.02708
G1 X202.270 Y17.652 E0.02932
G1 F1800.000
G1 X202.312 Y17.652 E0.00205
G1 X202.314 Y18.027 E0.01861
G1 F1500.000
G1 X202.317 Y18.452 E0.01439
G1 X204.410 Y18.437 E0.07085
G1 X204.405 Y17.637 E0.02708
G1 X204.696 Y17.635 E0.00987
G1 X204.702 Y18.435 E0.02708
G1 X205.648 Y18.429 E0.03203
G1 X205.642 Y17.629 E0.02708
G1 X206.367 Y17.623 E0.02452
G1 X206.372 Y18.423 E0.02708
G1 X207.328 Y18.417 E0.03236
G1 X207.323 Y17.617 E0.02708
G1 X209.089 Y17.604 E0.05978
G1 X209.094 Y18.404 E0.02708
G1 X210.042 Y18.398 E0.03208
G1 X210.036 Y17.598 E0.02708
G1 X211.171 Y17.590 E0.03842
G1 X211.177 Y18.390 E0.02708
G1 X212.138 Y18.383 E0.03255
G1 X212.133 Y17.583 E0.02708
G1 X212.353 Y17.582 E0.00745
G1 X212.358 Y18.382 E0.02708
G1 X214.108 Y18.369 E0.05921
G1 X214.105 Y17.944 E0.01439
G1 F1800.000
G1 X214.102 Y17.569 E0.01861
G1 X214.138 Y17.569 E0.00180
G1 F1500.000
G1 X214.984 Y17.563 E0.02863
G1 X214.990 Y18.363 E0.02708
G1 X215.930 Y18.357 E0.03182
G1 X215.924 Y17.557 E0.02708
G1 X216.440 Y17.553 E0.01746
G1 X216.446 Y18.353 E0.02708
G1 X217.386 Y18.346 E0.03182
G1 X217.380 Y17.546 E0.02708
G1 X217.518 Y17.545 E0.00468
G1 X217.524 Y18.345 E0.02708
G1 X218.482 Y18.339 E0.03241
G1 X218.476 Y17.539 E0.02708
G1 X220.361 Y17.526 E0.06381
G1 X220.367 Y18.325 E0.02708
G1 X222.044 Y18.314 E0.05679
G1 X222.039 Y17.514 E0.02708
G1 X223.305 Y17.505 E0.04287
G1 X223.311 Y18.305 E0.02708
G1 X225.183 Y18.292 E0.06337
G1 X225.177 Y17.492 E0.02708
G1 X227.262 Y17.477 E0.07056
G1 X227.267 Y18.277 E0.02708
G1 X228.227 Y18.270 E0.03250
G1 X228.224 Y17.845 E0.01439
G1 F1800.000
G1 X228.221 Y17.471 E0.01861
G1 X229.200 Y17.464 E0.04858
G1 X229.203 Y17.839 E0.01861
G1 F1500.000
G1 X229.206 Y18.264 E0.01439
G1 X230.164 Y18.257 E0.03242
G1 X230.159 Y17.457 E0.02708
G1 X231.639 Y17.447 E0.05011
G1 X231.644 Y18.247 E0.02708
G1 X232.586 Y18.240 E0.03187
G1 X232.581 Y17.440 E0.02708
G1 X234.768 Y17.425 E0.07404
G1 X234.768 Y24.043 E0.22401
G1 X68.659 Y22.879 E5.62273
G1 X62.344 Y22.768 E0.21378
G1 X58.994 Y22.654 E0.11347
G1 X39.712 Y22.455 E0.65270
G1 X39.582 Y22.359 E0.00545
G1 X39.396 Y22.289 E0.00676
G1 X38.989 Y22.238 E0.01386
G1 X38.583 Y22.286 E0.01385
G1 X38.396 Y22.355 E0.00676
G1 X38.279 Y22.440 E0.00487
G1 X33.720 Y22.393 E0.15434
G1 X33.584 Y22.292 E0.00575
G1 X33.397 Y22.219 E0.00677
G1 X32.989 Y22.166 E0.01393
G1 X32.581 Y22.216 E0.01392
G1 X32.394 Y22.287 E0.00679
G1 X32.271 Y22.378 E0.00516
G1 X27.731 Y22.331 E0.15368
G1 X27.585 Y22.219 E0.00623
G1 X27.397 Y22.146 E0.00682
G1 X26.989 Y22.092 E0.01394
G1 X26.581 Y22.142 E0.01393
G1 X26.393 Y22.215 E0.00682
G1 X26.259 Y22.315 E0.00567
G1 X21.730 Y22.258 E0.15331
G1 X21.588 Y22.146 E0.00615
G1 X21.399 Y22.069 E0.00689
G1 X20.989 Y22.013 E0.01401
G1 X20.579 Y22.065 E0.01400
G1 X20.390 Y22.140 E0.00690
G1 X20.265 Y22.238 E0.00537
G1 X15.213 Y22.167 E0.17103
G1 X15.213 Y19.300 E0.09704
G1 X20.265 Y19.229 E0.17103
G1 X20.390 Y19.327 E0.00537
G1 X20.579 Y19.402 E0.00690
G1 X20.989 Y19.454 E0.01400
G1 X21.399 Y19.398 E0.01401
G1 X21.588 Y19.321 E0.00689
G1 X21.730 Y19.209 E0.00615
G1 X26.259 Y19.152 E0.15331
G1 X26.393 Y19.253 E0.00567
G1 X26.581 Y19.325 E0.00682
G1 X26.989 Y19.375 E0.01393
G1 X27.397 Y19.321 E0.01394
G1 X27.585 Y19.248 E0.00682
G1 X27.731 Y19.136 E0.00623
G1 X32.271 Y19.089 E0.15368
G1 X32.394 Y19.180 E0.00516
G1 X32.581 Y19.252 E0.00679
G1 X32.989 Y19.301 E0.01392
G1 X33.397 Y19.248 E0.01393
G1 X33.584 Y19.175 E0.00677
G1 X33.720 Y19.074 E0.00575
G1 X38.279 Y19.027 E0.15434
G1 X38.396 Y19.112 E0.00487
G1 X38.583 Y19.181 E0.00676
G1 X38.989 Y19.229 E0.01385
G1 X39.396 Y19.178 E0.01386
G1 X39.582 Y19.108 E0.00676
G1 X39.712 Y19.012 E0.00545
G1 X58.994 Y18.813 E0.65270
G1 X62.344 Y18.699 E0.11347
G1 X68.659 Y18.588 E0.21378
G1 X197.230 Y17.687 E4.35208
G1 X197.235 Y18.427 E0.02505
M204 S1000
G1 X197.437 Y18.833 F10800.000
G1 F8640.000
G1 X198.148 Y18.481 E-0.21104
G1 X198.142 Y17.681 E-0.18472
G1 X198.246 Y17.680 E-0.02405
G1 X198.252 Y18.480 E-0.18472
G1 X198.925 Y18.476 E-0.15548
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X199.293 Y19.002
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.617 Y19.678 E0.03239
G1 X198.907 Y19.964 E0.01380
G1 X199.689 Y19.183 E0.03744
G1 X200.269 Y19.179 E0.01965
G1 X199.197 Y20.250 E0.05134
G1 X199.487 Y20.536 E0.01380
G1 X200.849 Y19.174 E0.06523
G1 X201.429 Y19.170 E0.01965
G1 X199.777 Y20.822 E0.07912
G1 X200.067 Y21.108 E0.01380
G1 X202.009 Y19.166 E0.09302
G1 X202.589 Y19.162 E0.01965
G1 X200.357 Y21.394 E0.10691
G1 X200.536 Y21.570 E0.00849
G1 X200.587 Y21.591 E0.00186
G1 X200.738 Y21.590 E0.00511
G1 X203.170 Y19.158 E0.11648
G1 X203.750 Y19.154 E0.01965
G1 X201.318 Y21.586 E0.11648
G1 X201.898 Y21.582 E0.01965
G1 X204.330 Y19.150 E0.11648
G1 X204.910 Y19.146 E0.01965
G1 X202.478 Y21.578 E0.11648
G1 X203.058 Y21.574 E0.01965
G1 X205.490 Y19.142 E0.11648
G1 X206.070 Y19.138 E0.01965
G1 X203.638 Y21.570 E0.11648
G1 X203.814 Y21.568 E0.00597
G1 X203.865 Y21.547 E0.00186
G1 X205.433 Y19.957 E0.07562
G1 X205.631 Y20.153 E0.00943
G1 X206.650 Y19.134 E0.04881
G1 X207.230 Y19.130 E0.01965
G1 X205.792 Y20.568 E0.06890
M204 S1000
G1 F8640.000
G1 X207.230 Y19.130 E-0.46976
G1 X206.650 Y19.134 E-0.13395
G1 X206.171 Y19.613 E-0.15629
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X206.012 Y18.630
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.006 Y17.830 E0.02111
G1 F8640.000
G1 X206.012 Y18.630 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X208.565 Y18.371
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.211 Y20.725 E0.11273
G1 X206.501 Y21.011 E0.01380
G1 X208.390 Y19.122 E0.09049
G1 X208.971 Y19.118 E0.01965
G1 X206.791 Y21.297 E0.10438
G1 X207.023 Y21.525 E0.01101
G1 X207.119 Y21.545 E0.00333
G1 X209.551 Y19.114 E0.11648
G1 X210.131 Y19.110 E0.01965
G1 X207.699 Y21.541 E0.11648
G1 X208.279 Y21.537 E0.01965
G1 X210.711 Y19.105 E0.11648
G1 X211.291 Y19.101 E0.01965
G1 X208.859 Y21.533 E0.11648
G1 X209.439 Y21.529 E0.01965
G1 X211.871 Y19.097 E0.11648
G1 X212.451 Y19.093 E0.01965
G1 X210.025 Y21.520 E0.11623
G1 X210.063 Y21.504 E0.00141
G1 X211.355 Y20.193 E0.06233
G1 X211.643 Y20.477 E0.01370
G1 X213.031 Y19.089 E0.06649
G1 X213.611 Y19.085 E0.01965
G1 X211.933 Y20.763 E0.08038
G1 X212.223 Y21.049 E0.01380
G1 X214.191 Y19.081 E0.09428
G1 X214.772 Y19.077 E0.01965
G1 X212.513 Y21.335 E0.10817
G1 X212.665 Y21.485 E0.00724
G1 X212.716 Y21.506 E0.00186
G1 X212.920 Y21.505 E0.00689
G1 X215.352 Y19.073 E0.11648
G1 X215.932 Y19.069 E0.01965
G1 X213.500 Y21.501 E0.11648
G1 X214.080 Y21.497 E0.01965
G1 X216.512 Y19.065 E0.11648
G1 X217.092 Y19.061 E0.01965
G1 X214.660 Y21.493 E0.11648
G1 X215.240 Y21.488 E0.01965
G1 X217.672 Y19.057 E0.11648
G1 X218.252 Y19.053 E0.01965
G1 X215.820 Y21.484 E0.11648
G1 X215.857 Y21.484 E0.00125
G1 X215.908 Y21.463 E0.00186
G1 X217.050 Y20.305 E0.05508
G1 X217.315 Y20.566 E0.01260
G1 X219.638 Y18.243 E0.11127
G1 X219.654 Y18.243 E0.00053
G1 X219.657 Y18.799 E0.01885
G1 X217.605 Y20.852 E0.09832
G1 X217.895 Y21.138 E0.01380
G1 X219.992 Y19.040 E0.10047
G1 X220.573 Y19.036 E0.01965
G1 X218.185 Y21.424 E0.11437
G1 X218.208 Y21.447 E0.00109
G1 X218.259 Y21.467 E0.00186
G1 X218.721 Y21.464 E0.01565
G1 X221.153 Y19.032 E0.11648
G1 X221.733 Y19.028 E0.01965
G1 X219.301 Y21.460 E0.11648
G1 X219.881 Y21.456 E0.01965
G1 X222.313 Y19.024 E0.11648
G1 X222.893 Y19.020 E0.01965
G1 X220.461 Y21.452 E0.11648
G1 X221.041 Y21.448 E0.01965
G1 X223.473 Y19.016 E0.11648
G1 X224.053 Y19.012 E0.01965
G1 X222.608 Y20.457 E0.06921
G1 X222.898 Y20.743 E0.01380
G1 X224.633 Y19.008 E0.08310
G1 X225.213 Y19.004 E0.01965
G1 X223.188 Y21.029 E0.09700
G1 X223.478 Y21.315 E0.01380
G1 X226.554 Y18.239 E0.14732
G1 X226.558 Y18.812 E0.01939
G1 X223.942 Y21.428 E0.12529
G1 X224.522 Y21.424 E0.01965
G1 X226.954 Y18.992 E0.11648
G1 X227.534 Y18.988 E0.01965
G1 X225.102 Y21.419 E0.11648
G1 X225.682 Y21.415 E0.01965
G1 X228.114 Y18.984 E0.11648
G1 X228.694 Y18.980 E0.01965
G1 X226.078 Y21.596 E0.12531
M204 S1000
G1 F8640.000
G1 X228.405 Y19.268 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X225.714 Y18.504
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.204 Y18.014 E0.02346
M204 S1000
G1 F8640.000
G1 X225.714 Y18.504 E-0.15995
G1 E-0.64005 F2100.00000
G1 Z3.800 F10800.000
G1 X230.903 Y18.062
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.908 Y18.862 E0.01728
G1 F8640.000
G1 X230.903 Y18.062 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X233.422 Y23.504
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.056 Y22.870 E0.03035
G1 X234.056 Y22.294 E0.01949
G1 X233.032 Y23.318 E0.04902
G1 X232.460 Y23.314 E0.01936
G1 X234.056 Y21.718 E0.07639
G1 X234.056 Y21.142 E0.01949
G1 X231.888 Y23.310 E0.10376
G1 X231.317 Y23.306 E0.01936
G1 X234.056 Y20.567 E0.13113
G1 X234.056 Y19.991 E0.01949
G1 X230.745 Y23.302 E0.15851
G1 X230.173 Y23.298 E0.01936
G1 X234.056 Y19.415 E0.18588
G1 X234.056 Y18.839 E0.01949
G1 X229.601 Y23.294 E0.21325
G1 X229.029 Y23.290 E0.01936
G1 X234.056 Y18.263 E0.24062
G1 X234.056 Y18.142 E0.00410
G1 X233.598 Y18.145 E0.01550
G1 X233.300 Y18.444 E0.01430
G1 X233.303 Y18.947 E0.01704
G1 X232.793 Y18.951 E0.01727
G1 X228.458 Y23.286 E0.20752
G1 X227.886 Y23.282 E0.01936
G1 X232.213 Y18.955 E0.20713
G1 X231.633 Y18.959 E0.01963
G1 X227.314 Y23.278 E0.20675
G1 X226.742 Y23.274 E0.01936
G1 X230.848 Y19.168 E0.19655
G1 X230.453 Y19.171 E0.01337
G1 X230.452 Y18.988 E0.00617
G1 X226.170 Y23.270 E0.20496
G1 X225.599 Y23.266 E0.01936
G1 X229.893 Y18.971 E0.20559
G1 X229.313 Y18.975 E0.01963
G1 X229.197 Y19.092 E0.00557
G1 X229.200 Y19.479 E0.01312
G1 X229.118 Y19.680 E0.00734
G1 X227.096 Y21.730 E0.09744
G1 X226.897 Y21.814 E0.00734
G1 X226.472 Y21.817 E0.01438
G1 X225.027 Y23.262 E0.06917
G1 X224.455 Y23.258 E0.01936
G1 X225.892 Y21.821 E0.06878
G1 X225.312 Y21.825 E0.01963
G1 X223.883 Y23.254 E0.06840
G1 X223.311 Y23.250 E0.01936
G1 X224.732 Y21.829 E0.06801
G1 X224.152 Y21.833 E0.01963
G1 X222.739 Y23.246 E0.06762
G1 X222.168 Y23.242 E0.01936
G1 X223.572 Y21.837 E0.06724
G1 X223.346 Y21.756 E0.00815
G1 X223.211 Y21.623 E0.00641
G1 X221.596 Y23.238 E0.07731
G1 X221.024 Y23.234 E0.01936
G1 X222.921 Y21.337 E0.09080
G1 X222.631 Y21.051 E0.01378
G1 X220.452 Y23.230 E0.10430
G1 X219.880 Y23.226 E0.01936
G1 X221.253 Y21.854 E0.06569
G1 X220.673 Y21.858 E0.01963
G1 X219.309 Y23.222 E0.06530
G1 X218.737 Y23.218 E0.01936
G1 X220.093 Y21.862 E0.06492
G1 X219.513 Y21.866 E0.01963
G1 X218.165 Y23.214 E0.06453
G1 X217.593 Y23.210 E0.01936
G1 X218.933 Y21.870 E0.06415
G1 X218.353 Y21.874 E0.01963
G1 X217.021 Y23.206 E0.06376
G1 X216.450 Y23.202 E0.01936
G1 X217.918 Y21.733 E0.07031
G1 X217.628 Y21.447 E0.01378
G1 X215.878 Y23.198 E0.08381
G1 X215.306 Y23.194 E0.01936
G1 X217.339 Y21.161 E0.09730
G1 X217.054 Y20.881 E0.01353
G1 X214.734 Y23.190 E0.11079
G1 X214.162 Y23.186 E0.01936
G1 X215.454 Y21.894 E0.06183
G1 X214.874 Y21.898 E0.01963
G1 X213.591 Y23.182 E0.06145
G1 X213.019 Y23.178 E0.01936
M73 Q50 S216
G1 X214.294 Y21.902 E0.06106
G1 X213.714 Y21.906 E0.01963
G1 X212.447 Y23.174 E0.06068
G1 X211.875 Y23.170 E0.01936
G1 X213.135 Y21.910 E0.06029
G1 X212.638 Y21.914 E0.01680
G1 X212.579 Y21.890 E0.00216
G1 X211.303 Y23.166 E0.06108
G1 X210.731 Y23.162 E0.01936
G1 X212.248 Y21.645 E0.07259
G1 X211.958 Y21.359 E0.01378
G1 X210.160 Y23.158 E0.08608
G1 X209.588 Y23.154 E0.01936
G1 X211.668 Y21.074 E0.09958
G1 X211.378 Y20.788 E0.01378
G1 X209.016 Y23.150 E0.11307
G1 X208.444 Y23.146 E0.01936
G1 X209.655 Y21.935 E0.05797
G1 X209.075 Y21.939 E0.01963
G1 X207.872 Y23.142 E0.05759
G1 X207.301 Y23.138 E0.01936
G1 X208.495 Y21.943 E0.05720
G1 X207.916 Y21.947 E0.01963
G1 X206.729 Y23.134 E0.05681
G1 X206.157 Y23.130 E0.01936
G1 X207.336 Y21.951 E0.05642
G1 X206.996 Y21.953 E0.01151
G1 X206.826 Y21.885 E0.00619
G1 X205.585 Y23.126 E0.05941
G1 X205.013 Y23.122 E0.01936
G1 X206.527 Y21.608 E0.07246
G1 X206.237 Y21.322 E0.01378
G1 X204.442 Y23.118 E0.08595
G1 X203.870 Y23.114 E0.01936
G1 X205.947 Y21.036 E0.09945
G1 X205.657 Y20.750 E0.01378
G1 X203.298 Y23.110 E0.11294
G1 X202.726 Y23.106 E0.01936
G1 X203.857 Y21.975 E0.05411
G1 X203.277 Y21.979 E0.01963
G1 X202.154 Y23.102 E0.05373
G1 X201.582 Y23.098 E0.01936
G1 X202.697 Y21.983 E0.05334
G1 X202.117 Y21.987 E0.01963
G1 X201.011 Y23.094 E0.05295
G1 X200.439 Y23.090 E0.01936
G1 X201.537 Y21.992 E0.05257
G1 X200.957 Y21.996 E0.01963
G1 X199.867 Y23.086 E0.05218
G1 X199.295 Y23.082 E0.01936
G1 X200.416 Y21.961 E0.05364
G1 X200.308 Y21.917 E0.00395
G1 X200.094 Y21.707 E0.01014
G1 X198.723 Y23.078 E0.06562
G1 X198.152 Y23.074 E0.01936
G1 X199.804 Y21.421 E0.07912
G1 X199.515 Y21.135 E0.01378
G1 X197.580 Y23.070 E0.09261
G1 X197.008 Y23.066 E0.01936
G1 X199.225 Y20.849 E0.10611
G1 X198.935 Y20.563 E0.01378
G1 X196.436 Y23.062 E0.11960
G1 X195.864 Y23.058 E0.01936
G1 X198.645 Y20.277 E0.13309
G1 X198.355 Y19.991 E0.01378
G1 X195.293 Y23.054 E0.14659
G1 X194.721 Y23.050 E0.01936
G1 X198.172 Y19.598 E0.16522
G1 X198.169 Y19.193 E0.01370
G1 X198.000 Y19.194 E0.00573
G1 X194.149 Y23.046 E0.18435
G1 X193.577 Y23.042 E0.01936
G1 X197.420 Y19.198 E0.18397
G1 X196.840 Y19.203 E0.01963
G1 X193.005 Y23.038 E0.18358
G1 X192.434 Y23.034 E0.01936
G1 X196.526 Y18.941 E0.19593
G1 X196.523 Y18.405 E0.01814
G1 X196.486 Y18.405 E0.00123
G1 X191.862 Y23.030 E0.22137
G1 X191.290 Y23.026 E0.01936
G1 X195.906 Y18.409 E0.22099
G1 X195.327 Y18.413 E0.01963
G1 X190.718 Y23.022 E0.22060
G1 X190.146 Y23.018 E0.01936
G1 X194.747 Y18.417 E0.22022
G1 X194.167 Y18.421 E0.01963
G1 X189.574 Y23.014 E0.21983
G1 X189.003 Y23.010 E0.01936
G1 X193.587 Y18.425 E0.21944
G1 X193.007 Y18.429 E0.01963
G1 X188.431 Y23.006 E0.21906
G1 X187.859 Y23.002 E0.01936
G1 X192.427 Y18.433 E0.21867
G1 X191.847 Y18.438 E0.01963
G1 X187.287 Y22.998 E0.21828
G1 X186.715 Y22.994 E0.01936
G1 X191.267 Y18.442 E0.21790
G1 X190.687 Y18.446 E0.01963
G1 X186.144 Y22.990 E0.21751
G1 X185.572 Y22.986 E0.01936
G1 X190.108 Y18.450 E0.21713
M73 P51 R214
G1 X189.528 Y18.454 E0.01963
G1 X185.000 Y22.982 E0.21674
G1 X184.428 Y22.978 E0.01936
G1 X188.948 Y18.458 E0.21635
G1 X188.368 Y18.462 E0.01963
G1 X183.856 Y22.974 E0.21597
G1 X183.285 Y22.970 E0.01936
G1 X187.788 Y18.466 E0.21558
G1 X187.208 Y18.470 E0.01963
G1 X182.713 Y22.965 E0.21519
G1 X182.141 Y22.961 E0.01936
G1 X186.628 Y18.474 E0.21481
G1 X186.048 Y18.478 E0.01963
G1 X181.569 Y22.957 E0.21442
G1 X180.997 Y22.953 E0.01936
G1 X185.469 Y18.482 E0.21404
G1 X184.889 Y18.486 E0.01963
G1 X180.426 Y22.949 E0.21365
G1 X179.854 Y22.945 E0.01936
G1 X184.309 Y18.490 E0.21326
G1 X183.729 Y18.494 E0.01963
G1 X179.282 Y22.941 E0.21288
G1 X178.710 Y22.937 E0.01936
G1 X183.149 Y18.498 E0.21249
G1 X182.569 Y18.503 E0.01963
G1 X178.138 Y22.933 E0.21210
G1 X177.566 Y22.929 E0.01936
G1 X181.989 Y18.507 E0.21172
G1 X181.409 Y18.511 E0.01963
G1 X176.995 Y22.925 E0.21133
G1 X176.423 Y22.921 E0.01936
G1 X180.830 Y18.515 E0.21095
G1 X180.250 Y18.519 E0.01963
G1 X175.851 Y22.917 E0.21056
G1 X175.279 Y22.913 E0.01936
G1 X179.670 Y18.523 E0.21017
G1 X179.090 Y18.527 E0.01963
G1 X174.707 Y22.909 E0.20979
G1 X174.136 Y22.905 E0.01936
G1 X178.510 Y18.531 E0.20940
G1 X177.930 Y18.535 E0.01963
G1 X173.564 Y22.901 E0.20901
G1 X172.992 Y22.897 E0.01936
G1 X177.350 Y18.539 E0.20863
G1 X176.770 Y18.543 E0.01963
G1 X172.420 Y22.893 E0.20824
G1 X171.848 Y22.889 E0.01936
G1 X176.191 Y18.547 E0.20786
G1 X175.611 Y18.551 E0.01963
G1 X171.277 Y22.885 E0.20747
G1 X170.705 Y22.881 E0.01936
G1 X175.031 Y18.555 E0.20708
G1 X174.451 Y18.559 E0.01963
G1 X170.133 Y22.877 E0.20670
G1 X169.561 Y22.873 E0.01936
G1 X173.871 Y18.564 E0.20631
G1 X173.291 Y18.568 E0.01963
G1 X168.989 Y22.869 E0.20592
G1 X168.418 Y22.865 E0.01936
G1 X172.711 Y18.572 E0.20554
G1 X172.131 Y18.576 E0.01963
G1 X167.846 Y22.861 E0.20515
G1 X167.274 Y22.857 E0.01936
G1 X171.551 Y18.580 E0.20477
G1 X170.972 Y18.584 E0.01963
G1 X166.702 Y22.853 E0.20438
G1 X166.130 Y22.849 E0.01936
G1 X170.392 Y18.588 E0.20399
G1 X169.812 Y18.592 E0.01963
G1 X165.558 Y22.845 E0.20361
G1 X164.987 Y22.841 E0.01936
G1 X169.232 Y18.596 E0.20322
G1 X168.652 Y18.600 E0.01963
G1 X164.415 Y22.837 E0.20283
G1 X163.843 Y22.833 E0.01936
G1 X168.072 Y18.604 E0.20245
G1 X167.492 Y18.608 E0.01963
G1 X163.271 Y22.829 E0.20206
G1 X162.699 Y22.825 E0.01936
G1 X166.912 Y18.612 E0.20168
G1 X166.333 Y18.616 E0.01963
G1 X162.128 Y22.821 E0.20129
G1 X161.556 Y22.817 E0.01936
G1 X165.753 Y18.620 E0.20090
G1 X165.173 Y18.624 E0.01963
G1 X160.984 Y22.813 E0.20052
G1 X160.412 Y22.809 E0.01936
G1 X164.593 Y18.629 E0.20013
G1 X164.013 Y18.633 E0.01963
G1 X159.840 Y22.805 E0.19974
G1 X159.269 Y22.801 E0.01936
G1 X163.433 Y18.637 E0.19936
G1 X162.853 Y18.641 E0.01963
G1 X158.697 Y22.797 E0.19897
G1 X158.125 Y22.793 E0.01936
G1 X162.273 Y18.645 E0.19859
G1 X161.694 Y18.649 E0.01963
G1 X157.553 Y22.789 E0.19820
G1 X156.981 Y22.785 E0.01936
G1 X161.114 Y18.653 E0.19781
G1 X160.534 Y18.657 E0.01963
G1 X156.410 Y22.781 E0.19743
G1 X155.838 Y22.777 E0.01936
G1 X159.954 Y18.661 E0.19704
G1 X159.374 Y18.665 E0.01963
G1 X155.266 Y22.773 E0.19665
G1 X154.694 Y22.769 E0.01936
G1 X158.794 Y18.669 E0.19627
G1 X158.214 Y18.673 E0.01963
G1 X154.122 Y22.765 E0.19588
G1 X153.550 Y22.761 E0.01936
G1 X157.634 Y18.677 E0.19550
G1 X157.055 Y18.681 E0.01963
G1 X152.979 Y22.757 E0.19511
G1 X152.407 Y22.753 E0.01936
G1 X156.475 Y18.685 E0.19472
G1 X155.895 Y18.689 E0.01963
G1 X151.835 Y22.749 E0.19434
G1 X151.263 Y22.745 E0.01936
G1 X155.315 Y18.694 E0.19395
G1 X154.735 Y18.698 E0.01963
G1 X150.691 Y22.741 E0.19356
G1 X150.120 Y22.737 E0.01936
G1 X154.155 Y18.702 E0.19318
G1 X153.575 Y18.706 E0.01963
G1 X149.548 Y22.733 E0.19279
G1 X148.976 Y22.729 E0.01936
G1 X152.995 Y18.710 E0.19241
G1 X152.415 Y18.714 E0.01963
G1 X148.404 Y22.725 E0.19202
G1 X147.832 Y22.721 E0.01936
G1 X151.836 Y18.718 E0.19163
G1 X151.256 Y18.722 E0.01963
G1 X147.261 Y22.717 E0.19125
G1 X146.689 Y22.713 E0.01936
G1 X150.676 Y18.726 E0.19086
G1 X150.096 Y18.730 E0.01963
G1 X146.117 Y22.709 E0.19047
G1 X145.545 Y22.705 E0.01936
G1 X149.516 Y18.734 E0.19009
G1 X148.936 Y18.738 E0.01963
G1 X144.973 Y22.701 E0.18970
G1 X144.402 Y22.697 E0.01936
G1 X148.356 Y18.742 E0.18932
G1 X147.776 Y18.746 E0.01963
G1 X143.830 Y22.693 E0.18893
G1 X143.258 Y22.689 E0.01936
G1 X147.197 Y18.750 E0.18854
G1 X146.617 Y18.754 E0.01963
G1 X142.686 Y22.685 E0.18816
G1 X142.114 Y22.681 E0.01936
G1 X146.037 Y18.759 E0.18777
G1 X145.457 Y18.763 E0.01963
G1 X141.542 Y22.677 E0.18738
G1 X140.971 Y22.673 E0.01936
G1 X144.877 Y18.767 E0.18700
G1 X144.297 Y18.771 E0.01963
G1 X140.399 Y22.669 E0.18661
G1 X139.827 Y22.665 E0.01936
G1 X143.717 Y18.775 E0.18623
G1 X143.137 Y18.779 E0.01963
G1 X139.255 Y22.661 E0.18584
G1 X138.683 Y22.657 E0.01936
G1 X142.558 Y18.783 E0.18545
G1 X141.978 Y18.787 E0.01963
G1 X138.112 Y22.653 E0.18507
G1 X137.540 Y22.649 E0.01936
G1 X141.398 Y18.791 E0.18468
G1 X140.818 Y18.795 E0.01963
G1 X136.968 Y22.645 E0.18430
G1 X136.396 Y22.641 E0.01936
G1 X140.238 Y18.799 E0.18391
G1 X139.658 Y18.803 E0.01963
G1 X135.824 Y22.637 E0.18352
G1 X135.253 Y22.633 E0.01936
G1 X139.078 Y18.807 E0.18314
G1 X138.498 Y18.811 E0.01963
G1 X134.681 Y22.629 E0.18275
G1 X134.109 Y22.625 E0.01936
G1 X137.919 Y18.815 E0.18236
G1 X137.339 Y18.819 E0.01963
G1 X133.537 Y22.621 E0.18198
G1 X132.965 Y22.617 E0.01936
G1 X136.759 Y18.824 E0.18159
G1 X136.179 Y18.828 E0.01963
G1 X132.393 Y22.613 E0.18121
G1 X131.822 Y22.609 E0.01936
G1 X135.599 Y18.832 E0.18082
G1 X135.019 Y18.836 E0.01963
G1 X131.250 Y22.605 E0.18043
G1 X130.678 Y22.601 E0.01936
G1 X134.439 Y18.840 E0.18005
G1 X133.859 Y18.844 E0.01963
G1 X130.106 Y22.597 E0.17966
G1 X129.534 Y22.593 E0.01936
G1 X133.280 Y18.848 E0.17927
G1 X132.700 Y18.852 E0.01963
G1 X128.963 Y22.589 E0.17889
G1 X128.391 Y22.585 E0.01936
G1 X132.120 Y18.856 E0.17850
G1 X131.540 Y18.860 E0.01963
G1 X127.819 Y22.581 E0.17812
G1 X127.247 Y22.577 E0.01936
G1 X130.960 Y18.864 E0.17773
G1 X130.380 Y18.868 E0.01963
G1 X126.675 Y22.573 E0.17734
G1 X126.104 Y22.569 E0.01936
G1 X129.800 Y18.872 E0.17696
G1 X129.220 Y18.876 E0.01963
G1 X125.532 Y22.565 E0.17657
G1 X124.960 Y22.561 E0.01936
G1 X128.640 Y18.880 E0.17618
G1 X128.061 Y18.884 E0.01963
G1 X124.388 Y22.557 E0.17580
G1 X123.816 Y22.553 E0.01936
G1 X127.481 Y18.889 E0.17541
G1 X126.901 Y18.893 E0.01963
G1 X123.245 Y22.549 E0.17503
G1 X122.673 Y22.545 E0.01936
G1 X126.321 Y18.897 E0.17464
G1 X125.741 Y18.901 E0.01963
G1 X122.101 Y22.541 E0.17425
G1 X121.529 Y22.537 E0.01936
G1 X125.161 Y18.905 E0.17387
G1 X124.581 Y18.909 E0.01963
G1 X120.957 Y22.533 E0.17348
G1 X120.385 Y22.529 E0.01936
G1 X124.001 Y18.913 E0.17309
G1 X123.422 Y18.917 E0.01963
G1 X119.814 Y22.525 E0.17271
G1 X119.242 Y22.521 E0.01936
G1 X122.842 Y18.921 E0.17232
G1 X122.262 Y18.925 E0.01963
G1 X118.670 Y22.517 E0.17194
G1 X118.098 Y22.513 E0.01936
G1 X121.682 Y18.929 E0.17155
G1 X121.102 Y18.933 E0.01963
G1 X117.526 Y22.509 E0.17116
G1 X116.955 Y22.505 E0.01936
G1 X120.522 Y18.937 E0.17078
G1 X119.942 Y18.941 E0.01963
G1 X116.383 Y22.501 E0.17039
G1 X115.811 Y22.497 E0.01936
G1 X119.362 Y18.945 E0.17000
G1 X118.783 Y18.949 E0.01963
G1 X115.239 Y22.493 E0.16962
G1 X114.667 Y22.489 E0.01936
G1 X118.203 Y18.954 E0.16923
G1 X117.623 Y18.958 E0.01963
G1 X114.096 Y22.485 E0.16885
G1 X113.524 Y22.481 E0.01936
G1 X117.043 Y18.962 E0.16846
G1 X116.463 Y18.966 E0.01963
G1 X112.952 Y22.477 E0.16807
G1 X112.380 Y22.473 E0.01936
G1 X115.883 Y18.970 E0.16769
G1 X115.303 Y18.974 E0.01963
G1 X111.808 Y22.469 E0.16730
G1 X111.237 Y22.465 E0.01936
G1 X114.723 Y18.978 E0.16691
G1 X114.144 Y18.982 E0.01963
G1 X110.665 Y22.461 E0.16653
G1 X110.093 Y22.457 E0.01936
G1 X113.564 Y18.986 E0.16614
G1 X112.984 Y18.990 E0.01963
G1 X109.521 Y22.453 E0.16576
G1 X108.949 Y22.449 E0.01936
G1 X112.404 Y18.994 E0.16537
G1 X111.824 Y18.998 E0.01963
G1 X108.377 Y22.445 E0.16498
G1 X107.806 Y22.441 E0.01936
G1 X111.244 Y19.002 E0.16460
G1 X110.664 Y19.006 E0.01963
G1 X107.234 Y22.437 E0.16421
G1 X106.662 Y22.433 E0.01936
G1 X110.084 Y19.010 E0.16382
G1 X109.504 Y19.015 E0.01963
G1 X106.090 Y22.429 E0.16344
G1 X105.518 Y22.425 E0.01936
G1 X108.925 Y19.019 E0.16305
G1 X108.345 Y19.023 E0.01963
G1 X104.947 Y22.421 E0.16267
G1 X104.375 Y22.417 E0.01936
G1 X107.765 Y19.027 E0.16228
G1 X107.185 Y19.031 E0.01963
G1 X103.803 Y22.413 E0.16189
G1 X103.231 Y22.409 E0.01936
G1 X106.605 Y19.035 E0.16151
G1 X106.025 Y19.039 E0.01963
G1 X102.659 Y22.405 E0.16112
G1 X102.088 Y22.401 E0.01936
G1 X105.445 Y19.043 E0.16073
G1 X104.865 Y19.047 E0.01963
G1 X101.516 Y22.397 E0.16035
G1 X100.944 Y22.393 E0.01936
G1 X104.286 Y19.051 E0.15996
G1 X103.706 Y19.055 E0.01963
G1 X100.372 Y22.389 E0.15958
G1 X99.800 Y22.385 E0.01936
G1 X103.126 Y19.059 E0.15919
G1 X102.546 Y19.063 E0.01963
G1 X99.229 Y22.381 E0.15880
G1 X98.657 Y22.377 E0.01936
G1 X101.966 Y19.067 E0.15842
G1 X101.386 Y19.071 E0.01963
G1 X98.085 Y22.373 E0.15803
G1 X97.513 Y22.369 E0.01936
G1 X100.806 Y19.075 E0.15764
G1 X100.226 Y19.080 E0.01963
G1 X96.941 Y22.365 E0.15726
G1 X96.369 Y22.361 E0.01936
G1 X99.647 Y19.084 E0.15687
G1 X99.067 Y19.088 E0.01963
G1 X95.798 Y22.357 E0.15649
G1 X95.226 Y22.353 E0.01936
G1 X98.487 Y19.092 E0.15610
G1 X97.907 Y19.096 E0.01963
G1 X94.654 Y22.349 E0.15571
G1 X94.082 Y22.345 E0.01936
G1 X97.327 Y19.100 E0.15533
G1 X96.747 Y19.104 E0.01963
G1 X93.510 Y22.341 E0.15494
G1 X92.939 Y22.337 E0.01936
G1 X96.167 Y19.108 E0.15455
G1 X95.587 Y19.112 E0.01963
G1 X92.367 Y22.333 E0.15417
G1 X91.795 Y22.329 E0.01936
G1 X95.008 Y19.116 E0.15378
G1 X94.428 Y19.120 E0.01963
G1 X91.223 Y22.325 E0.15340
G1 X90.651 Y22.321 E0.01936
G1 X93.848 Y19.124 E0.15301
G1 X93.268 Y19.128 E0.01963
G1 X90.080 Y22.317 E0.15262
G1 X89.508 Y22.313 E0.01936
G1 X92.688 Y19.132 E0.15224
G1 X92.108 Y19.136 E0.01963
G1 X88.936 Y22.309 E0.15185
G1 X88.364 Y22.305 E0.01936
G1 X91.528 Y19.140 E0.15146
G1 X90.948 Y19.145 E0.01963
G1 X87.792 Y22.301 E0.15108
G1 X87.221 Y22.297 E0.01936
G1 X90.368 Y19.149 E0.15069
G1 X89.789 Y19.153 E0.01963
G1 X86.649 Y22.293 E0.15031
G1 X86.077 Y22.289 E0.01936
G1 X89.209 Y19.157 E0.14992
G1 X88.629 Y19.161 E0.01963
G1 X85.505 Y22.285 E0.14953
G1 X84.933 Y22.281 E0.01936
G1 X88.049 Y19.165 E0.14915
G1 X87.469 Y19.169 E0.01963
G1 X84.361 Y22.277 E0.14876
G1 X83.790 Y22.273 E0.01936
G1 X86.889 Y19.173 E0.14837
G1 X86.309 Y19.177 E0.01963
G1 X83.218 Y22.269 E0.14799
G1 X82.646 Y22.265 E0.01936
G1 X85.729 Y19.181 E0.14760
G1 X85.150 Y19.185 E0.01963
G1 X82.074 Y22.261 E0.14722
G1 X81.502 Y22.257 E0.01936
G1 X84.570 Y19.189 E0.14683
G1 X83.990 Y19.193 E0.01963
G1 X80.931 Y22.252 E0.14644
G1 X80.359 Y22.248 E0.01936
G1 X83.410 Y19.197 E0.14606
G1 X82.830 Y19.201 E0.01963
G1 X79.787 Y22.244 E0.14567
G1 X79.215 Y22.240 E0.01936
G1 X82.250 Y19.205 E0.14528
G1 X81.670 Y19.210 E0.01963
G1 X78.643 Y22.236 E0.14490
G1 X78.072 Y22.232 E0.01936
G1 X81.090 Y19.214 E0.14451
G1 X80.511 Y19.218 E0.01963
G1 X77.500 Y22.228 E0.14413
G1 X76.928 Y22.224 E0.01936
G1 X79.931 Y19.222 E0.14374
G1 X79.351 Y19.226 E0.01963
G1 X76.356 Y22.220 E0.14335
G1 X75.784 Y22.216 E0.01936
G1 X78.771 Y19.230 E0.14297
G1 X78.191 Y19.234 E0.01963
G1 X75.213 Y22.212 E0.14258
G1 X74.641 Y22.208 E0.01936
G1 X77.611 Y19.238 E0.14219
G1 X77.031 Y19.242 E0.01963
G1 X74.069 Y22.204 E0.14181
G1 X73.497 Y22.200 E0.01936
G1 X76.451 Y19.246 E0.14142
G1 X75.872 Y19.250 E0.01963
G1 X72.925 Y22.196 E0.14104
G1 X72.353 Y22.192 E0.01936
G1 X75.292 Y19.254 E0.14065
G1 X74.712 Y19.258 E0.01963
G1 X71.782 Y22.188 E0.14026
G1 X71.210 Y22.184 E0.01936
G1 X74.132 Y19.262 E0.13988
G1 X73.552 Y19.266 E0.01963
G1 X70.638 Y22.180 E0.13949
G1 X70.066 Y22.176 E0.01936
G1 X72.972 Y19.270 E0.13910
G1 X72.392 Y19.275 E0.01963
G1 X69.494 Y22.172 E0.13872
G1 X68.923 Y22.168 E0.01936
G1 X71.812 Y19.279 E0.13833
G1 X71.233 Y19.283 E0.01963
G1 X68.354 Y22.161 E0.13779
G1 X67.788 Y22.151 E0.01916
G1 X70.653 Y19.287 E0.13712
G1 X70.073 Y19.291 E0.01963
G1 X67.222 Y22.141 E0.13645
G1 X66.656 Y22.131 E0.01916
G1 X69.493 Y19.295 E0.13578
G1 X68.913 Y19.299 E0.01963
G1 X66.090 Y22.121 E0.13511
G1 X65.525 Y22.112 E0.01916
G1 X68.330 Y19.307 E0.13427
G1 X67.743 Y19.317 E0.01984
G1 X64.959 Y22.102 E0.13330
G1 X64.393 Y22.092 E0.01916
G1 X67.157 Y19.327 E0.13234
G1 X66.571 Y19.337 E0.01984
G1 X63.827 Y22.082 E0.13137
G1 X63.439 Y22.075 E0.01312
G1 X63.445 Y21.887 E0.00635
G1 X65.985 Y19.348 E0.12157
G1 X65.399 Y19.358 E0.01984
G1 X63.232 Y21.525 E0.10374
G1 X62.682 Y21.499 E0.01864
G1 X64.813 Y19.368 E0.10201
G1 X64.227 Y19.378 E0.01984
G1 X62.132 Y21.473 E0.10029
G1 X61.582 Y21.448 E0.01864
G1 X63.827 Y19.202 E0.10749
M204 S1000
G1 X63.093 Y19.215 F10800.000
M204 S1250
G1 F4800.000
G1 X62.750 Y19.557 E0.01653
G1 X62.141 Y19.586 E0.02086
G1 X62.314 Y19.413 E0.00836
G1 X61.712 Y19.433 E0.02057
G1 X61.531 Y19.614 E0.00875
G1 X60.921 Y19.643 E0.02086
G1 X61.110 Y19.454 E0.00915
G1 X60.509 Y19.474 E0.02057
G1 X60.311 Y19.672 E0.00954
G1 X59.702 Y19.700 E0.02086
G1 X59.907 Y19.495 E0.00993
G1 X59.306 Y19.515 E0.02057
G1 X59.092 Y19.729 E0.01032
G1 X59.002 Y19.733 E0.00307
G1 X58.500 Y19.740 E0.01718
G1 X58.711 Y19.528 E0.01023
G1 X58.124 Y19.534 E0.02007
G1 X57.910 Y19.748 E0.01033
G1 X57.321 Y19.756 E0.02014
G1 X57.537 Y19.540 E0.01044
G1 X56.949 Y19.546 E0.02007
G1 X56.731 Y19.765 E0.01055
G1 X56.142 Y19.773 E0.02014
G1 X56.362 Y19.553 E0.01065
G1 X55.775 Y19.559 E0.02007
G1 X55.551 Y19.783 E0.01084
G1 X54.957 Y19.795 E0.02028
G1 X55.188 Y19.565 E0.01113
G1 X54.601 Y19.571 E0.02007
G1 X54.364 Y19.807 E0.01143
G1 X53.771 Y19.819 E0.02028
G1 X54.013 Y19.577 E0.01172
G1 X53.426 Y19.583 E0.02007
G1 X53.178 Y19.831 E0.01201
G1 X52.584 Y19.844 E0.02028
G1 X52.839 Y19.589 E0.01230
G1 X52.252 Y19.595 E0.02007
G1 X51.991 Y19.856 E0.01259
G1 X51.398 Y19.868 E0.02028
G1 X51.664 Y19.601 E0.01288
G1 X51.077 Y19.607 E0.02007
G1 X50.804 Y19.880 E0.01318
G1 X50.211 Y19.892 E0.02028
G1 X50.490 Y19.613 E0.01347
G1 X49.903 Y19.619 E0.02007
G1 X49.618 Y19.904 E0.01376
G1 X49.025 Y19.916 E0.02028
G1 X49.315 Y19.625 E0.01405
G1 X48.728 Y19.632 E0.02007
G1 X48.431 Y19.928 E0.01434
G1 X47.838 Y19.940 E0.02028
G1 X48.141 Y19.638 E0.01464
G1 X47.554 Y19.644 E0.02007
G1 X47.245 Y19.953 E0.01493
G1 X46.651 Y19.965 E0.02028
G1 X46.966 Y19.650 E0.01522
G1 X46.379 Y19.656 E0.02007
G1 X46.058 Y19.977 E0.01551
G1 X45.465 Y19.989 E0.02028
G1 X45.792 Y19.662 E0.01580
G1 X45.205 Y19.668 E0.02007
G1 X44.872 Y20.001 E0.01610
G1 X44.278 Y20.013 E0.02028
G1 X44.617 Y19.674 E0.01639
G1 X44.030 Y19.680 E0.02007
G1 X43.685 Y20.025 E0.01668
G1 X43.092 Y20.037 E0.02028
G1 X43.443 Y19.686 E0.01697
G1 X42.856 Y19.692 E0.02007
G1 X42.498 Y20.049 E0.01726
G1 X41.905 Y20.062 E0.02028
G1 X42.268 Y19.698 E0.01755
G1 X41.681 Y19.704 E0.02007
G1 X41.312 Y20.074 E0.01785
G1 X40.719 Y20.086 E0.02028
G1 X41.094 Y19.710 E0.01814
G1 X40.507 Y19.717 E0.02007
G1 X38.664 Y21.559 E0.08904
G1 X38.992 Y21.520 E0.01128
G1 X39.252 Y21.553 E0.00894
G1 X39.674 Y21.131 E0.02040
G1 X39.777 Y21.255 E0.00553
G1 X39.927 Y21.363 E0.00631
G1 X40.020 Y21.366 E0.00316
G1 X39.731 Y21.654 E0.01393
G1 X39.950 Y21.745 E0.00808
G1 X40.219 Y21.748 E0.00920
G1 X40.588 Y21.379 E0.01783
G1 X41.157 Y21.390 E0.01947
G1 X40.794 Y21.754 E0.01756
G1 X41.369 Y21.760 E0.01966
G1 X41.727 Y21.402 E0.01728
G1 X42.297 Y21.414 E0.01947
G1 X41.945 Y21.766 E0.01701
G1 X42.520 Y21.772 E0.01966
G1 X42.866 Y21.425 E0.01673
G1 X43.436 Y21.437 E0.01947
G1 X43.095 Y21.777 E0.01646
G1 X43.670 Y21.783 E0.01966
G1 X44.005 Y21.449 E0.01618
G1 X44.575 Y21.460 E0.01947
G1 X44.246 Y21.789 E0.01591
G1 X44.821 Y21.795 E0.01966
G1 X45.144 Y21.472 E0.01563
G1 X45.714 Y21.483 E0.01947
G1 X45.396 Y21.801 E0.01536
G1 X45.971 Y21.807 E0.01966
G1 X46.283 Y21.495 E0.01509
G1 X46.853 Y21.507 E0.01947
G1 X46.546 Y21.813 E0.01481
G1 X47.122 Y21.819 E0.01966
G1 X47.422 Y21.518 E0.01454
G1 X47.992 Y21.530 E0.01947
G1 X47.697 Y21.825 E0.01426
G1 X48.272 Y21.831 E0.01966
G1 X48.562 Y21.542 E0.01399
G1 X49.131 Y21.553 E0.01947
G1 X48.847 Y21.837 E0.01371
G1 X49.423 Y21.843 E0.01966
G1 X49.701 Y21.565 E0.01344
G1 X50.270 Y21.576 E0.01947
G1 X49.998 Y21.849 E0.01316
G1 X50.573 Y21.855 E0.01966
G1 X50.840 Y21.588 E0.01289
G1 X51.409 Y21.600 E0.01947
G1 X51.148 Y21.861 E0.01261
G1 X51.723 Y21.867 E0.01966
G1 X51.979 Y21.611 E0.01234
G1 X52.548 Y21.623 E0.01947
G1 X52.299 Y21.873 E0.01207
G1 X52.874 Y21.879 E0.01966
G1 X53.118 Y21.635 E0.01179
G1 X53.687 Y21.646 E0.01947
G1 X53.449 Y21.885 E0.01152
G1 X54.024 Y21.890 E0.01966
G1 X54.257 Y21.658 E0.01124
G1 X54.827 Y21.669 E0.01947
G1 X54.600 Y21.896 E0.01097
G1 X55.175 Y21.902 E0.01966
G1 X55.396 Y21.681 E0.01069
G1 X55.967 Y21.692 E0.01950
G1 X55.750 Y21.908 E0.01047
G1 X56.325 Y21.914 E0.01966
G1 X56.540 Y21.700 E0.01037
G1 X57.113 Y21.708 E0.01959
G1 X56.900 Y21.920 E0.01026
G1 X57.476 Y21.926 E0.01966
G1 X57.686 Y21.716 E0.01016
G1 X58.259 Y21.724 E0.01959
G1 X58.051 Y21.932 E0.01006
G1 X58.626 Y21.938 E0.01966
G1 X58.832 Y21.732 E0.00996
G1 X59.393 Y21.753 E0.01917
G1 X59.197 Y21.948 E0.00946
G1 X59.759 Y21.968 E0.01922
G1 X59.948 Y21.779 E0.00913
G1 X60.503 Y21.805 E0.01899
G1 X60.321 Y21.987 E0.00880
G1 X60.883 Y22.006 E0.01922
G1 X61.058 Y21.831 E0.00846
G1 X61.613 Y21.857 E0.01899
G1 X61.445 Y22.025 E0.00813
G1 X62.007 Y22.044 E0.01922
G1 X62.169 Y21.883 E0.00780
G1 X62.724 Y21.909 E0.01899
G1 X62.393 Y22.240 E0.01600
M204 S1000
G1 F8640.000
G1 X62.724 Y21.909 E-0.10813
G1 X62.169 Y21.883 E-0.12833
G1 X62.007 Y22.044 E-0.05268
G1 X61.445 Y22.025 E-0.12986
G1 X61.613 Y21.857 E-0.05493
G1 X61.058 Y21.831 E-0.12833
G1 X60.883 Y22.006 E-0.05718
G1 X60.448 Y21.991 E-0.10057
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X60.857 Y21.597
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.476 Y19.978 E0.07752
G1 X61.872 Y20.006 E0.02047
G1 X60.482 Y21.396 E0.06655
G1 X59.932 Y21.370 E0.01864
G1 X61.268 Y20.034 E0.06396
G1 X60.664 Y20.063 E0.02047
G1 X59.382 Y21.345 E0.06137
G1 X58.826 Y21.325 E0.01883
G1 X60.060 Y20.091 E0.05907
G1 X59.455 Y20.119 E0.02047
G1 X58.258 Y21.317 E0.05733
G1 X57.690 Y21.309 E0.01922
G1 X58.857 Y20.142 E0.05585
G1 X58.273 Y20.150 E0.01977
G1 X57.122 Y21.301 E0.05508
G1 X56.554 Y21.293 E0.01922
G1 X57.689 Y20.158 E0.05431
G1 X57.105 Y20.167 E0.01977
G1 X55.986 Y21.285 E0.05353
G1 X55.421 Y21.274 E0.01914
G1 X56.521 Y20.175 E0.05264
G1 X55.937 Y20.183 E0.01977
G1 X54.857 Y21.263 E0.05169
G1 X54.293 Y21.251 E0.01910
G1 X55.350 Y20.194 E0.05061
G1 X54.762 Y20.206 E0.01990
G1 X53.728 Y21.240 E0.04948
G1 X53.164 Y21.228 E0.01910
G1 X54.174 Y20.218 E0.04835
G1 X53.586 Y20.230 E0.01990
G1 X52.600 Y21.217 E0.04723
G1 X52.035 Y21.205 E0.01910
G1 X52.998 Y20.242 E0.04610
G1 X52.411 Y20.254 E0.01990
G1 X51.471 Y21.194 E0.04498
G1 X50.907 Y21.182 E0.01910
G1 X51.823 Y20.266 E0.04385
G1 X51.235 Y20.278 E0.01990
G1 X50.342 Y21.171 E0.04272
G1 X49.778 Y21.159 E0.01910
G1 X50.647 Y20.290 E0.04160
G1 X50.059 Y20.302 E0.01990
G1 X49.214 Y21.148 E0.04047
G1 X48.650 Y21.136 E0.01910
G1 X49.472 Y20.314 E0.03935
G1 X48.884 Y20.326 E0.01990
G1 X48.085 Y21.125 E0.03822
G1 X47.521 Y21.113 E0.01910
G1 X48.296 Y20.338 E0.03709
G1 X47.708 Y20.350 E0.01990
G1 X46.957 Y21.102 E0.03597
G1 X46.392 Y21.090 E0.01910
G1 X47.120 Y20.362 E0.03484
G1 X46.532 Y20.374 E0.01990
G1 X45.828 Y21.079 E0.03372
G1 X45.264 Y21.067 E0.01910
G1 X45.945 Y20.386 E0.03259
G1 X45.357 Y20.398 E0.01990
G1 X44.700 Y21.056 E0.03146
G1 X44.135 Y21.044 E0.01910
G1 X44.769 Y20.410 E0.03034
G1 X44.181 Y20.422 E0.01990
G1 X43.571 Y21.032 E0.02921
G1 X43.007 Y21.021 E0.01910
G1 X43.593 Y20.434 E0.02809
G1 X43.006 Y20.446 E0.01990
G1 X42.442 Y21.009 E0.02696
G1 X41.878 Y20.998 E0.01910
G1 X42.418 Y20.458 E0.02583
G1 X41.830 Y20.470 E0.01990
G1 X41.314 Y20.986 E0.02471
G1 X40.749 Y20.975 E0.01910
G1 X41.242 Y20.482 E0.02358
G1 X40.654 Y20.494 E0.01990
G1 X40.007 Y21.141 E0.03097
M204 S1000
G1 F8640.000
G1 X40.654 Y20.494 E-0.21129
G1 X41.242 Y20.482 E-0.13576
G1 X40.749 Y20.975 E-0.16086
G1 X41.314 Y20.986 E-0.13032
G1 X41.687 Y20.614 E-0.12177
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X37.737 Y21.905
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.888 Y19.754 E0.10395
G1 X39.568 Y19.875 E0.01168
G1 X39.131 Y19.929 E0.01504
G1 X38.511 Y20.550 E0.02997
G1 X38.392 Y20.476 E0.00479
G1 X38.208 Y20.271 E0.00939
G1 X38.581 Y19.898 E0.01803
G1 X38.415 Y19.879 E0.00571
G1 X38.126 Y19.772 E0.01052
G1 X37.527 Y20.372 E0.02898
M204 S1000
G1 X37.847 Y20.401 F10800.000
M204 S1250
G1 F4800.000
G1 X37.204 Y21.044 E0.03075
M204 S1000
G1 X36.931 Y20.967 F10800.000
M204 S1250
G1 F4800.000
G1 X36.192 Y21.706 E0.03570
G1 X36.768 Y21.712 E0.01966
G1 X37.212 Y21.268 E0.02146
G1 X37.773 Y21.287 E0.01920
G1 X37.162 Y21.899 E0.02957
M204 S1000
G1 F8640.000
G1 X37.773 Y21.287 E-0.19979
G1 X37.212 Y21.268 E-0.12975
G1 X36.768 Y21.712 E-0.14503
G1 X36.192 Y21.706 E-0.13283
G1 X36.660 Y21.239 E-0.15260
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X35.436 Y21.881
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.570 Y19.747 E0.10315
G1 X36.983 Y19.753 E0.02007
G1 X35.042 Y21.694 E0.09381
G1 X34.467 Y21.688 E0.01966
G1 X36.396 Y19.759 E0.09323
G1 X35.809 Y19.765 E0.02007
G1 X33.917 Y21.657 E0.09143
G1 X33.576 Y21.524 E0.01251
G1 X33.481 Y21.511 E0.00326
G1 X35.221 Y19.771 E0.08410
G1 X34.634 Y19.777 E0.02007
G1 X32.959 Y21.452 E0.08093
G1 X32.408 Y21.519 E0.01898
G1 X32.251 Y21.579 E0.00574
G1 X34.047 Y19.783 E0.08678
G1 X33.959 Y19.784 E0.00302
G1 X33.576 Y19.944 E0.01417
G1 X33.265 Y19.984 E0.01070
G1 X31.591 Y21.658 E0.08093
G1 X31.015 Y21.653 E0.01966
G1 X32.686 Y19.982 E0.08073
G1 X32.408 Y19.948 E0.00956
G1 X32.213 Y19.874 E0.00713
G1 X30.440 Y21.647 E0.08568
G1 X29.865 Y21.641 E0.01966
G1 X31.698 Y19.808 E0.08858
G1 X31.111 Y19.814 E0.02007
G1 X29.290 Y21.635 E0.08800
G1 X28.714 Y21.629 E0.01966
G1 X30.523 Y19.820 E0.08742
G1 X29.936 Y19.826 E0.02007
G1 X29.203 Y20.559 E0.03542
G1 X29.195 Y20.479 E0.00275
G1 X28.684 Y20.497 E0.01748
G1 X29.349 Y19.832 E0.03212
G1 X28.762 Y19.838 E0.02007
G1 X27.199 Y21.401 E0.07554
G1 X27.576 Y21.451 E0.01302
G1 X27.687 Y21.494 E0.00406
G1 X28.226 Y20.955 E0.02607
G1 X28.788 Y20.974 E0.01920
G1 X27.958 Y21.804 E0.04011
M204 S1000
G1 F8640.000
G1 X28.788 Y20.974 E-0.27101
G1 X28.226 Y20.955 E-0.12975
G1 X27.687 Y21.494 E-0.17618
G1 X27.576 Y21.451 E-0.02742
G1 X27.199 Y21.401 E-0.08795
G1 X27.406 Y21.194 E-0.06770
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X26.357 Y21.661
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.174 Y19.844 E0.08782
G1 X27.976 Y19.846 E0.00680
G1 X27.576 Y20.016 E0.01483
G1 X27.397 Y20.040 E0.00616
G1 X25.840 Y21.598 E0.07528
G1 X25.266 Y21.590 E0.01961
G1 X26.788 Y20.068 E0.07357
G1 X26.407 Y20.021 E0.01311
G1 X26.296 Y19.979 E0.00406
G1 X24.692 Y21.583 E0.07754
G1 X24.118 Y21.576 E0.01961
G1 X25.824 Y19.870 E0.08246
G1 X25.236 Y19.877 E0.02011
G1 X23.544 Y21.569 E0.08175
G1 X22.970 Y21.562 E0.01961
G1 X24.647 Y19.885 E0.08104
G1 X24.058 Y19.892 E0.02011
G1 X22.396 Y21.554 E0.08033
G1 X21.982 Y21.549 E0.01416
G1 X21.875 Y21.494 E0.00409
G1 X23.470 Y19.899 E0.07704
G1 X22.881 Y19.907 E0.02011
G1 X21.433 Y21.355 E0.06996
G1 X20.993 Y21.295 E0.01520
G1 X20.900 Y21.306 E0.00318
G1 X22.293 Y19.914 E0.06727
G1 X21.982 Y19.918 E0.01062
G1 X21.585 Y20.092 E0.01481
G1 X21.525 Y20.100 E0.00205
G1 X20.161 Y21.465 E0.06593
G1 X20.024 Y21.522 E0.00508
G1 X19.529 Y21.515 E0.01690
G1 X20.885 Y20.159 E0.06554
G1 X20.375 Y20.088 E0.01760
G1 X18.956 Y21.507 E0.06858
G1 X18.383 Y21.499 E0.01959
G1 X19.936 Y19.946 E0.07503
G1 X19.346 Y19.955 E0.02014
G1 X17.810 Y21.491 E0.07424
G1 X17.237 Y21.483 E0.01959
G1 X18.757 Y19.963 E0.07346
G1 X18.167 Y19.971 E0.02014
G1 X16.664 Y21.475 E0.07267
G1 X16.091 Y21.467 E0.01959
G1 X17.578 Y19.979 E0.07188
G1 X16.988 Y19.988 E0.02014
G1 X15.925 Y21.051 E0.05140
G1 X15.925 Y20.470 E0.01986
G1 X16.585 Y19.810 E0.03189
M204 S1000
G1 F8640.000
G1 X15.925 Y20.470 E-0.21550
G1 X15.925 Y21.051 E-0.13419
G1 X16.988 Y19.988 E-0.34731
G1 X17.261 Y19.984 E-0.06300
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X216.189 Y18.558
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.184 Y17.758 E0.00724
G1 F8640.000
G1 X216.189 Y18.558 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X214.803 Y34.416
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X214.808 Y35.216 E0.02708
G1 X219.114 Y35.186 E0.14575
G1 X219.109 Y34.386 E0.02708
G1 X220.179 Y34.378 E0.03625
G1 X220.185 Y35.178 E0.02708
G1 X222.677 Y35.161 E0.08435
G1 X222.671 Y34.361 E0.02708
G1 X223.124 Y34.358 E0.01531
G1 X223.129 Y35.158 E0.02708
G1 X225.816 Y35.139 E0.09093
G1 X225.810 Y34.339 E0.02708
G1 X227.080 Y34.330 E0.04299
G1 X227.085 Y35.130 E0.02708
G1 X228.860 Y35.118 E0.06008
G1 X228.854 Y34.318 E0.02708
G1 X229.018 Y34.316 E0.00558
G1 X229.024 Y35.116 E0.02708
G1 X230.796 Y35.104 E0.05996
G1 X230.791 Y34.304 E0.02708
G1 X231.457 Y34.299 E0.02256
G1 X231.463 Y35.099 E0.02708
G1 X233.218 Y35.087 E0.05943
G1 X233.213 Y34.287 E0.02708
G1 X234.584 Y34.277 E0.04640
G1 X234.584 Y40.075 E0.19626
G1 X68.887 Y38.915 E5.60878
M73 Q51 S215
G1 X62.578 Y38.804 E0.21360
G1 X59.226 Y38.690 E0.11352
G1 X40.071 Y38.492 E0.64841
G1 X40.001 Y38.441 E0.00290
G1 X39.717 Y38.334 E0.01030
G1 X39.213 Y38.271 E0.01717
G1 X38.710 Y38.330 E0.01717
G1 X38.424 Y38.436 E0.01031
G1 X38.371 Y38.474 E0.00221
G1 X34.079 Y38.430 E0.14529
G1 X34.005 Y38.375 E0.00311
G1 X33.722 Y38.265 E0.01030
G1 X33.214 Y38.199 E0.01735
G1 X32.705 Y38.260 E0.01735
G1 X32.419 Y38.370 E0.01037
G1 X32.362 Y38.412 E0.00241
G1 X28.094 Y38.368 E0.14448
G1 X28.009 Y38.304 E0.00359
G1 X27.722 Y38.192 E0.01044
G1 X27.214 Y38.125 E0.01737
G1 X26.704 Y38.187 E0.01737
G1 X26.416 Y38.298 E0.01045
G1 X26.348 Y38.350 E0.00290
G1 X22.097 Y38.296 E0.14390
G1 X22.018 Y38.233 E0.00341
G1 X21.728 Y38.115 E0.01059
G1 X21.214 Y38.045 E0.01756
G1 X20.699 Y38.110 E0.01755
G1 X20.408 Y38.226 E0.01063
G1 X20.350 Y38.272 E0.00249
G1 X15.842 Y38.208 E0.15259
G1 X15.842 Y36.144 E0.06986
G1 X20.350 Y36.081 E0.15259
G1 X20.408 Y36.126 E0.00249
G1 X20.699 Y36.243 E0.01063
G1 X21.214 Y36.307 E0.01755
G1 X21.728 Y36.238 E0.01756
G1 X22.018 Y36.119 E0.01059
G1 X22.097 Y36.057 E0.00341
G1 X26.348 Y36.003 E0.14390
G1 X26.416 Y36.055 E0.00290
G1 X26.704 Y36.166 E0.01045
G1 X27.214 Y36.228 E0.01737
G1 X27.722 Y36.161 E0.01737
G1 X28.009 Y36.049 E0.01044
G1 X28.094 Y35.985 E0.00359
G1 X32.362 Y35.941 E0.14448
G1 X32.419 Y35.983 E0.00241
G1 X32.705 Y36.093 E0.01037
G1 X33.214 Y36.154 E0.01735
G1 X33.722 Y36.088 E0.01735
G1 X34.005 Y35.978 E0.01030
G1 X34.079 Y35.923 E0.00311
G1 X38.371 Y35.878 E0.14529
G1 X38.424 Y35.917 E0.00221
G1 X38.710 Y36.023 E0.01031
G1 X39.213 Y36.082 E0.01717
G1 X39.717 Y36.019 E0.01717
G1 X40.001 Y35.912 E0.01030
G1 X40.071 Y35.861 E0.00291
G1 X59.226 Y35.663 E0.64841
G1 X62.578 Y35.549 E0.11352
G1 X68.887 Y35.438 E0.21360
G1 X197.049 Y34.540 E4.33822
G1 X197.054 Y35.340 E0.02708
G1 X202.042 Y35.305 E0.16885
G1 X202.037 Y34.505 E0.02708
G1 X202.130 Y34.505 E0.00316
G1 X202.135 Y35.305 E0.02708
G1 X207.961 Y35.264 E0.19719
G1 X207.955 Y34.464 E0.02708
G1 X208.907 Y34.457 E0.03222
G1 X208.913 Y35.257 E0.02708
G1 X210.674 Y35.245 E0.05963
G1 X210.669 Y34.445 E0.02708
G1 X210.990 Y34.443 E0.01087
G1 X210.995 Y35.243 E0.02708
G1 X214.740 Y35.216 E0.12677
G1 X214.743 Y34.416 E0.02708
M204 S1000
G1 F8640.000
G1 X214.808 Y35.216 E-0.18523
G1 X217.297 Y35.198 E-0.57477
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X229.428 Y34.706
G1 Z3.200
G1 E0.80000 F2100.00000
M73 P51 R213
M204 S800
G1 F1500.000
G1 X230.386 Y34.700 E0.03242
G1 X230.381 Y33.900 E0.02708
G1 X231.862 Y33.889 E0.05011
G1 X231.867 Y34.689 E0.02708
G1 X232.809 Y34.683 E0.03187
G1 X232.804 Y33.883 E0.02708
G1 X234.991 Y33.868 E0.07404
G1 X234.991 Y40.485 E0.22401
G1 X68.882 Y39.322 E5.62273
G1 X62.567 Y39.211 E0.21378
G1 X59.217 Y39.097 E0.11347
G1 X39.935 Y38.898 E0.65270
G1 X39.805 Y38.802 E0.00545
G1 X39.618 Y38.732 E0.00676
G1 X39.212 Y38.681 E0.01386
G1 X38.806 Y38.729 E0.01385
G1 X38.618 Y38.798 E0.00676
G1 X38.502 Y38.883 E0.00487
G1 X33.943 Y38.836 E0.15434
G1 X33.806 Y38.735 E0.00575
G1 X33.620 Y38.662 E0.00677
G1 X33.212 Y38.609 E0.01393
G1 X32.804 Y38.658 E0.01392
G1 X32.617 Y38.730 E0.00679
G1 X32.494 Y38.821 E0.00516
G1 X27.954 Y38.774 E0.15368
G1 X27.808 Y38.662 E0.00623
G1 X27.620 Y38.589 E0.00682
G1 X27.212 Y38.535 E0.01394
G1 X26.803 Y38.585 E0.01393
G1 X26.615 Y38.657 E0.00682
G1 X26.482 Y38.758 E0.00567
G1 X21.953 Y38.701 E0.15331
G1 X21.810 Y38.589 E0.00615
G1 X21.622 Y38.512 E0.00689
G1 X21.212 Y38.456 E0.01401
G1 X20.802 Y38.508 E0.01400
G1 X20.613 Y38.583 E0.00690
G1 X20.488 Y38.681 E0.00537
G1 X15.435 Y38.610 E0.17103
G1 X15.435 Y35.743 E0.09704
G1 X20.488 Y35.672 E0.17103
G1 X20.613 Y35.770 E0.00537
G1 X20.802 Y35.845 E0.00690
G1 X21.212 Y35.897 E0.01400
G1 X21.622 Y35.841 E0.01401
G1 X21.810 Y35.764 E0.00689
G1 X21.953 Y35.652 E0.00615
G1 X26.482 Y35.595 E0.15331
G1 X26.615 Y35.696 E0.00567
G1 X26.803 Y35.768 E0.00682
G1 X27.212 Y35.818 E0.01393
G1 X27.620 Y35.764 E0.01394
G1 X27.808 Y35.691 E0.00682
G1 X27.954 Y35.579 E0.00623
G1 X32.494 Y35.532 E0.15368
G1 X32.617 Y35.623 E0.00516
G1 X32.804 Y35.695 E0.00679
G1 X33.212 Y35.744 E0.01392
G1 X33.620 Y35.691 E0.01393
G1 X33.806 Y35.618 E0.00677
G1 X33.943 Y35.517 E0.00575
G1 X38.502 Y35.470 E0.15434
G1 X38.618 Y35.555 E0.00487
G1 X38.806 Y35.624 E0.00676
G1 X39.212 Y35.672 E0.01385
G1 X39.618 Y35.621 E0.01386
G1 X39.805 Y35.551 E0.00676
G1 X39.935 Y35.455 E0.00545
G1 X59.217 Y35.256 E0.65270
G1 X62.567 Y35.142 E0.11347
G1 X68.882 Y35.031 E0.21378
G1 X197.453 Y34.130 E4.35208
G1 X197.458 Y34.930 E0.02708
G1 X198.370 Y34.924 E0.03087
G1 X198.365 Y34.124 E0.02708
G1 X198.469 Y34.123 E0.00353
G1 X198.475 Y34.923 E0.02708
G1 X199.390 Y34.917 E0.03100
G1 X199.385 Y34.117 E0.02708
G1 X199.724 Y34.114 E0.01149
G1 X199.730 Y34.914 E0.02708
G1 X200.619 Y34.908 E0.03012
G1 X200.614 Y34.108 E0.02708
G1 X200.710 Y34.108 E0.00325
G1 X200.715 Y34.907 E0.02708
G1 X201.632 Y34.901 E0.03104
G1 X201.627 Y34.101 E0.02708
G1 X202.493 Y34.095 E0.02932
G1 F1800.000
G1 X202.534 Y34.095 E0.00205
G1 X202.537 Y34.470 E0.01861
G1 F1500.000
G1 X202.540 Y34.895 E0.01439
G1 X204.633 Y34.880 E0.07085
G1 X204.627 Y34.080 E0.02708
G1 X204.919 Y34.078 E0.00987
G1 X204.924 Y34.878 E0.02708
G1 X205.871 Y34.871 E0.03203
G1 X205.865 Y34.071 E0.02708
G1 X206.589 Y34.066 E0.02452
G1 X206.595 Y34.866 E0.02708
G1 X207.551 Y34.860 E0.03236
G1 X207.545 Y34.060 E0.02708
G1 X209.311 Y34.047 E0.05978
G1 X209.317 Y34.847 E0.02708
G1 X210.264 Y34.841 E0.03208
G1 X210.259 Y34.041 E0.02708
G1 X211.394 Y34.033 E0.03842
G1 X211.400 Y34.833 E0.02708
G1 X212.361 Y34.826 E0.03255
G1 X212.355 Y34.026 E0.02708
G1 X212.575 Y34.024 E0.00745
G1 X212.581 Y34.824 E0.02708
G1 X214.330 Y34.812 E0.05921
G1 X214.327 Y34.387 E0.01439
G1 F1800.000
G1 X214.325 Y34.012 E0.01861
G1 X214.361 Y34.012 E0.00180
G1 F1500.000
G1 X215.207 Y34.006 E0.02863
G1 X215.213 Y34.806 E0.02708
G1 X216.152 Y34.799 E0.03182
G1 X216.147 Y33.999 E0.02708
G1 X216.663 Y33.996 E0.01746
G1 X216.668 Y34.796 E0.02708
G1 X217.608 Y34.789 E0.03182
G1 X217.603 Y33.989 E0.02708
G1 X217.741 Y33.988 E0.00468
G1 X217.747 Y34.788 E0.02708
G1 X218.704 Y34.782 E0.03241
G1 X218.699 Y33.982 E0.02708
G1 X220.584 Y33.968 E0.06381
G1 X220.589 Y34.768 E0.02708
G1 X222.267 Y34.757 E0.05679
G1 X222.261 Y33.957 E0.02708
G1 X223.528 Y33.948 E0.04287
G1 X223.533 Y34.748 E0.02708
G1 X225.406 Y34.735 E0.06337
G1 X225.400 Y33.935 E0.02708
G1 X227.484 Y33.920 E0.07056
G1 X227.489 Y34.720 E0.02708
G1 X228.450 Y34.713 E0.03250
G1 X228.446 Y34.288 E0.01439
G1 F1800.000
G1 X228.444 Y33.913 E0.01861
G1 X229.422 Y33.907 E0.04858
G1 X229.425 Y34.281 E0.01861
G1 F1500.000
G1 X229.428 Y34.646 E0.01235
M204 S1000
G1 F8640.000
G1 X230.386 Y34.700 E-0.22159
G1 X230.381 Y33.900 E-0.18471
G1 X231.862 Y33.889 E-0.34184
G1 X231.862 Y33.941 E-0.01186
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X231.125 Y34.505
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.131 Y35.305 E0.01728
G1 F8640.000
G1 X231.125 Y34.505 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X226.426 Y34.457
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.936 Y34.947 E0.02346
M204 S1000
G1 F8640.000
G1 X226.426 Y34.457 E-0.15995
G1 E-0.64005 F2100.00000
G1 Z3.800 F10800.000
G1 X226.300 Y38.039
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.917 Y35.422 E0.12531
G1 X228.337 Y35.427 E0.01965
G1 X225.905 Y37.858 E0.11648
G1 X225.325 Y37.862 E0.01965
G1 X227.757 Y35.431 E0.11648
G1 X227.176 Y35.435 E0.01965
G1 X224.745 Y37.866 E0.11648
G1 X224.165 Y37.871 E0.01965
G1 X226.780 Y35.255 E0.12529
G1 X226.777 Y34.682 E0.01939
G1 X223.701 Y37.758 E0.14732
G1 X223.411 Y37.472 E0.01380
G1 X225.436 Y35.447 E0.09700
G1 X224.856 Y35.451 E0.01965
G1 X223.121 Y37.186 E0.08310
G1 X222.831 Y36.900 E0.01380
G1 X224.276 Y35.455 E0.06921
G1 X223.696 Y35.459 E0.01965
G1 X221.264 Y37.891 E0.11648
G1 X220.684 Y37.895 E0.01965
G1 X223.116 Y35.463 E0.11648
G1 X222.536 Y35.467 E0.01965
G1 X220.104 Y37.899 E0.11648
G1 X219.524 Y37.903 E0.01965
G1 X221.956 Y35.471 E0.11648
G1 X221.375 Y35.475 E0.01965
G1 X218.944 Y37.907 E0.11648
G1 X218.482 Y37.910 E0.01565
G1 X218.431 Y37.890 E0.00186
G1 X218.408 Y37.867 E0.00109
G1 X220.795 Y35.479 E0.11437
G1 X220.215 Y35.483 E0.01965
G1 X218.118 Y37.581 E0.10047
G1 X217.828 Y37.295 E0.01380
G1 X219.880 Y35.242 E0.09832
G1 X219.876 Y34.686 E0.01885
G1 X219.861 Y34.686 E0.00053
G1 X217.537 Y37.009 E0.11127
G1 X217.273 Y36.748 E0.01260
G1 X216.131 Y37.906 E0.05508
G1 X216.080 Y37.927 E0.00186
G1 X216.043 Y37.927 E0.00125
G1 X218.475 Y35.496 E0.11648
G1 X217.895 Y35.500 E0.01965
G1 X215.463 Y37.931 E0.11648
G1 X214.883 Y37.935 E0.01965
G1 X217.315 Y35.504 E0.11648
G1 X216.735 Y35.508 E0.01965
G1 X214.303 Y37.939 E0.11648
G1 X213.723 Y37.944 E0.01965
G1 X216.154 Y35.512 E0.11648
G1 X215.574 Y35.516 E0.01965
G1 X213.143 Y37.948 E0.11648
G1 X212.939 Y37.949 E0.00689
G1 X212.888 Y37.928 E0.00186
G1 X212.736 Y37.778 E0.00724
G1 X214.994 Y35.520 E0.10817
G1 X214.414 Y35.524 E0.01965
G1 X212.446 Y37.492 E0.09428
G1 X212.156 Y37.206 E0.01380
G1 X213.834 Y35.528 E0.08038
G1 X213.254 Y35.532 E0.01965
G1 X211.866 Y36.920 E0.06649
G1 X211.578 Y36.636 E0.01370
G1 X210.286 Y37.947 E0.06233
G1 X210.247 Y37.963 E0.00141
G1 X212.674 Y35.536 E0.11623
G1 X212.094 Y35.540 E0.01965
G1 X209.662 Y37.972 E0.11648
G1 X209.082 Y37.976 E0.01965
G1 X211.514 Y35.544 E0.11648
G1 X210.934 Y35.548 E0.01965
G1 X208.502 Y37.980 E0.11648
G1 X207.922 Y37.984 E0.01965
G1 X210.353 Y35.552 E0.11648
G1 X209.773 Y35.556 E0.01965
G1 X207.341 Y37.988 E0.11648
G1 X207.245 Y37.968 E0.00333
G1 X207.014 Y37.740 E0.01101
G1 X209.193 Y35.561 E0.10438
G1 X208.613 Y35.565 E0.01965
G1 X206.724 Y37.454 E0.09049
G1 X206.434 Y37.168 E0.01380
G1 X208.787 Y34.814 E0.11273
M204 S1000
G1 F8640.000
G1 X206.460 Y37.142 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X206.229 Y34.272
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.234 Y35.072 E0.02111
G1 F8640.000
G1 X206.229 Y34.272 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X206.014 Y37.011
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.453 Y35.573 E0.06890
G1 X206.873 Y35.577 E0.01965
G1 X205.854 Y36.596 E0.04881
G1 X205.656 Y36.400 E0.00943
G1 X204.088 Y37.990 E0.07562
G1 X204.037 Y38.011 E0.00186
G1 X203.861 Y38.013 E0.00597
G1 X206.293 Y35.581 E0.11648
G1 X205.713 Y35.585 E0.01965
G1 X203.281 Y38.017 E0.11648
G1 X202.701 Y38.021 E0.01965
G1 X205.133 Y35.589 E0.11648
G1 X204.552 Y35.593 E0.01965
G1 X202.121 Y38.025 E0.11648
G1 X201.541 Y38.029 E0.01965
G1 X203.972 Y35.597 E0.11648
G1 X203.392 Y35.601 E0.01965
G1 X200.960 Y38.033 E0.11648
G1 X200.810 Y38.034 E0.00511
G1 X200.759 Y38.013 E0.00186
G1 X200.580 Y37.837 E0.00849
G1 X202.812 Y35.605 E0.10691
G1 X202.232 Y35.609 E0.01965
G1 X200.290 Y37.551 E0.09302
G1 X200.000 Y37.265 E0.01380
G1 X201.652 Y35.613 E0.07912
G1 X201.072 Y35.617 E0.01965
G1 X199.710 Y36.979 E0.06523
G1 X199.420 Y36.693 E0.01380
G1 X200.492 Y35.621 E0.05134
G1 X199.912 Y35.625 E0.01965
G1 X199.130 Y36.407 E0.03744
G1 X198.840 Y36.121 E0.01380
G1 X199.516 Y35.445 E0.03239
M204 S1000
G1 F8640.000
G1 X198.840 Y36.121 E-0.22079
G1 X199.130 Y36.407 E-0.09405
G1 X199.912 Y35.625 E-0.25527
G1 X200.492 Y35.621 E-0.13395
G1 X200.320 Y35.793 E-0.05593
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X216.412 Y35.001
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.406 Y34.201 E0.00724
G1 F8640.000
G1 X216.412 Y35.001 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X233.645 Y39.947
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.279 Y39.313 E0.03035
G1 X234.279 Y38.737 E0.01949
G1 X233.255 Y39.761 E0.04902
G1 X232.683 Y39.757 E0.01936
G1 X234.279 Y38.161 E0.07639
G1 X234.279 Y37.585 E0.01949
G1 X232.111 Y39.753 E0.10376
G1 X231.539 Y39.749 E0.01936
G1 X234.279 Y37.009 E0.13113
G1 X234.279 Y36.434 E0.01949
G1 X230.968 Y39.745 E0.15851
G1 X230.396 Y39.741 E0.01936
G1 X234.279 Y35.858 E0.18588
G1 X234.279 Y35.282 E0.01949
G1 X229.824 Y39.737 E0.21325
G1 X229.252 Y39.733 E0.01936
G1 X234.279 Y34.706 E0.24062
G1 X234.279 Y34.585 E0.00410
G1 X233.821 Y34.588 E0.01550
G1 X233.522 Y34.887 E0.01430
G1 X233.525 Y35.390 E0.01704
G1 X233.015 Y35.394 E0.01727
G1 X228.680 Y39.729 E0.20752
G1 X228.108 Y39.725 E0.01936
G1 X232.435 Y35.398 E0.20713
G1 X231.856 Y35.402 E0.01963
G1 X227.537 Y39.721 E0.20675
G1 X226.965 Y39.717 E0.01936
G1 X231.071 Y35.611 E0.19655
G1 X230.676 Y35.613 E0.01337
G1 X230.675 Y35.431 E0.00617
G1 X226.393 Y39.713 E0.20496
G1 X225.821 Y39.709 E0.01936
G1 X230.116 Y35.414 E0.20559
G1 X229.536 Y35.418 E0.01963
G1 X229.420 Y35.534 E0.00557
G1 X229.422 Y35.922 E0.01312
G1 X229.341 Y36.123 E0.00734
G1 X227.319 Y38.172 E0.09744
G1 X227.119 Y38.257 E0.00734
G1 X226.694 Y38.260 E0.01438
G1 X225.249 Y39.705 E0.06917
G1 X224.678 Y39.701 E0.01936
G1 X226.114 Y38.264 E0.06878
G1 X225.535 Y38.268 E0.01963
G1 X224.106 Y39.697 E0.06840
G1 X223.534 Y39.693 E0.01936
G1 X224.955 Y38.272 E0.06801
G1 X224.375 Y38.276 E0.01963
G1 X222.962 Y39.689 E0.06762
G1 X222.390 Y39.685 E0.01936
G1 X223.795 Y38.280 E0.06724
G1 X223.568 Y38.199 E0.00815
G1 X223.434 Y38.066 E0.00641
G1 X221.819 Y39.681 E0.07731
G1 X221.247 Y39.677 E0.01936
G1 X223.144 Y37.780 E0.09080
G1 X222.854 Y37.494 E0.01378
G1 X220.675 Y39.673 E0.10430
G1 X220.103 Y39.669 E0.01936
G1 X221.475 Y38.296 E0.06569
G1 X220.896 Y38.301 E0.01963
G1 X219.531 Y39.665 E0.06530
G1 X218.960 Y39.661 E0.01936
G1 X220.316 Y38.305 E0.06492
G1 X219.736 Y38.309 E0.01963
G1 X218.388 Y39.657 E0.06453
G1 X217.816 Y39.653 E0.01936
G1 X219.156 Y38.313 E0.06415
G1 X218.576 Y38.317 E0.01963
G1 X217.244 Y39.649 E0.06376
G1 X216.672 Y39.645 E0.01936
G1 X218.141 Y38.176 E0.07031
G1 X217.851 Y37.890 E0.01378
G1 X216.100 Y39.641 E0.08381
G1 X215.529 Y39.637 E0.01936
G1 X217.561 Y37.604 E0.09730
G1 X217.277 Y37.323 E0.01353
G1 X214.957 Y39.633 E0.11079
G1 X214.385 Y39.629 E0.01936
G1 X215.677 Y38.337 E0.06183
G1 X215.097 Y38.341 E0.01963
G1 X213.813 Y39.625 E0.06145
G1 X213.241 Y39.621 E0.01936
G1 X214.517 Y38.345 E0.06106
G1 X213.937 Y38.349 E0.01963
G1 X212.670 Y39.617 E0.06068
G1 X212.098 Y39.613 E0.01936
G1 X213.357 Y38.353 E0.06029
G1 X212.861 Y38.357 E0.01680
G1 X212.802 Y38.333 E0.00216
G1 X211.526 Y39.609 E0.06108
G1 X210.954 Y39.605 E0.01936
G1 X212.471 Y38.088 E0.07259
G1 X212.181 Y37.802 E0.01378
G1 X210.382 Y39.601 E0.08608
G1 X209.811 Y39.597 E0.01936
G1 X211.891 Y37.516 E0.09958
G1 X211.601 Y37.231 E0.01378
G1 X209.239 Y39.593 E0.11307
G1 X208.667 Y39.589 E0.01936
G1 X209.878 Y38.378 E0.05797
G1 X209.298 Y38.382 E0.01963
G1 X208.095 Y39.585 E0.05759
G1 X207.523 Y39.581 E0.01936
G1 X208.718 Y38.386 E0.05720
G1 X208.138 Y38.390 E0.01963
G1 X206.952 Y39.577 E0.05681
G1 X206.380 Y39.573 E0.01936
G1 X207.558 Y38.394 E0.05642
G1 X207.218 Y38.396 E0.01151
G1 X207.049 Y38.328 E0.00619
G1 X205.808 Y39.569 E0.05941
G1 X205.236 Y39.565 E0.01936
G1 X206.750 Y38.051 E0.07246
G1 X206.460 Y37.765 E0.01378
G1 X204.664 Y39.561 E0.08595
G1 X204.092 Y39.557 E0.01936
G1 X206.170 Y37.479 E0.09945
G1 X205.880 Y37.193 E0.01378
G1 X203.521 Y39.553 E0.11294
G1 X202.949 Y39.549 E0.01936
G1 X204.079 Y38.418 E0.05411
G1 X203.499 Y38.422 E0.01963
G1 X202.377 Y39.545 E0.05373
G1 X201.805 Y39.541 E0.01936
G1 X202.919 Y38.426 E0.05334
G1 X202.340 Y38.430 E0.01963
G1 X201.233 Y39.537 E0.05295
G1 X200.662 Y39.533 E0.01936
G1 X201.760 Y38.434 E0.05257
G1 X201.180 Y38.438 E0.01963
G1 X200.090 Y39.529 E0.05218
G1 X199.518 Y39.525 E0.01936
G1 X200.639 Y38.404 E0.05364
G1 X200.530 Y38.360 E0.00395
G1 X200.317 Y38.150 E0.01014
G1 X198.946 Y39.521 E0.06562
G1 X198.374 Y39.517 E0.01936
G1 X200.027 Y37.864 E0.07912
G1 X199.737 Y37.578 E0.01378
G1 X197.803 Y39.513 E0.09261
G1 X197.231 Y39.509 E0.01936
G1 X199.447 Y37.292 E0.10611
G1 X199.157 Y37.006 E0.01378
G1 X196.659 Y39.505 E0.11960
G1 X196.087 Y39.500 E0.01936
G1 X198.867 Y36.720 E0.13309
G1 X198.578 Y36.434 E0.01378
G1 X195.515 Y39.496 E0.14659
G1 X194.943 Y39.492 E0.01936
G1 X198.395 Y36.041 E0.16522
G1 X198.392 Y35.636 E0.01370
G1 X198.223 Y35.637 E0.00573
G1 X194.372 Y39.488 E0.18435
G1 X193.800 Y39.484 E0.01936
G1 X197.643 Y35.641 E0.18397
G1 X197.063 Y35.645 E0.01963
G1 X193.228 Y39.480 E0.18358
G1 X192.656 Y39.476 E0.01936
G1 X196.749 Y35.384 E0.19593
G1 X196.745 Y34.848 E0.01814
G1 X196.709 Y34.848 E0.00123
G1 X192.084 Y39.472 E0.22137
G1 X191.513 Y39.468 E0.01936
G1 X196.129 Y34.852 E0.22099
G1 X195.549 Y34.856 E0.01963
G1 X190.941 Y39.464 E0.22060
G1 X190.369 Y39.460 E0.01936
G1 X194.969 Y34.860 E0.22022
G1 X194.389 Y34.864 E0.01963
G1 X189.797 Y39.456 E0.21983
G1 X189.225 Y39.452 E0.01936
G1 X193.810 Y34.868 E0.21944
G1 X193.230 Y34.872 E0.01963
G1 X188.654 Y39.448 E0.21906
G1 X188.082 Y39.444 E0.01936
G1 X192.650 Y34.876 E0.21867
G1 X192.070 Y34.880 E0.01963
G1 X187.510 Y39.440 E0.21828
G1 X186.938 Y39.436 E0.01936
G1 X191.490 Y34.884 E0.21790
G1 X190.910 Y34.889 E0.01963
G1 X186.366 Y39.432 E0.21751
G1 X185.795 Y39.428 E0.01936
G1 X190.330 Y34.893 E0.21713
G1 X189.750 Y34.897 E0.01963
G1 X185.223 Y39.424 E0.21674
G1 X184.651 Y39.420 E0.01936
G1 X189.171 Y34.901 E0.21635
G1 X188.591 Y34.905 E0.01963
G1 X184.079 Y39.416 E0.21597
G1 X183.507 Y39.412 E0.01936
G1 X188.011 Y34.909 E0.21558
G1 X187.431 Y34.913 E0.01963
G1 X182.935 Y39.408 E0.21519
G1 X182.364 Y39.404 E0.01936
G1 X186.851 Y34.917 E0.21481
G1 X186.271 Y34.921 E0.01963
G1 X181.792 Y39.400 E0.21442
G1 X181.220 Y39.396 E0.01936
G1 X185.691 Y34.925 E0.21404
G1 X185.111 Y34.929 E0.01963
G1 X180.648 Y39.392 E0.21365
G1 X180.076 Y39.388 E0.01936
G1 X184.532 Y34.933 E0.21326
G1 X183.952 Y34.937 E0.01963
G1 X179.505 Y39.384 E0.21288
G1 X178.933 Y39.380 E0.01936
G1 X183.372 Y34.941 E0.21249
G1 X182.792 Y34.945 E0.01963
G1 X178.361 Y39.376 E0.21210
G1 X177.789 Y39.372 E0.01936
G1 X182.212 Y34.949 E0.21172
G1 X181.632 Y34.954 E0.01963
G1 X177.217 Y39.368 E0.21133
G1 X176.646 Y39.364 E0.01936
G1 X181.052 Y34.958 E0.21095
G1 X180.472 Y34.962 E0.01963
G1 X176.074 Y39.360 E0.21056
G1 X175.502 Y39.356 E0.01936
G1 X179.893 Y34.966 E0.21017
G1 X179.313 Y34.970 E0.01963
G1 X174.930 Y39.352 E0.20979
G1 X174.358 Y39.348 E0.01936
G1 X178.733 Y34.974 E0.20940
G1 X178.153 Y34.978 E0.01963
G1 X173.787 Y39.344 E0.20901
G1 X173.215 Y39.340 E0.01936
G1 X177.573 Y34.982 E0.20863
G1 X176.993 Y34.986 E0.01963
G1 X172.643 Y39.336 E0.20824
G1 X172.071 Y39.332 E0.01936
G1 X176.413 Y34.990 E0.20786
G1 X175.833 Y34.994 E0.01963
G1 X171.499 Y39.328 E0.20747
G1 X170.927 Y39.324 E0.01936
G1 X175.253 Y34.998 E0.20708
G1 X174.674 Y35.002 E0.01963
G1 X170.356 Y39.320 E0.20670
G1 X169.784 Y39.316 E0.01936
G1 X174.094 Y35.006 E0.20631
G1 X173.514 Y35.010 E0.01963
G1 X169.212 Y39.312 E0.20592
G1 X168.640 Y39.308 E0.01936
G1 X172.934 Y35.015 E0.20554
G1 X172.354 Y35.019 E0.01963
G1 X168.068 Y39.304 E0.20515
G1 X167.497 Y39.300 E0.01936
G1 X171.774 Y35.023 E0.20477
G1 X171.194 Y35.027 E0.01963
G1 X166.925 Y39.296 E0.20438
G1 X166.353 Y39.292 E0.01936
G1 X170.614 Y35.031 E0.20399
G1 X170.035 Y35.035 E0.01963
G1 X165.781 Y39.288 E0.20361
G1 X165.209 Y39.284 E0.01936
G1 X169.455 Y35.039 E0.20322
G1 X168.875 Y35.043 E0.01963
G1 X164.638 Y39.280 E0.20283
G1 X164.066 Y39.276 E0.01936
G1 X168.295 Y35.047 E0.20245
G1 X167.715 Y35.051 E0.01963
G1 X163.494 Y39.272 E0.20206
G1 X162.922 Y39.268 E0.01936
G1 X167.135 Y35.055 E0.20168
G1 X166.555 Y35.059 E0.01963
G1 X162.350 Y39.264 E0.20129
G1 X161.779 Y39.260 E0.01936
G1 X165.975 Y35.063 E0.20090
G1 X165.396 Y35.067 E0.01963
G1 X161.207 Y39.256 E0.20052
G1 X160.635 Y39.252 E0.01936
G1 X164.816 Y35.071 E0.20013
G1 X164.236 Y35.075 E0.01963
G1 X160.063 Y39.248 E0.19974
G1 X159.491 Y39.244 E0.01936
G1 X163.656 Y35.080 E0.19936
G1 X163.076 Y35.084 E0.01963
G1 X158.919 Y39.240 E0.19897
G1 X158.348 Y39.236 E0.01936
G1 X162.496 Y35.088 E0.19859
G1 X161.916 Y35.092 E0.01963
G1 X157.776 Y39.232 E0.19820
G1 X157.204 Y39.228 E0.01936
G1 X161.336 Y35.096 E0.19781
G1 X160.757 Y35.100 E0.01963
G1 X156.632 Y39.224 E0.19743
G1 X156.060 Y39.220 E0.01936
G1 X160.177 Y35.104 E0.19704
G1 X159.597 Y35.108 E0.01963
G1 X155.489 Y39.216 E0.19665
G1 X154.917 Y39.212 E0.01936
G1 X159.017 Y35.112 E0.19627
G1 X158.437 Y35.116 E0.01963
G1 X154.345 Y39.208 E0.19588
G1 X153.773 Y39.204 E0.01936
G1 X157.857 Y35.120 E0.19550
G1 X157.277 Y35.124 E0.01963
G1 X153.201 Y39.200 E0.19511
G1 X152.630 Y39.196 E0.01936
G1 X156.697 Y35.128 E0.19472
G1 X156.117 Y35.132 E0.01963
G1 X152.058 Y39.192 E0.19434
G1 X151.486 Y39.188 E0.01936
G1 X155.538 Y35.136 E0.19395
G1 X154.958 Y35.140 E0.01963
G1 X150.914 Y39.184 E0.19356
G1 X150.342 Y39.180 E0.01936
G1 X154.378 Y35.145 E0.19318
G1 X153.798 Y35.149 E0.01963
G1 X149.771 Y39.176 E0.19279
G1 X149.199 Y39.172 E0.01936
G1 X153.218 Y35.153 E0.19241
G1 X152.638 Y35.157 E0.01963
G1 X148.627 Y39.168 E0.19202
G1 X148.055 Y39.164 E0.01936
G1 X152.058 Y35.161 E0.19163
G1 X151.478 Y35.165 E0.01963
G1 X147.483 Y39.160 E0.19125
G1 X146.911 Y39.156 E0.01936
G1 X150.899 Y35.169 E0.19086
G1 X150.319 Y35.173 E0.01963
G1 X146.340 Y39.152 E0.19047
G1 X145.768 Y39.148 E0.01936
G1 X149.739 Y35.177 E0.19009
G1 X149.159 Y35.181 E0.01963
G1 X145.196 Y39.144 E0.18970
G1 X144.624 Y39.140 E0.01936
G1 X148.579 Y35.185 E0.18932
G1 X147.999 Y35.189 E0.01963
G1 X144.052 Y39.136 E0.18893
G1 X143.481 Y39.132 E0.01936
G1 X147.419 Y35.193 E0.18854
G1 X146.839 Y35.197 E0.01963
G1 X142.909 Y39.128 E0.18816
G1 X142.337 Y39.124 E0.01936
G1 X146.260 Y35.201 E0.18777
G1 X145.680 Y35.205 E0.01963
G1 X141.765 Y39.120 E0.18738
G1 X141.193 Y39.116 E0.01936
G1 X145.100 Y35.210 E0.18700
G1 X144.520 Y35.214 E0.01963
G1 X140.622 Y39.112 E0.18661
G1 X140.050 Y39.108 E0.01936
G1 X143.940 Y35.218 E0.18623
G1 X143.360 Y35.222 E0.01963
G1 X139.478 Y39.104 E0.18584
G1 X138.906 Y39.100 E0.01936
G1 X142.780 Y35.226 E0.18545
M73 Q51 S214
G1 X142.200 Y35.230 E0.01963
G1 X138.334 Y39.096 E0.18507
G1 X137.763 Y39.092 E0.01936
G1 X141.621 Y35.234 E0.18468
G1 X141.041 Y35.238 E0.01963
G1 X137.191 Y39.088 E0.18430
G1 X136.619 Y39.084 E0.01936
G1 X140.461 Y35.242 E0.18391
G1 X139.881 Y35.246 E0.01963
G1 X136.047 Y39.080 E0.18352
G1 X135.475 Y39.076 E0.01936
G1 X139.301 Y35.250 E0.18314
G1 X138.721 Y35.254 E0.01963
G1 X134.903 Y39.072 E0.18275
G1 X134.332 Y39.068 E0.01936
G1 X138.141 Y35.258 E0.18236
G1 X137.561 Y35.262 E0.01963
G1 X133.760 Y39.064 E0.18198
G1 X133.188 Y39.060 E0.01936
G1 X136.981 Y35.266 E0.18159
G1 X136.402 Y35.270 E0.01963
G1 X132.616 Y39.056 E0.18121
G1 X132.044 Y39.052 E0.01936
G1 X135.822 Y35.275 E0.18082
G1 X135.242 Y35.279 E0.01963
G1 X131.473 Y39.048 E0.18043
G1 X130.901 Y39.044 E0.01936
G1 X134.662 Y35.283 E0.18005
G1 X134.082 Y35.287 E0.01963
G1 X130.329 Y39.040 E0.17966
G1 X129.757 Y39.036 E0.01936
G1 X133.502 Y35.291 E0.17927
G1 X132.922 Y35.295 E0.01963
G1 X129.185 Y39.032 E0.17889
G1 X128.614 Y39.028 E0.01936
G1 X132.342 Y35.299 E0.17850
G1 X131.763 Y35.303 E0.01963
G1 X128.042 Y39.024 E0.17812
G1 X127.470 Y39.020 E0.01936
G1 X131.183 Y35.307 E0.17773
G1 X130.603 Y35.311 E0.01963
G1 X126.898 Y39.016 E0.17734
G1 X126.326 Y39.012 E0.01936
G1 X130.023 Y35.315 E0.17696
G1 X129.443 Y35.319 E0.01963
G1 X125.754 Y39.008 E0.17657
G1 X125.183 Y39.004 E0.01936
G1 X128.863 Y35.323 E0.17618
G1 X128.283 Y35.327 E0.01963
G1 X124.611 Y39.000 E0.17580
G1 X124.039 Y38.996 E0.01936
G1 X127.703 Y35.331 E0.17541
G1 X127.124 Y35.335 E0.01963
G1 X123.467 Y38.992 E0.17503
G1 X122.895 Y38.988 E0.01936
G1 X126.544 Y35.340 E0.17464
G1 X125.964 Y35.344 E0.01963
G1 X122.324 Y38.984 E0.17425
G1 X121.752 Y38.980 E0.01936
G1 X125.384 Y35.348 E0.17387
G1 X124.804 Y35.352 E0.01963
G1 X121.180 Y38.976 E0.17348
G1 X120.608 Y38.972 E0.01936
G1 X124.224 Y35.356 E0.17309
G1 X123.644 Y35.360 E0.01963
G1 X120.036 Y38.968 E0.17271
G1 X119.465 Y38.964 E0.01936
G1 X123.064 Y35.364 E0.17232
G1 X122.485 Y35.368 E0.01963
G1 X118.893 Y38.960 E0.17194
G1 X118.321 Y38.956 E0.01936
G1 X121.905 Y35.372 E0.17155
G1 X121.325 Y35.376 E0.01963
G1 X117.749 Y38.952 E0.17116
G1 X117.177 Y38.948 E0.01936
G1 X120.745 Y35.380 E0.17078
G1 X120.165 Y35.384 E0.01963
G1 X116.606 Y38.944 E0.17039
G1 X116.034 Y38.940 E0.01936
G1 X119.585 Y35.388 E0.17000
G1 X119.005 Y35.392 E0.01963
G1 X115.462 Y38.936 E0.16962
G1 X114.890 Y38.932 E0.01936
G1 X118.425 Y35.396 E0.16923
G1 X117.846 Y35.400 E0.01963
G1 X114.318 Y38.928 E0.16885
G1 X113.746 Y38.924 E0.01936
G1 X117.266 Y35.405 E0.16846
G1 X116.686 Y35.409 E0.01963
G1 X113.175 Y38.920 E0.16807
G1 X112.603 Y38.916 E0.01936
G1 X116.106 Y35.413 E0.16769
G1 X115.526 Y35.417 E0.01963
G1 X112.031 Y38.912 E0.16730
G1 X111.459 Y38.908 E0.01936
G1 X114.946 Y35.421 E0.16691
G1 X114.366 Y35.425 E0.01963
G1 X110.887 Y38.904 E0.16653
G1 X110.316 Y38.900 E0.01936
G1 X113.786 Y35.429 E0.16614
G1 X113.206 Y35.433 E0.01963
G1 X109.744 Y38.896 E0.16576
M73 P51 R212
G1 X109.172 Y38.892 E0.01936
G1 X112.627 Y35.437 E0.16537
G1 X112.047 Y35.441 E0.01963
G1 X108.600 Y38.888 E0.16498
G1 X108.028 Y38.884 E0.01936
G1 X111.467 Y35.445 E0.16460
G1 X110.887 Y35.449 E0.01963
G1 X107.457 Y38.880 E0.16421
G1 X106.885 Y38.876 E0.01936
G1 X110.307 Y35.453 E0.16382
G1 X109.727 Y35.457 E0.01963
G1 X106.313 Y38.872 E0.16344
G1 X105.741 Y38.868 E0.01936
G1 X109.147 Y35.461 E0.16305
G1 X108.567 Y35.465 E0.01963
G1 X105.169 Y38.864 E0.16267
G1 X104.598 Y38.860 E0.01936
G1 X107.988 Y35.470 E0.16228
G1 X107.408 Y35.474 E0.01963
G1 X104.026 Y38.856 E0.16189
G1 X103.454 Y38.852 E0.01936
G1 X106.828 Y35.478 E0.16151
G1 X106.248 Y35.482 E0.01963
G1 X102.882 Y38.848 E0.16112
G1 X102.310 Y38.844 E0.01936
G1 X105.668 Y35.486 E0.16073
G1 X105.088 Y35.490 E0.01963
G1 X101.738 Y38.840 E0.16035
G1 X101.167 Y38.836 E0.01936
G1 X104.508 Y35.494 E0.15996
G1 X103.928 Y35.498 E0.01963
G1 X100.595 Y38.832 E0.15958
G1 X100.023 Y38.828 E0.01936
G1 X103.349 Y35.502 E0.15919
G1 X102.769 Y35.506 E0.01963
G1 X99.451 Y38.824 E0.15880
G1 X98.879 Y38.820 E0.01936
G1 X102.189 Y35.510 E0.15842
G1 X101.609 Y35.514 E0.01963
G1 X98.308 Y38.816 E0.15803
G1 X97.736 Y38.812 E0.01936
G1 X101.029 Y35.518 E0.15764
G1 X100.449 Y35.522 E0.01963
G1 X97.164 Y38.808 E0.15726
G1 X96.592 Y38.804 E0.01936
G1 X99.869 Y35.526 E0.15687
G1 X99.289 Y35.531 E0.01963
G1 X96.020 Y38.800 E0.15649
G1 X95.449 Y38.796 E0.01936
G1 X98.710 Y35.535 E0.15610
G1 X98.130 Y35.539 E0.01963
G1 X94.877 Y38.792 E0.15571
G1 X94.305 Y38.787 E0.01936
G1 X97.550 Y35.543 E0.15533
G1 X96.970 Y35.547 E0.01963
G1 X93.733 Y38.783 E0.15494
G1 X93.161 Y38.779 E0.01936
G1 X96.390 Y35.551 E0.15455
G1 X95.810 Y35.555 E0.01963
G1 X92.590 Y38.775 E0.15417
G1 X92.018 Y38.771 E0.01936
G1 X95.230 Y35.559 E0.15378
G1 X94.650 Y35.563 E0.01963
G1 X91.446 Y38.767 E0.15340
G1 X90.874 Y38.763 E0.01936
G1 X94.070 Y35.567 E0.15301
G1 X93.491 Y35.571 E0.01963
G1 X90.302 Y38.759 E0.15262
G1 X89.730 Y38.755 E0.01936
G1 X92.911 Y35.575 E0.15224
G1 X92.331 Y35.579 E0.01963
G1 X89.159 Y38.751 E0.15185
G1 X88.587 Y38.747 E0.01936
G1 X91.751 Y35.583 E0.15146
G1 X91.171 Y35.587 E0.01963
G1 X88.015 Y38.743 E0.15108
G1 X87.443 Y38.739 E0.01936
G1 X90.591 Y35.591 E0.15069
G1 X90.011 Y35.596 E0.01963
G1 X86.871 Y38.735 E0.15031
G1 X86.300 Y38.731 E0.01936
G1 X89.431 Y35.600 E0.14992
G1 X88.852 Y35.604 E0.01963
G1 X85.728 Y38.727 E0.14953
G1 X85.156 Y38.723 E0.01936
G1 X88.272 Y35.608 E0.14915
G1 X87.692 Y35.612 E0.01963
G1 X84.584 Y38.719 E0.14876
G1 X84.012 Y38.715 E0.01936
G1 X87.112 Y35.616 E0.14837
G1 X86.532 Y35.620 E0.01963
G1 X83.441 Y38.711 E0.14799
G1 X82.869 Y38.707 E0.01936
G1 X85.952 Y35.624 E0.14760
G1 X85.372 Y35.628 E0.01963
G1 X82.297 Y38.703 E0.14722
G1 X81.725 Y38.699 E0.01936
G1 X84.792 Y35.632 E0.14683
G1 X84.213 Y35.636 E0.01963
G1 X81.153 Y38.695 E0.14644
G1 X80.582 Y38.691 E0.01936
G1 X83.633 Y35.640 E0.14606
G1 X83.053 Y35.644 E0.01963
G1 X80.010 Y38.687 E0.14567
G1 X79.438 Y38.683 E0.01936
G1 X82.473 Y35.648 E0.14528
G1 X81.893 Y35.652 E0.01963
G1 X78.866 Y38.679 E0.14490
G1 X78.294 Y38.675 E0.01936
G1 X81.313 Y35.656 E0.14451
G1 X80.733 Y35.661 E0.01963
G1 X77.722 Y38.671 E0.14413
G1 X77.151 Y38.667 E0.01936
G1 X80.153 Y35.665 E0.14374
G1 X79.574 Y35.669 E0.01963
G1 X76.579 Y38.663 E0.14335
G1 X76.007 Y38.659 E0.01936
G1 X78.994 Y35.673 E0.14297
G1 X78.414 Y35.677 E0.01963
G1 X75.435 Y38.655 E0.14258
G1 X74.863 Y38.651 E0.01936
G1 X77.834 Y35.681 E0.14219
G1 X77.254 Y35.685 E0.01963
G1 X74.292 Y38.647 E0.14181
G1 X73.720 Y38.643 E0.01936
G1 X76.674 Y35.689 E0.14142
G1 X76.094 Y35.693 E0.01963
G1 X73.148 Y38.639 E0.14104
G1 X72.576 Y38.635 E0.01936
G1 X75.514 Y35.697 E0.14065
G1 X74.934 Y35.701 E0.01963
G1 X72.004 Y38.631 E0.14026
G1 X71.433 Y38.627 E0.01936
G1 X74.355 Y35.705 E0.13988
G1 X73.775 Y35.709 E0.01963
G1 X70.861 Y38.623 E0.13949
G1 X70.289 Y38.619 E0.01936
G1 X73.195 Y35.713 E0.13910
G1 X72.615 Y35.717 E0.01963
G1 X69.717 Y38.615 E0.13872
G1 X69.145 Y38.611 E0.01936
G1 X72.035 Y35.721 E0.13833
G1 X71.455 Y35.726 E0.01963
G1 X68.577 Y38.604 E0.13779
G1 X68.011 Y38.594 E0.01916
G1 X70.875 Y35.730 E0.13712
G1 X70.295 Y35.734 E0.01963
G1 X67.445 Y38.584 E0.13645
G1 X66.879 Y38.574 E0.01916
G1 X69.716 Y35.738 E0.13578
G1 X69.136 Y35.742 E0.01963
G1 X66.313 Y38.564 E0.13511
G1 X65.747 Y38.554 E0.01916
G1 X68.552 Y35.749 E0.13427
G1 X67.966 Y35.760 E0.01984
G1 X65.181 Y38.544 E0.13330
G1 X64.615 Y38.535 E0.01916
G1 X67.380 Y35.770 E0.13234
G1 X66.794 Y35.780 E0.01984
G1 X64.050 Y38.525 E0.13137
G1 X63.662 Y38.518 E0.01312
G1 X63.668 Y38.330 E0.00635
G1 X66.208 Y35.791 E0.12157
G1 X65.622 Y35.801 E0.01984
G1 X63.455 Y37.968 E0.10374
G1 X62.905 Y37.942 E0.01864
G1 X65.036 Y35.811 E0.10201
G1 X64.450 Y35.821 E0.01984
G1 X62.355 Y37.916 E0.10029
G1 X61.805 Y37.891 E0.01864
G1 X64.050 Y35.645 E0.10749
M204 S1000
G1 X63.315 Y35.658 F10800.000
M204 S1250
G1 F4800.000
G1 X62.973 Y36.000 E0.01653
G1 X62.363 Y36.029 E0.02086
G1 X62.536 Y35.856 E0.00836
G1 X61.935 Y35.876 E0.02057
G1 X61.754 Y36.057 E0.00875
G1 X61.144 Y36.086 E0.02086
G1 X61.333 Y35.897 E0.00915
G1 X60.732 Y35.917 E0.02057
G1 X60.534 Y36.114 E0.00954
G1 X59.924 Y36.143 E0.02086
G1 X60.130 Y35.938 E0.00993
G1 X59.528 Y35.958 E0.02057
G1 X59.315 Y36.172 E0.01032
G1 X59.225 Y36.176 E0.00307
G1 X58.722 Y36.183 E0.01718
G1 X58.934 Y35.971 E0.01023
G1 X58.347 Y35.977 E0.02007
G1 X58.133 Y36.191 E0.01033
G1 X57.543 Y36.199 E0.02014
G1 X57.759 Y35.983 E0.01044
G1 X57.172 Y35.989 E0.02007
G1 X56.954 Y36.208 E0.01055
G1 X56.364 Y36.216 E0.02014
G1 X56.585 Y35.995 E0.01065
G1 X55.998 Y36.002 E0.02007
G1 X55.773 Y36.226 E0.01084
G1 X55.180 Y36.238 E0.02028
G1 X55.410 Y36.008 E0.01113
G1 X54.823 Y36.014 E0.02007
G1 X54.587 Y36.250 E0.01143
G1 X53.994 Y36.262 E0.02028
G1 X54.236 Y36.020 E0.01172
G1 X53.649 Y36.026 E0.02007
G1 X53.400 Y36.274 E0.01201
G1 X52.807 Y36.286 E0.02028
G1 X53.061 Y36.032 E0.01230
G1 X52.474 Y36.038 E0.02007
G1 X52.214 Y36.299 E0.01259
G1 X51.620 Y36.311 E0.02028
G1 X51.887 Y36.044 E0.01288
G1 X51.300 Y36.050 E0.02007
G1 X51.027 Y36.323 E0.01318
G1 X50.434 Y36.335 E0.02028
G1 X50.712 Y36.056 E0.01347
G1 X50.125 Y36.062 E0.02007
G1 X49.841 Y36.347 E0.01376
G1 X49.247 Y36.359 E0.02028
G1 X49.538 Y36.068 E0.01405
G1 X48.951 Y36.074 E0.02007
G1 X48.654 Y36.371 E0.01434
G1 X48.061 Y36.383 E0.02028
G1 X48.364 Y36.080 E0.01464
G1 X47.776 Y36.087 E0.02007
G1 X47.467 Y36.395 E0.01493
G1 X46.874 Y36.408 E0.02028
G1 X47.189 Y36.093 E0.01522
G1 X46.602 Y36.099 E0.02007
G1 X46.281 Y36.420 E0.01551
G1 X45.688 Y36.432 E0.02028
G1 X46.015 Y36.105 E0.01580
G1 X45.427 Y36.111 E0.02007
G1 X45.094 Y36.444 E0.01610
G1 X44.501 Y36.456 E0.02028
G1 X44.840 Y36.117 E0.01639
G1 X44.253 Y36.123 E0.02007
G1 X43.908 Y36.468 E0.01668
G1 X43.314 Y36.480 E0.02028
G1 X43.666 Y36.129 E0.01697
G1 X43.078 Y36.135 E0.02007
G1 X42.721 Y36.492 E0.01726
G1 X42.128 Y36.504 E0.02028
G1 X42.491 Y36.141 E0.01755
G1 X41.904 Y36.147 E0.02007
G1 X41.535 Y36.517 E0.01785
G1 X40.941 Y36.529 E0.02028
G1 X41.317 Y36.153 E0.01814
G1 X40.729 Y36.159 E0.02007
G1 X38.887 Y38.002 E0.08904
G1 X39.215 Y37.963 E0.01128
G1 X39.474 Y37.996 E0.00894
G1 X39.896 Y37.574 E0.02040
G1 X40.000 Y37.698 E0.00553
G1 X40.150 Y37.805 E0.00631
G1 X40.242 Y37.809 E0.00316
G1 X39.954 Y38.097 E0.01393
G1 X40.172 Y38.188 E0.00808
G1 X40.442 Y38.191 E0.00920
G1 X40.811 Y37.822 E0.01783
G1 X41.380 Y37.833 E0.01947
G1 X41.017 Y38.197 E0.01756
G1 X41.592 Y38.202 E0.01966
G1 X41.950 Y37.845 E0.01728
G1 X42.519 Y37.857 E0.01947
G1 X42.167 Y38.208 E0.01701
G1 X42.743 Y38.214 E0.01966
G1 X43.089 Y37.868 E0.01673
G1 X43.658 Y37.880 E0.01947
G1 X43.318 Y38.220 E0.01646
G1 X43.893 Y38.226 E0.01966
G1 X44.228 Y37.891 E0.01618
G1 X44.797 Y37.903 E0.01947
G1 X44.468 Y38.232 E0.01591
G1 X45.043 Y38.238 E0.01966
G1 X45.367 Y37.915 E0.01563
G1 X45.937 Y37.926 E0.01947
G1 X45.619 Y38.244 E0.01536
G1 X46.194 Y38.250 E0.01966
G1 X46.506 Y37.938 E0.01509
G1 X47.076 Y37.950 E0.01947
G1 X46.769 Y38.256 E0.01481
G1 X47.344 Y38.262 E0.01966
G1 X47.645 Y37.961 E0.01454
G1 X48.215 Y37.973 E0.01947
G1 X47.920 Y38.268 E0.01426
G1 X48.495 Y38.274 E0.01966
G1 X48.784 Y37.984 E0.01399
G1 X49.354 Y37.996 E0.01947
G1 X49.070 Y38.280 E0.01371
G1 X49.645 Y38.286 E0.01966
G1 X49.923 Y38.008 E0.01344
G1 X50.493 Y38.019 E0.01947
G1 X50.220 Y38.292 E0.01316
G1 X50.796 Y38.298 E0.01966
G1 X51.062 Y38.031 E0.01289
G1 X51.632 Y38.043 E0.01947
G1 X51.371 Y38.304 E0.01261
G1 X51.946 Y38.310 E0.01966
G1 X52.201 Y38.054 E0.01234
G1 X52.771 Y38.066 E0.01947
G1 X52.521 Y38.316 E0.01207
G1 X53.097 Y38.321 E0.01966
G1 X53.341 Y38.077 E0.01179
G1 X53.910 Y38.089 E0.01947
G1 X53.672 Y38.327 E0.01152
G1 X54.247 Y38.333 E0.01966
G1 X54.480 Y38.101 E0.01124
G1 X55.049 Y38.112 E0.01947
G1 X54.822 Y38.339 E0.01097
G1 X55.397 Y38.345 E0.01966
G1 X55.619 Y38.124 E0.01069
G1 X56.189 Y38.135 E0.01950
G1 X55.973 Y38.351 E0.01047
G1 X56.548 Y38.357 E0.01966
G1 X56.762 Y38.143 E0.01037
G1 X57.336 Y38.151 E0.01959
G1 X57.123 Y38.363 E0.01026
G1 X57.698 Y38.369 E0.01966
G1 X57.909 Y38.159 E0.01016
G1 X58.482 Y38.167 E0.01959
G1 X58.274 Y38.375 E0.01006
G1 X58.849 Y38.381 E0.01966
G1 X59.055 Y38.175 E0.00996
G1 X59.615 Y38.195 E0.01917
G1 X59.420 Y38.391 E0.00946
G1 X59.982 Y38.410 E0.01922
G1 X60.171 Y38.222 E0.00913
G1 X60.726 Y38.248 E0.01899
G1 X60.544 Y38.430 E0.00880
G1 X61.106 Y38.449 E0.01922
G1 X61.281 Y38.274 E0.00846
G1 X61.836 Y38.300 E0.01899
G1 X61.668 Y38.468 E0.00813
G1 X62.230 Y38.487 E0.01922
G1 X62.391 Y38.326 E0.00780
G1 X62.946 Y38.352 E0.01899
G1 X62.615 Y38.683 E0.01600
M204 S1000
G1 F8640.000
G1 X62.946 Y38.352 E-0.10813
G1 X62.391 Y38.326 E-0.12833
G1 X62.230 Y38.487 E-0.05268
G1 X61.668 Y38.468 E-0.12986
G1 X61.836 Y38.300 E-0.05493
G1 X61.281 Y38.274 E-0.12833
G1 X61.106 Y38.449 E-0.05718
G1 X60.671 Y38.434 E-0.10057
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X61.079 Y38.040
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.699 Y36.421 E0.07752
G1 X62.095 Y36.449 E0.02047
G1 X60.705 Y37.839 E0.06655
G1 X60.154 Y37.813 E0.01864
G1 X61.491 Y36.477 E0.06396
G1 X60.886 Y36.505 E0.02047
G1 X59.604 Y37.787 E0.06137
G1 X59.048 Y37.768 E0.01883
G1 X60.282 Y36.534 E0.05907
G1 X59.678 Y36.562 E0.02047
G1 X58.481 Y37.760 E0.05733
G1 X57.913 Y37.752 E0.01922
G1 X59.080 Y36.585 E0.05585
G1 X58.496 Y36.593 E0.01977
G1 X57.345 Y37.744 E0.05508
G1 X56.777 Y37.736 E0.01922
G1 X57.912 Y36.601 E0.05431
G1 X57.328 Y36.609 E0.01977
G1 X56.209 Y37.728 E0.05353
G1 X55.644 Y37.717 E0.01914
G1 X56.743 Y36.618 E0.05264
G1 X56.159 Y36.626 E0.01977
G1 X55.080 Y37.706 E0.05169
G1 X54.515 Y37.694 E0.01910
G1 X55.572 Y36.637 E0.05061
G1 X54.985 Y36.649 E0.01990
G1 X53.951 Y37.683 E0.04948
G1 X53.387 Y37.671 E0.01910
G1 X54.397 Y36.661 E0.04835
G1 X53.809 Y36.673 E0.01990
G1 X52.822 Y37.660 E0.04723
G1 X52.258 Y37.648 E0.01910
G1 X53.221 Y36.685 E0.04610
G1 X52.633 Y36.697 E0.01990
G1 X51.694 Y37.637 E0.04498
G1 X51.130 Y37.625 E0.01910
G1 X52.046 Y36.709 E0.04385
G1 X51.458 Y36.721 E0.01990
G1 X50.565 Y37.614 E0.04272
G1 X50.001 Y37.602 E0.01910
G1 X50.870 Y36.733 E0.04160
G1 X50.282 Y36.745 E0.01990
G1 X49.437 Y37.591 E0.04047
G1 X48.872 Y37.579 E0.01910
G1 X49.694 Y36.757 E0.03935
G1 X49.106 Y36.769 E0.01990
G1 X48.308 Y37.568 E0.03822
G1 X47.744 Y37.556 E0.01910
G1 X48.519 Y36.781 E0.03709
G1 X47.931 Y36.793 E0.01990
G1 X47.179 Y37.544 E0.03597
G1 X46.615 Y37.533 E0.01910
G1 X47.343 Y36.805 E0.03484
G1 X46.755 Y36.817 E0.01990
G1 X46.051 Y37.521 E0.03372
G1 X45.487 Y37.510 E0.01910
G1 X46.167 Y36.829 E0.03259
G1 X45.580 Y36.841 E0.01990
G1 X44.922 Y37.498 E0.03146
G1 X44.358 Y37.487 E0.01910
G1 X44.992 Y36.853 E0.03034
G1 X44.404 Y36.865 E0.01990
G1 X43.794 Y37.475 E0.02921
G1 X43.229 Y37.464 E0.01910
G1 X43.816 Y36.877 E0.02809
G1 X43.228 Y36.889 E0.01990
G1 X42.665 Y37.452 E0.02696
G1 X42.101 Y37.441 E0.01910
G1 X42.640 Y36.901 E0.02583
G1 X42.053 Y36.913 E0.01990
G1 X41.537 Y37.429 E0.02471
G1 X40.972 Y37.418 E0.01910
G1 X41.465 Y36.925 E0.02358
G1 X40.877 Y36.937 E0.01990
G1 X40.230 Y37.584 E0.03097
M204 S1000
G1 F8640.000
G1 X40.877 Y36.937 E-0.21129
G1 X41.465 Y36.925 E-0.13576
G1 X40.972 Y37.418 E-0.16086
G1 X41.537 Y37.429 E-0.13032
G1 X41.909 Y37.056 E-0.12177
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X37.959 Y38.348
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.111 Y36.197 E0.10395
G1 X39.791 Y36.318 E0.01168
G1 X39.354 Y36.372 E0.01504
G1 X38.734 Y36.993 E0.02997
G1 X38.615 Y36.918 E0.00479
G1 X38.431 Y36.714 E0.00939
G1 X38.804 Y36.341 E0.01803
G1 X38.638 Y36.322 E0.00571
G1 X38.349 Y36.215 E0.01052
G1 X37.749 Y36.815 E0.02898
M204 S1000
G1 X38.069 Y36.844 F10800.000
M204 S1250
G1 F4800.000
G1 X37.427 Y37.486 E0.03075
M204 S1000
G1 X37.154 Y37.410 F10800.000
M204 S1250
G1 F4800.000
G1 X36.415 Y38.149 E0.03570
G1 X36.990 Y38.155 E0.01966
G1 X37.434 Y37.711 E0.02146
G1 X37.996 Y37.730 E0.01920
G1 X37.384 Y38.342 E0.02957
M204 S1000
G1 F8640.000
G1 X37.996 Y37.730 E-0.19979
G1 X37.434 Y37.711 E-0.12975
G1 X36.990 Y38.155 E-0.14503
G1 X36.415 Y38.149 E-0.13283
G1 X36.882 Y37.682 E-0.15260
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X35.659 Y38.324
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.793 Y36.190 E0.10315
G1 X37.206 Y36.196 E0.02007
G1 X35.265 Y38.137 E0.09381
G1 X34.689 Y38.131 E0.01966
G1 X36.619 Y36.202 E0.09323
G1 X36.031 Y36.208 E0.02007
G1 X34.139 Y38.100 E0.09143
G1 X33.798 Y37.967 E0.01251
G1 X33.704 Y37.954 E0.00326
G1 X35.444 Y36.214 E0.08410
G1 X34.857 Y36.220 E0.02007
G1 X33.182 Y37.895 E0.08093
G1 X32.631 Y37.962 E0.01898
G1 X32.474 Y38.022 E0.00574
G1 X34.270 Y36.226 E0.08678
G1 X34.181 Y36.227 E0.00302
G1 X33.798 Y36.386 E0.01417
G1 X33.488 Y36.427 E0.01070
G1 X31.813 Y38.101 E0.08093
G1 X31.238 Y38.095 E0.01966
G1 X32.909 Y36.425 E0.08073
G1 X32.631 Y36.391 E0.00956
G1 X32.436 Y36.316 E0.00713
G1 X30.663 Y38.089 E0.08568
G1 X30.088 Y38.084 E0.01966
G1 X31.921 Y36.251 E0.08858
G1 X31.333 Y36.257 E0.02007
G1 X29.512 Y38.078 E0.08800
G1 X28.937 Y38.072 E0.01966
G1 X30.746 Y36.263 E0.08742
G1 X30.159 Y36.269 E0.02007
G1 X29.426 Y37.002 E0.03542
G1 X29.418 Y36.922 E0.00275
G1 X28.907 Y36.940 E0.01748
G1 X29.572 Y36.275 E0.03212
G1 X28.984 Y36.281 E0.02007
G1 X27.421 Y37.844 E0.07554
G1 X27.799 Y37.894 E0.01302
G1 X27.909 Y37.937 E0.00406
G1 X28.449 Y37.397 E0.02607
G1 X29.011 Y37.417 E0.01920
G1 X28.181 Y38.247 E0.04011
M204 S1000
G1 F8640.000
G1 X29.011 Y37.417 E-0.27101
G1 X28.449 Y37.397 E-0.12975
G1 X27.909 Y37.937 E-0.17618
G1 X27.799 Y37.894 E-0.02742
G1 X27.421 Y37.844 E-0.08795
G1 X27.629 Y37.637 E-0.06770
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X26.580 Y38.104
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.397 Y36.287 E0.08782
G1 X28.198 Y36.289 E0.00680
G1 X27.799 Y36.459 E0.01483
G1 X27.620 Y36.483 E0.00616
G1 X26.062 Y38.041 E0.07528
G1 X25.488 Y38.033 E0.01961
G1 X27.011 Y36.511 E0.07357
G1 X26.630 Y36.464 E0.01311
G1 X26.519 Y36.422 E0.00406
G1 X24.914 Y38.026 E0.07754
G1 X24.341 Y38.019 E0.01961
G1 X26.047 Y36.313 E0.08246
G1 X25.458 Y36.320 E0.02011
G1 X23.767 Y38.012 E0.08175
G1 X23.193 Y38.004 E0.01961
G1 X24.870 Y36.327 E0.08104
G1 X24.281 Y36.335 E0.02011
G1 X22.619 Y37.997 E0.08033
G1 X22.204 Y37.992 E0.01416
G1 X22.098 Y37.937 E0.00409
G1 X23.692 Y36.342 E0.07704
G1 X23.104 Y36.350 E0.02011
G1 X21.656 Y37.797 E0.06996
G1 X21.215 Y37.738 E0.01520
G1 X21.123 Y37.749 E0.00318
G1 X22.515 Y36.357 E0.06727
G1 X22.204 Y36.361 E0.01062
G1 X21.808 Y36.535 E0.01481
G1 X21.748 Y36.543 E0.00205
G1 X20.384 Y37.907 E0.06593
G1 X20.247 Y37.965 E0.00508
G1 X19.752 Y37.958 E0.01690
G1 X21.108 Y36.602 E0.06554
G1 X20.598 Y36.531 E0.01760
G1 X19.179 Y37.950 E0.06858
G1 X18.606 Y37.942 E0.01959
G1 X20.158 Y36.389 E0.07503
G1 X19.569 Y36.398 E0.02014
G1 X18.033 Y37.934 E0.07424
G1 X17.460 Y37.926 E0.01959
G1 X18.980 Y36.406 E0.07346
G1 X18.390 Y36.414 E0.02014
G1 X16.886 Y37.918 E0.07267
G1 X16.313 Y37.910 E0.01959
G1 X17.801 Y36.422 E0.07188
G1 X17.211 Y36.431 E0.02014
G1 X16.148 Y37.494 E0.05140
G1 X16.148 Y36.913 E0.01986
G1 X16.808 Y36.253 E0.03189
M204 S1000
G1 F8640.000
G1 X16.148 Y36.913 E-0.21550
G1 X16.148 Y37.494 E-0.13419
G1 X17.211 Y36.431 E-0.34731
G1 X17.484 Y36.427 E-0.06300
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X177.017 Y50.371
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.568 Y50.353 E0.08637
G1 X179.574 Y51.153 E0.02708
G1 X181.248 Y51.142 E0.05667
G1 X181.243 Y50.342 E0.02708
G1 X181.439 Y50.340 E0.00664
G1 X181.444 Y51.140 E0.02708
G1 X186.233 Y51.107 E0.16210
G1 X186.228 Y50.307 E0.02708
G1 X186.650 Y50.304 E0.01428
G1 X186.655 Y51.104 E0.02708
G1 X191.930 Y51.067 E0.17855
G1 X194.693 Y51.047 E0.09353
G1 X194.688 Y50.248 E0.02708
G1 X195.358 Y50.243 E0.02270
G1 X195.364 Y51.043 E0.02708
G1 X201.333 Y51.001 E0.20207
G1 X205.563 Y50.971 E0.14319
G1 X205.558 Y50.171 E0.02708
G1 X235.003 Y49.965 E0.99671
G1 X235.003 Y55.763 E0.19626
G1 X233.633 Y55.754 E0.04639
G1 X233.638 Y54.954 E0.02708
G1 X231.882 Y54.941 E0.05944
G1 X231.877 Y55.741 E0.02708
G1 X231.103 Y55.736 E0.02621
G1 X231.108 Y54.936 E0.02708
G1 X229.965 Y54.928 E0.03870
G1 X229.230 Y54.923 E0.02487
G1 X229.224 Y55.723 E0.02708
G1 X229.098 Y55.722 E0.00429
G1 X229.104 Y54.922 E0.02708
G1 X227.319 Y54.910 E0.06039
G1 X227.314 Y55.709 E0.02708
G1 X225.478 Y55.697 E0.06215
G1 X225.484 Y54.897 E0.02708
G1 X223.701 Y54.884 E0.06036
G1 X223.695 Y55.684 E0.02708
G1 X222.743 Y55.677 E0.03225
G1 X222.748 Y54.878 E0.02708
G1 X221.101 Y54.866 E0.05577
G1 X221.095 Y55.666 E0.02708
G1 X221.034 Y55.666 E0.00208
G1 X221.039 Y54.866 E0.02708
G1 X211.309 Y54.797 E0.32939
G1 X211.303 Y55.597 E0.02708
G1 X210.244 Y55.590 E0.03583
G1 X210.181 Y55.590 E0.00216
G1 X210.186 Y54.790 E0.02708
G1 X207.409 Y54.770 E0.09401
G1 X207.403 Y55.570 E0.02708
G1 X207.259 Y55.569 E0.00488
G1 X207.265 Y54.769 E0.02708
G1 X204.548 Y54.750 E0.09196
G1 X204.542 Y55.550 E0.02708
G1 X204.529 Y55.550 E0.00045
G1 X204.535 Y54.750 E0.02708
G1 X199.774 Y54.717 E0.16114
G1 X199.769 Y55.517 E0.02708
G1 X198.537 Y55.508 E0.04169
G1 X198.543 Y54.708 E0.02708
G1 X193.554 Y54.673 E0.16885
G1 X193.549 Y55.473 E0.02708
G1 X162.142 Y55.253 E1.06313
G1 X161.831 Y55.601 E0.01577
G1 X161.591 Y55.788 E0.01031
G1 X161.425 Y55.946 E0.00774
G1 X160.984 Y56.276 E0.01867
G1 X160.546 Y56.566 E0.01778
G1 X160.083 Y56.834 E0.01808
G1 X159.615 Y57.069 E0.01773
G1 X159.143 Y57.269 E0.01736
G1 X158.669 Y57.433 E0.01698
G1 X158.195 Y57.561 E0.01660
G1 X157.722 Y57.651 E0.01632
G1 X157.250 Y57.705 E0.01607
G1 X156.790 Y57.720 E0.01560
G1 X156.501 Y57.697 E0.00979
G1 X156.279 Y57.651 E0.00768
G1 X156.052 Y57.574 E0.00811
G1 X155.819 Y57.462 E0.00876
G1 X155.579 Y57.313 E0.00956
G1 X155.333 Y57.127 E0.01043
G1 X155.086 Y56.906 E0.01123
G1 X154.840 Y56.651 E0.01200
G1 X154.599 Y56.364 E0.01267
G1 X154.370 Y56.050 E0.01316
G1 X154.165 Y55.724 E0.01304
G1 X153.910 Y55.196 E0.01985
G1 X152.604 Y55.187 E0.04421
G1 X152.609 Y54.387 E0.02708
G1 X146.282 Y54.342 E0.21418
G1 X146.276 Y55.142 E0.02708
G1 X145.672 Y55.138 E0.02046
G1 X145.678 Y54.338 E0.02708
G1 X137.114 Y54.278 E0.28987
G1 X137.108 Y55.078 E0.02708
G1 X136.598 Y55.074 E0.01729
G1 X136.603 Y54.275 E0.02708
G1 X128.302 Y54.216 E0.28099
G1 X128.297 Y55.016 E0.02708
G1 X128.214 Y55.016 E0.00281
G1 X128.219 Y54.216 E0.02708
G1 X125.122 Y54.194 E0.10483
G1 X125.117 Y54.994 E0.02708
G1 X69.361 Y54.603 E1.88733
G1 X63.073 Y54.493 E0.21285
G1 X59.645 Y54.376 E0.11611
G1 X40.490 Y54.178 E0.64839
G1 X40.421 Y54.127 E0.00293
G1 X40.136 Y54.019 E0.01030
G1 X39.633 Y53.956 E0.01717
G1 X39.129 Y54.016 E0.01717
G1 X38.843 Y54.122 E0.01031
G1 X38.790 Y54.160 E0.00223
G1 X34.499 Y54.116 E0.14524
G1 X34.425 Y54.061 E0.00313
G1 X34.141 Y53.950 E0.01033
G1 X33.633 Y53.884 E0.01735
G1 X33.124 Y53.946 E0.01735
G1 X32.837 Y54.055 E0.01040
G1 X32.780 Y54.098 E0.00243
G1 X28.514 Y54.054 E0.14440
G1 X28.429 Y53.989 E0.00363
G1 X28.162 Y53.885 E0.00968
G1 X27.901 Y53.832 E0.00904
G1 X27.613 Y53.812 E0.00978
G1 X27.123 Y53.873 E0.01669
G1 X26.835 Y53.983 E0.01044
G1 X26.766 Y54.035 E0.00294
G1 X22.515 Y53.980 E0.14388
G1 X22.438 Y53.919 E0.00334
G1 X22.147 Y53.800 E0.01064
G1 X21.633 Y53.730 E0.01756
G1 X21.119 Y53.795 E0.01756
G1 X20.827 Y53.911 E0.01063
G1 X20.770 Y53.956 E0.00247
G1 X16.262 Y53.893 E0.15261
G1 X16.262 Y51.836 E0.06963
G1 X20.770 Y51.772 E0.15261
G1 X20.827 Y51.817 E0.00247
G1 X21.119 Y51.933 E0.01063
G1 X21.633 Y51.998 E0.01756
G1 X22.147 Y51.929 E0.01756
G1 X22.438 Y51.810 E0.01064
G1 X22.515 Y51.748 E0.00334
G1 X26.766 Y51.693 E0.14388
G1 X26.835 Y51.746 E0.00294
G1 X27.123 Y51.856 E0.01044
G1 X27.613 Y51.917 E0.01669
G1 X27.901 Y51.897 E0.00978
G1 X28.162 Y51.844 E0.00904
G1 X28.429 Y51.740 E0.00968
G1 X28.514 Y51.674 E0.00363
G1 X32.780 Y51.630 E0.14440
G1 X32.837 Y51.673 E0.00243
G1 X33.124 Y51.783 E0.01040
G1 X33.633 Y51.845 E0.01735
G1 X34.141 Y51.779 E0.01735
G1 X34.425 Y51.668 E0.01033
G1 X34.499 Y51.613 E0.00313
G1 X38.790 Y51.568 E0.14524
G1 X38.843 Y51.607 E0.00223
G1 X39.129 Y51.713 E0.01031
G1 X39.633 Y51.772 E0.01717
G1 X40.136 Y51.709 E0.01717
G1 X40.421 Y51.602 E0.01030
G1 X40.490 Y51.551 E0.00293
G1 X59.645 Y51.352 E0.64839
G1 X63.073 Y51.236 E0.11611
G1 X69.361 Y51.126 E0.21285
G1 X170.749 Y50.415 E3.43196
G1 X170.972 Y49.953 E0.01735
G1 X171.138 Y49.740 E0.00916
G1 X171.212 Y49.613 E0.00497
G1 X171.470 Y49.294 E0.01389
G1 X171.740 Y49.003 E0.01344
G1 X172.015 Y48.743 E0.01282
G1 X172.292 Y48.516 E0.01209
G1 X172.585 Y48.311 E0.01213
G1 X172.843 Y48.165 E0.01004
G1 X173.114 Y48.045 E0.01001
G1 X173.379 Y47.960 E0.00941
G1 X173.615 Y47.913 E0.00815
G1 X173.890 Y47.896 E0.00932
G1 X174.165 Y47.910 E0.00932
G1 X174.401 Y47.954 E0.00813
G1 X174.665 Y48.035 E0.00935
G1 X174.934 Y48.152 E0.00994
G1 X175.190 Y48.294 E0.00993
G1 X175.484 Y48.497 E0.01206
G1 X175.759 Y48.720 E0.01202
G1 X176.053 Y48.994 E0.01360
G1 X176.296 Y49.257 E0.01211
G1 X176.563 Y49.586 E0.01435
G1 X176.804 Y49.927 E0.01412
G1 X176.991 Y50.317 E0.01463
M204 S1000
G1 X177.272 Y49.962 F10800.000
M204 S800
G1 F1500.000
G1 X179.973 Y49.943 E0.09141
G1 X179.978 Y50.743 E0.02708
G1 X180.838 Y50.737 E0.02911
G1 X180.833 Y49.937 E0.02708
G1 X181.843 Y49.930 E0.03420
G1 X181.849 Y50.730 E0.02708
G1 X184.766 Y50.710 E0.09874
G1 X184.760 Y49.910 E0.02708
G1 X184.956 Y49.909 E0.00663
G1 X184.961 Y50.709 E0.02708
G1 X185.823 Y50.702 E0.02918
G1 X185.818 Y49.903 E0.02708
G1 X187.054 Y49.894 E0.04184
G1 X187.059 Y50.694 E0.02708
G1 X187.918 Y50.688 E0.02907
G1 X187.913 Y49.888 E0.02708
G1 X188.111 Y49.886 E0.00670
G1 X188.116 Y50.686 E0.02708
G1 X189.725 Y50.675 E0.05445
G1 X189.719 Y49.875 E0.02708
G1 X189.929 Y49.874 E0.00709
G1 X189.934 Y50.674 E0.02708
G1 X191.520 Y50.663 E0.05368
G1 X191.515 Y49.863 E0.02708
G1 X191.726 Y49.861 E0.00715
G1 X191.731 Y50.661 E0.02708
G1 X192.593 Y50.655 E0.02918
G1 X192.588 Y49.855 E0.02708
G1 X193.053 Y49.852 E0.01574
G1 X193.059 Y50.652 E0.02708
G1 X194.283 Y50.643 E0.04144
G1 X194.278 Y49.843 E0.02708
G1 X195.762 Y49.833 E0.05026
G1 X195.768 Y50.633 E0.02708
G1 X196.618 Y50.627 E0.02876
G1 X196.612 Y49.827 E0.02708
G1 X197.320 Y49.822 E0.02396
G1 X197.325 Y50.622 E0.02708
G1 X198.182 Y50.616 E0.02900
G1 X198.176 Y49.816 E0.02708
G1 X198.680 Y49.812 E0.01705
G1 X198.685 Y50.612 E0.02708
G1 X200.445 Y50.600 E0.05956
G1 X200.439 Y49.800 E0.02708
G1 X200.651 Y49.799 E0.00718
G1 X200.657 Y50.599 E0.02708
G1 X202.027 Y50.589 E0.04637
G1 X202.024 Y50.164 E0.01439
G1 F1800.000
G1 X202.021 Y49.789 E0.01861
G1 X202.113 Y49.788 E0.00455
G1 F1500.000
G1 X202.660 Y49.785 E0.01852
G1 X202.666 Y50.585 E0.02708
G1 X204.594 Y50.571 E0.06526
G1 X205.154 Y50.567 E0.01895
G1 X205.148 Y49.767 E0.02708
G1 X235.410 Y49.555 E1.02437
G1 X235.410 Y56.173 E0.22401
G1 X233.223 Y56.158 E0.07405
G1 X233.228 Y55.358 E0.02708
G1 X232.287 Y55.351 E0.03188
G1 X232.281 Y56.151 E0.02708
G1 X230.693 Y56.140 E0.05377
G1 X230.698 Y55.340 E0.02708
G1 X229.962 Y55.335 E0.02491
G1 X229.634 Y55.333 E0.01110
G1 X229.628 Y56.133 E0.02708
G1 X228.688 Y56.126 E0.03184
G1 X228.693 Y55.326 E0.02708
G1 X227.724 Y55.319 E0.03282
G1 X227.719 Y56.119 E0.02708
G1 X225.069 Y56.101 E0.08972
G1 X225.074 Y55.301 E0.02708
G1 X224.105 Y55.294 E0.03280
G1 X224.100 Y56.094 E0.02708
G1 X222.332 Y56.082 E0.05982
G1 X222.338 Y55.282 E0.02708
G1 X221.505 Y55.276 E0.02821
G1 X221.499 Y56.076 E0.02708
G1 X220.624 Y56.070 E0.02963
G1 X220.630 Y55.270 E0.02708
G1 X219.708 Y55.263 E0.03121
G1 X219.702 Y56.063 E0.02708
G1 X219.240 Y56.060 E0.01563
G1 X219.246 Y55.260 E0.02708
G1 X218.246 Y55.253 E0.03385
G1 X218.240 Y56.053 E0.02708
G1 X218.024 Y56.052 E0.00732
G1 X218.030 Y55.252 E0.02708
G1 X217.090 Y55.245 E0.03182
G1 X217.084 Y56.045 E0.02708
G1 X217.042 Y56.045 E0.00143
G1 X217.047 Y55.245 E0.02708
G1 X216.088 Y55.238 E0.03249
G1 X216.082 Y56.038 E0.02708
G1 X215.301 Y56.032 E0.02644
G1 X215.307 Y55.233 E0.02708
G1 X215.032 Y55.231 E0.00928
G1 X214.356 Y55.226 E0.02289
G1 X214.350 Y56.026 E0.02708
G1 X214.103 Y56.024 E0.00837
G1 X214.109 Y55.224 E0.02708
G1 X213.169 Y55.218 E0.03182
G1 X213.163 Y56.018 E0.02708
G1 X212.647 Y56.014 E0.01746
G1 X212.653 Y55.214 E0.02708
G1 X211.713 Y55.207 E0.03182
G1 X211.707 Y56.007 E0.02708
G1 X211.094 Y56.003 E0.02075
G1 F1800.000
G1 X211.016 Y56.002 E0.00387
G1 F1500.000
G1 X209.771 Y55.994 E0.04216
G1 X209.776 Y55.194 E0.02708
G1 X208.849 Y55.187 E0.03139
G1 X208.843 Y55.987 E0.02708
G1 X208.777 Y55.987 E0.00226
G1 X208.782 Y55.187 E0.02708
G1 X207.813 Y55.180 E0.03280
G1 X207.808 Y55.980 E0.02708
G1 X206.849 Y55.973 E0.03244
G1 X206.855 Y55.173 E0.02708
G1 X204.952 Y55.160 E0.06441
G1 X204.947 Y55.960 E0.02708
G1 X204.119 Y55.954 E0.02801
G1 X204.125 Y55.154 E0.02708
G1 X203.169 Y55.148 E0.03234
G1 X203.164 Y55.948 E0.02708
G1 X202.445 Y55.942 E0.02432
G1 X202.451 Y55.143 E0.02708
G1 X201.425 Y55.135 E0.03473
G1 X201.419 Y55.935 E0.02708
G1 X201.118 Y55.933 E0.01021
G1 X201.123 Y55.133 E0.02708
G1 X200.178 Y55.127 E0.03199
G1 X200.173 Y55.927 E0.02708
G1 X198.954 Y55.918 E0.04126
G1 F1800.000
G1 X198.841 Y55.917 E0.00559
G1 F1500.000
G1 X198.127 Y55.912 E0.02418
G1 X198.133 Y55.112 E0.02708
G1 X196.363 Y55.100 E0.05989
G1 X196.358 Y55.900 E0.02708
G1 X195.754 Y55.896 E0.02044
G1 X195.759 Y55.096 E0.02708
G1 X193.959 Y55.083 E0.06096
G1 X193.953 Y55.883 E0.02708
G1 X162.322 Y55.662 E1.07069
G1 X162.110 Y55.899 E0.01079
G1 X161.857 Y56.096 E0.01086
G1 X161.683 Y56.263 E0.00815
G1 X161.427 Y56.439 E0.01052
G1 X161.227 Y56.604 E0.00879
G1 X160.760 Y56.912 E0.01892
G1 X160.277 Y57.192 E0.01890
G1 X159.786 Y57.438 E0.01859
G1 X159.289 Y57.649 E0.01826
G1 X158.789 Y57.823 E0.01793
G1 X158.287 Y57.958 E0.01761
G1 X157.783 Y58.054 E0.01735
G1 X157.280 Y58.111 E0.01715
G1 X156.780 Y58.127 E0.01691
G1 X156.444 Y58.101 E0.01141
G1 X156.171 Y58.045 E0.00943
G1 X155.898 Y57.951 E0.00979
G1 X155.623 Y57.819 E0.01030
G1 X155.348 Y57.649 E0.01094
G1 X155.074 Y57.442 E0.01163
G1 X154.803 Y57.200 E0.01232
G1 X154.537 Y56.923 E0.01300
G1 X154.279 Y56.615 E0.01361
G1 X154.033 Y56.278 E0.01409
G1 X153.808 Y55.921 E0.01428
G1 X153.654 Y55.601 E0.01204
G1 X152.194 Y55.591 E0.04941
G1 X152.199 Y54.791 E0.02708
G1 X151.376 Y54.785 E0.02786
G1 X151.371 Y55.585 E0.02708
G1 X150.568 Y55.579 E0.02718
G1 X150.573 Y54.779 E0.02708
G1 X149.722 Y54.773 E0.02881
G1 X149.717 Y55.573 E0.02708
G1 X149.689 Y55.573 E0.00095
G1 X149.694 Y54.773 E0.02708
G1 X148.856 Y54.767 E0.02837
G1 X148.851 Y55.567 E0.02708
G1 X148.087 Y55.562 E0.02584
G1 X148.093 Y54.762 E0.02708
G1 X146.686 Y54.752 E0.04762
G1 X146.681 Y55.552 E0.02708
G1 X145.262 Y55.542 E0.04802
G1 X145.268 Y54.742 E0.02708
G1 X144.416 Y54.736 E0.02882
G1 X144.411 Y55.536 E0.02708
G1 X144.404 Y54.736 E0.02708
G1 X143.566 Y54.730 E0.02837
G1 X143.561 Y55.530 E0.02708
G1 X142.926 Y55.526 E0.02150
G1 X142.931 Y54.726 E0.02708
G1 X142.091 Y54.720 E0.02843
G1 X142.086 Y55.520 E0.02708
G1 X142.004 Y55.519 E0.00278
G1 X142.009 Y54.719 E0.02708
G1 X141.169 Y54.714 E0.02843
G1 X141.164 Y55.514 E0.02708
G1 X140.529 Y55.509 E0.02149
G1 X140.534 Y54.709 E0.02708
G1 X139.696 Y54.703 E0.02837
M73 Q51 S213
G1 X139.691 Y55.503 E0.02708
G1 X138.902 Y55.498 E0.02668
G1 X138.908 Y54.698 E0.02708
G1 X137.518 Y54.688 E0.04704
G1 X137.513 Y55.488 E0.02708
G1 X136.188 Y55.479 E0.04485
G1 X136.193 Y54.679 E0.02708
G1 X134.456 Y54.667 E0.05880
G1 X134.451 Y55.467 E0.02708
G1 X133.740 Y55.462 E0.02404
G1 X133.746 Y54.662 E0.02708
G1 X132.877 Y54.656 E0.02942
G1 X132.871 Y55.455 E0.02708
G1 X132.778 Y55.455 E0.00316
G1 X132.783 Y54.655 E0.02708
G1 X131.962 Y54.649 E0.02779
G1 X131.957 Y55.449 E0.02708
G1 X131.918 Y55.449 E0.00130
G1 X131.924 Y54.649 E0.02708
G1 X131.052 Y54.643 E0.02953
G1 X131.046 Y55.443 E0.02708
G1 X130.678 Y55.440 E0.01246
G1 X130.683 Y54.640 E0.02708
G1 X129.866 Y54.634 E0.02765
G1 X129.861 Y55.434 E0.02708
G1 X129.562 Y55.432 E0.01012
G1 X129.567 Y54.632 E0.02708
G1 X128.706 Y54.626 E0.02914
G1 X128.701 Y55.426 E0.02708
G1 X127.804 Y55.420 E0.03036
G1 X127.809 Y54.620 E0.02708
G1 X126.927 Y54.614 E0.02987
G1 X126.924 Y55.039 E0.01439
G1 F1800.000
G1 X126.921 Y55.414 E0.01861
G1 X126.383 Y55.410 E0.02672
G1 X126.386 Y55.035 E0.01861
G1 F1500.000
G1 X126.389 Y54.610 E0.01439
G1 X125.527 Y54.604 E0.02918
G1 X125.521 Y55.404 E0.02708
G1 X69.356 Y55.010 E1.90118
G1 X63.063 Y54.900 E0.21304
G1 X59.636 Y54.783 E0.11606
G1 X40.355 Y54.584 E0.65268
G1 X40.224 Y54.488 E0.00548
G1 X40.038 Y54.417 E0.00676
G1 X39.631 Y54.366 E0.01386
G1 X39.225 Y54.414 E0.01385
G1 X39.038 Y54.484 E0.00676
G1 X38.921 Y54.569 E0.00489
G1 X34.362 Y54.522 E0.15430
G1 X34.226 Y54.420 E0.00576
G1 X34.039 Y54.347 E0.00678
G1 X33.631 Y54.294 E0.01393
G1 X33.223 Y54.344 E0.01392
G1 X33.035 Y54.415 E0.00680
G1 X32.913 Y54.507 E0.00518
G1 X28.374 Y54.460 E0.15363
G1 X28.227 Y54.347 E0.00627
G1 X28.047 Y54.277 E0.00655
G1 X27.846 Y54.236 E0.00694
G1 X27.624 Y54.221 E0.00753
G1 X27.223 Y54.271 E0.01369
G1 X27.035 Y54.343 E0.00682
G1 X26.900 Y54.444 E0.00571
G1 X22.371 Y54.386 E0.15333
G1 X22.230 Y54.274 E0.00608
G1 X22.041 Y54.196 E0.00691
G1 X21.631 Y54.141 E0.01400
G1 X21.221 Y54.193 E0.01400
G1 X21.032 Y54.268 E0.00690
G1 X20.907 Y54.365 E0.00535
G1 X15.854 Y54.294 E0.17105
G1 X15.854 Y51.434 E0.09681
G1 X20.907 Y51.363 E0.17105
G1 X21.032 Y51.461 E0.00535
G1 X21.221 Y51.536 E0.00690
G1 X21.631 Y51.588 E0.01400
G1 X22.041 Y51.532 E0.01400
G1 X22.230 Y51.455 E0.00691
G1 X22.371 Y51.343 E0.00608
G1 X26.900 Y51.284 E0.15333
G1 X27.035 Y51.386 E0.00571
G1 X27.223 Y51.458 E0.00682
G1 X27.624 Y51.508 E0.01369
G1 X27.846 Y51.493 E0.00753
G1 X28.047 Y51.452 E0.00694
G1 X28.227 Y51.381 E0.00655
G1 X28.374 Y51.269 E0.00627
G1 X32.913 Y51.222 E0.15363
G1 X33.035 Y51.313 E0.00518
G1 X33.223 Y51.385 E0.00680
G1 X33.631 Y51.435 E0.01392
G1 X34.039 Y51.382 E0.01393
G1 X34.226 Y51.309 E0.00678
G1 X34.362 Y51.207 E0.00576
G1 X38.921 Y51.160 E0.15430
G1 X39.038 Y51.245 E0.00489
G1 X39.225 Y51.314 E0.00676
G1 X39.631 Y51.362 E0.01385
G1 X40.038 Y51.311 E0.01386
G1 X40.224 Y51.241 E0.00676
G1 X40.355 Y51.145 E0.00548
G1 X59.636 Y50.945 E0.65268
G1 X63.063 Y50.829 E0.11606
M73 P51 R211
G1 X69.356 Y50.719 E0.21304
G1 X170.492 Y50.010 E3.42344
G1 X170.624 Y49.738 E0.01023
G1 X170.800 Y49.511 E0.00971
G1 X170.880 Y49.373 E0.00542
G1 X171.156 Y49.032 E0.01485
G1 X171.445 Y48.719 E0.01442
G1 X171.743 Y48.437 E0.01388
G1 X171.911 Y48.316 E0.00702
G1 X172.046 Y48.189 E0.00627
G1 X172.193 Y48.102 E0.00579
G1 X172.358 Y47.972 E0.00711
G1 X172.660 Y47.801 E0.01176
G1 X172.969 Y47.664 E0.01142
G1 X173.276 Y47.565 E0.01094
G1 X173.575 Y47.506 E0.01030
G1 X173.887 Y47.484 E0.01061
G1 X174.200 Y47.502 E0.01060
G1 X174.499 Y47.558 E0.01028
G1 X174.806 Y47.653 E0.01089
G1 X175.114 Y47.786 E0.01137
G1 X175.416 Y47.954 E0.01168
G1 X175.578 Y48.080 E0.00695
G1 X175.728 Y48.168 E0.00590
G1 X175.860 Y48.291 E0.00610
G1 X176.031 Y48.414 E0.00713
G1 X176.335 Y48.700 E0.01413
G1 X176.615 Y49.002 E0.01394
G1 X176.895 Y49.347 E0.01502
G1 X176.972 Y49.480 E0.00519
G1 X177.152 Y49.712 E0.00996
G1 X177.246 Y49.908 E0.00736
M204 S1000
G1 X177.348 Y50.355 F10800.000
G1 X177.219 Y50.492
M204 S1250
G1 F4800.000
G1 X172.689 Y55.022 E0.21684
G1 X173.261 Y55.026 E0.01938
G1 X177.615 Y50.672 E0.20840
G1 X178.196 Y50.668 E0.01966
G1 X173.834 Y55.030 E0.20878
G1 X174.407 Y55.034 E0.01938
G1 X178.776 Y50.664 E0.20917
G1 X179.265 Y50.661 E0.01655
G1 X179.266 Y50.751 E0.00306
G1 X174.979 Y55.038 E0.20520
G1 X175.552 Y55.042 E0.01938
G1 X179.270 Y51.324 E0.17798
G1 X179.271 Y51.461 E0.00463
G1 X179.713 Y51.458 E0.01496
G1 X176.125 Y55.046 E0.17176
G1 X176.697 Y55.050 E0.01938
G1 X180.293 Y51.454 E0.17215
G1 X180.874 Y51.450 E0.01966
G1 X177.270 Y55.054 E0.17254
G1 X177.842 Y55.058 E0.01938
G1 X181.455 Y51.445 E0.17292
G1 X182.035 Y51.441 E0.01966
G1 X178.415 Y55.062 E0.17331
G1 X178.988 Y55.066 E0.01938
G1 X182.616 Y51.437 E0.17370
G1 X183.197 Y51.433 E0.01966
G1 X179.560 Y55.070 E0.17408
G1 X180.133 Y55.074 E0.01938
G1 X183.778 Y51.429 E0.17447
G1 X184.358 Y51.425 E0.01966
G1 X180.706 Y55.078 E0.17486
G1 X181.278 Y55.082 E0.01938
G1 X184.939 Y51.421 E0.17524
G1 X185.520 Y51.417 E0.01966
G1 X181.851 Y55.086 E0.17563
G1 X182.423 Y55.090 E0.01938
G1 X186.100 Y51.413 E0.17601
G1 X186.681 Y51.409 E0.01966
G1 X182.996 Y55.094 E0.17640
G1 X183.569 Y55.098 E0.01938
G1 X187.262 Y51.405 E0.17679
G1 X187.843 Y51.401 E0.01966
G1 X184.141 Y55.102 E0.17717
G1 X184.714 Y55.106 E0.01938
G1 X188.423 Y51.397 E0.17756
G1 X189.004 Y51.393 E0.01966
G1 X185.287 Y55.110 E0.17795
G1 X185.859 Y55.114 E0.01938
G1 X189.585 Y51.389 E0.17833
G1 X190.165 Y51.384 E0.01966
G1 X186.432 Y55.118 E0.17872
G1 X187.004 Y55.122 E0.01938
G1 X190.746 Y51.380 E0.17911
G1 X191.327 Y51.376 E0.01966
G1 X187.577 Y55.126 E0.17949
G1 X188.150 Y55.130 E0.01938
G1 X191.907 Y51.372 E0.17988
G1 X192.488 Y51.368 E0.01966
G1 X188.722 Y55.134 E0.18027
G1 X189.295 Y55.138 E0.01938
G1 X193.069 Y51.364 E0.18065
G1 X193.650 Y51.360 E0.01966
G1 X189.868 Y55.142 E0.18104
G1 X190.440 Y55.146 E0.01938
G1 X194.230 Y51.356 E0.18143
G1 X194.572 Y51.354 E0.01157
G1 X194.574 Y51.557 E0.00689
G1 X194.606 Y51.557 E0.00110
G1 X191.013 Y55.150 E0.17200
G1 X191.585 Y55.154 E0.01938
G1 X195.187 Y51.553 E0.17239
G1 X195.491 Y51.551 E0.01029
G1 X195.489 Y51.347 E0.00689
G1 X195.972 Y51.344 E0.01636
G1 X192.158 Y55.158 E0.18259
G1 X192.731 Y55.162 E0.01938
G1 X196.553 Y51.340 E0.18297
G1 X197.134 Y51.336 E0.01966
G1 X194.098 Y54.372 E0.14533
G1 X194.670 Y54.376 E0.01938
G1 X197.714 Y51.332 E0.14572
G1 X198.295 Y51.328 E0.01966
G1 X195.061 Y54.562 E0.15481
M204 S1000
G1 F8640.000
G1 X197.389 Y52.234 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X196.057 Y55.694
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.063 Y54.894 E0.01308
G1 X196.590 Y54.571 F10800.000
G1 F1800.000
G1 X196.033 Y54.013 E0.04125
G1 X196.353 Y53.697 E0.02355
G1 X197.032 Y54.376 E0.05022
G1 X197.673 Y54.380 E0.03354
G1 X196.674 Y53.381 E0.07393
G1 X196.994 Y53.065 E0.02355
G1 X198.314 Y54.385 E0.09765
G1 X198.867 Y54.389 E0.02888
G1 X198.863 Y54.933 E0.02847
G1 X199.120 Y55.190 E0.01904
G1 X199.449 Y55.193 E0.01721
G1 X199.451 Y54.885 E0.01610
G1 X197.315 Y52.749 E0.15803
G1 X197.513 Y52.553 E0.01458
G1 X197.758 Y52.555 E0.01278
G1 X199.597 Y54.394 E0.13604
G1 X200.238 Y54.398 E0.03354
G1 X198.399 Y52.559 E0.13604
G1 X199.040 Y52.564 E0.03354
G1 X200.879 Y54.403 E0.13604
G1 X201.520 Y54.407 E0.03354
G1 X199.681 Y52.568 E0.13604
G1 X200.322 Y52.573 E0.03354
G1 X202.143 Y54.393 E0.13465
G1 F8640.000
G1 X200.322 Y52.573 E-0.59442
G1 X199.681 Y52.568 E-0.14806
G1 X199.735 Y52.622 E-0.01752
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X202.806 Y55.741
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.812 Y54.942 E0.02071
G1 X202.834 Y54.616 F10800.000
M204 S1250
G1 F4800.000
G1 X203.220 Y54.230 E0.01939
M204 S1000
G1 X203.373 Y54.620 F10800.000
M204 S1250
G1 F4800.000
G1 X203.882 Y54.110 E0.02438
G1 X204.463 Y54.106 E0.01965
G1 X204.127 Y54.442 E0.01606
G1 X204.700 Y54.446 E0.01938
G1 X205.043 Y54.102 E0.01645
G1 X205.624 Y54.098 E0.01965
G1 X205.272 Y54.450 E0.01683
G1 X205.844 Y54.454 E0.01938
G1 X209.852 Y50.447 E0.19182
G1 X210.432 Y50.443 E0.01965
G1 X206.235 Y54.640 E0.20092
M204 S1000
G1 X205.995 Y53.872 F10800.000
M204 S1250
G1 F4800.000
G1 X208.123 Y51.731 E0.10724
G1 X208.143 Y51.680 E0.00196
G1 X208.139 Y51.123 E0.01978
G1 X205.571 Y53.691 E0.12905
G1 X204.962 Y53.696 E0.02162
G1 X208.135 Y50.523 E0.15941
G1 X208.135 Y50.459 E0.00228
G1 X207.591 Y50.463 E0.01931
G1 X204.354 Y53.700 E0.16266
G1 X203.745 Y53.704 E0.02162
G1 X206.983 Y50.467 E0.16266
G1 X206.374 Y50.471 E0.02162
G1 X202.416 Y54.430 E0.19891
G1 X202.368 Y54.430 E0.00169
G1 X202.371 Y54.040 E0.01383
G1 X202.286 Y53.955 E0.00427
G1 X204.960 Y51.281 E0.13434
G1 X204.352 Y51.285 E0.02162
G1 X201.986 Y53.650 E0.11884
G1 X201.686 Y53.346 E0.01518
G1 X203.743 Y51.289 E0.10334
G1 X203.135 Y51.294 E0.02162
G1 X201.387 Y53.042 E0.08783
G1 X201.087 Y52.738 E0.01518
G1 X202.526 Y51.298 E0.07233
G1 X201.918 Y51.302 E0.02162
G1 X200.787 Y52.433 E0.05683
G1 X200.507 Y52.150 E0.01412
G1 X200.466 Y52.150 E0.00148
G1 X200.795 Y51.821 E0.01655
M204 S1000
G1 X200.999 Y51.617 F10800.000
M204 S1250
G1 F4800.000
G1 X201.494 Y51.122 E0.02485
M204 S1000
G1 X202.348 Y50.790 F10800.000
G1 F2400.000
G1 X202.342 Y49.990 E0.01541
G1 F8640.000
G1 X202.348 Y50.790 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X200.154 Y51.775
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.618 Y51.311 E0.02221
G1 X200.037 Y51.315 E0.01966
G1 X199.211 Y52.141 E0.03953
G1 X198.639 Y52.137 E0.01938
G1 X199.457 Y51.319 E0.03915
G1 X198.876 Y51.324 E0.01966
G1 X197.884 Y52.315 E0.04747
M204 S1000
G1 F8640.000
G1 X198.876 Y51.324 E-0.32381
G1 X199.457 Y51.319 E-0.13409
G1 X198.639 Y52.137 E-0.26704
G1 X198.791 Y52.138 E-0.03506
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X198.430 Y50.018
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.435 Y50.818 E0.00642
G1 F8640.000
G1 X198.430 Y50.018 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X196.973 Y50.828
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.967 Y50.028 E0.02000
G1 F8640.000
G1 X196.973 Y50.828 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X195.024 Y50.449
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.030 Y51.249 E0.01753
G1 F8640.000
G1 X195.024 Y50.449 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X192.828 Y50.857
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X192.822 Y50.057 E0.00390
G1 F8640.000
G1 X192.828 Y50.857 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X170.899 Y50.498
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.523 Y48.875 E0.09326
G1 X172.186 Y49.306 E0.02222
G1 X171.990 Y49.623 E0.01517
G1 X171.869 Y49.880 E0.01154
G1 X171.777 Y50.311 E0.01790
G1 X171.468 Y50.620 E0.01771
M204 S1000
G1 F8640.000
G1 X171.777 Y50.311 E-0.10069
G1 X171.869 Y49.880 E-0.10176
G1 X171.990 Y49.623 E-0.06558
G1 X172.186 Y49.306 E-0.08622
G1 X172.523 Y48.875 E-0.12633
G1 X171.667 Y49.730 E-0.27943
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X175.930 Y50.588
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.497 Y50.022 E0.02791
G1 X176.246 Y49.680 E0.01477
G1 X175.734 Y50.192 E0.02523
G1 X175.578 Y49.756 E0.01615
G1 X175.975 Y49.359 E0.01955
G1 X175.679 Y49.063 E0.01460
G1 X175.382 Y49.359 E0.01463
G1 X175.342 Y49.274 E0.00328
G1 X175.146 Y49.003 E0.01167
G1 X175.360 Y48.789 E0.01052
G1 X175.012 Y48.544 E0.01482
G1 X174.732 Y48.824 E0.01378
M204 S1000
G1 F8640.000
G1 X175.012 Y48.544 E-0.09133
G1 X175.360 Y48.789 E-0.09820
G1 X175.146 Y49.003 E-0.06972
G1 X175.342 Y49.274 E-0.07735
G1 X175.382 Y49.359 E-0.02171
G1 X175.679 Y49.063 E-0.09694
G1 X175.975 Y49.359 E-0.09675
G1 X175.578 Y49.756 E-0.12954
G1 X175.692 Y50.076 E-0.07845
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X173.232 Y48.135
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.796 Y48.571 E0.02087
G1 X173.076 Y48.868 E0.01381
G1 X173.732 Y48.212 E0.03141
G1 X173.876 Y48.203 E0.00488
G1 X174.248 Y48.236 E0.01262
G1 X174.195 Y48.326 E0.00355
G1 X167.535 Y54.986 E0.31880
G1 X168.108 Y54.990 E0.01938
G1 X174.326 Y48.771 E0.29766
G1 X174.634 Y49.040 E0.01384
G1 X168.680 Y54.994 E0.28502
G1 X169.253 Y54.998 E0.01938
G1 X174.898 Y49.352 E0.27024
G1 X174.989 Y49.479 E0.00527
G1 X175.112 Y49.715 E0.00901
G1 X169.826 Y55.002 E0.25308
G1 X170.398 Y55.006 E0.01938
G1 X175.278 Y50.126 E0.23359
G1 X175.430 Y50.551 E0.01527
G1 X170.971 Y55.010 E0.21346
G1 X171.543 Y55.014 E0.01938
G1 X175.744 Y50.814 E0.20106
G1 X176.324 Y50.810 E0.01966
G1 X171.934 Y55.200 E0.21015
M204 S1000
G1 F8640.000
G1 X174.262 Y52.872 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X166.781 Y55.164
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.098 Y50.846 E0.20667
G1 X170.856 Y50.848 E0.00820
G1 X170.775 Y50.720 E0.00512
G1 X170.646 Y50.721 E0.00434
G1 X166.390 Y54.978 E0.20376
G1 X165.817 Y54.974 E0.01938
G1 X170.066 Y50.725 E0.20337
G1 X169.485 Y50.729 E0.01966
G1 X165.245 Y54.970 E0.20299
G1 X164.672 Y54.966 E0.01938
G1 X168.904 Y50.733 E0.20260
G1 X168.324 Y50.737 E0.01966
G1 X164.099 Y54.962 E0.20221
G1 X163.527 Y54.958 E0.01938
G1 X167.743 Y50.741 E0.20183
G1 X167.162 Y50.746 E0.01966
G1 X162.954 Y54.954 E0.20144
G1 X162.381 Y54.950 E0.01938
G1 X166.581 Y50.750 E0.20105
G1 X166.001 Y50.754 E0.01966
G1 X161.936 Y54.818 E0.19457
G1 X161.364 Y54.814 E0.01938
G1 X165.420 Y50.758 E0.19418
G1 X164.839 Y50.762 E0.01966
G1 X160.791 Y54.810 E0.19380
G1 X160.614 Y54.809 E0.00600
G1 X160.345 Y54.977 E0.01073
G1 X160.260 Y55.154 E0.00663
G1 X160.029 Y55.319 E0.00960
G1 X159.930 Y55.613 E0.01052
G1 X159.794 Y55.804 E0.00793
G1 X159.634 Y55.957 E0.00749
G1 X159.319 Y56.206 E0.01361
G1 X158.641 Y56.656 E0.02753
G1 X158.747 Y56.854 E0.00762
G1 X158.416 Y57.185 E0.01587
G1 X158.127 Y57.263 E0.01013
G1 X157.675 Y57.349 E0.01556
G1 X164.259 Y50.766 E0.31514
G1 X163.678 Y50.770 E0.01966
G1 X157.042 Y57.406 E0.31767
G1 X156.797 Y57.414 E0.00831
G1 X156.496 Y57.384 E0.01024
G1 X163.097 Y50.774 E0.31623
G1 X162.516 Y50.778 E0.01966
G1 X156.432 Y56.862 E0.29125
G1 X156.139 Y56.579 E0.01380
G1 X161.936 Y50.782 E0.27750
G1 X161.355 Y50.786 E0.01966
G1 X155.894 Y56.247 E0.26140
G1 X155.697 Y55.868 E0.01447
G1 X160.774 Y50.790 E0.24307
G1 X160.194 Y50.794 E0.01966
G1 X155.635 Y55.353 E0.21824
G1 X155.639 Y54.773 E0.01966
G1 X159.613 Y50.798 E0.19024
G1 X159.032 Y50.803 E0.01966
G1 X155.643 Y54.192 E0.16225
G1 X155.647 Y53.611 E0.01966
G1 X158.452 Y50.807 E0.13425
G1 X157.871 Y50.811 E0.01966
G1 X155.425 Y53.257 E0.11709
G1 X155.138 Y52.966 E0.01380
G1 X157.290 Y50.815 E0.10300
G1 X156.709 Y50.819 E0.01966
G1 X154.852 Y52.676 E0.08890
G1 X154.566 Y52.386 E0.01380
G1 X156.129 Y50.823 E0.07481
G1 X155.548 Y50.827 E0.01966
G1 X154.280 Y52.095 E0.06072
G1 X153.993 Y51.805 E0.01380
G1 X154.967 Y50.831 E0.04662
G1 X154.387 Y50.835 E0.01966
G1 X153.707 Y51.515 E0.03253
G1 X153.544 Y51.349 E0.00788
G1 X153.370 Y51.275 E0.00640
G1 X153.806 Y50.839 E0.02089
G1 X153.225 Y50.843 E0.01966
G1 X152.808 Y51.261 E0.01999
G1 X152.235 Y51.257 E0.01938
G1 X152.644 Y50.847 E0.01960
G1 X152.064 Y50.851 E0.01966
G1 X151.662 Y51.253 E0.01922
G1 X151.090 Y51.249 E0.01938
G1 X151.483 Y50.855 E0.01883
G1 X150.902 Y50.860 E0.01966
G1 X150.335 Y51.427 E0.02715
M204 S1000
G1 F8640.000
G1 X150.902 Y50.860 E-0.18519
G1 X151.483 Y50.855 E-0.13409
G1 X151.090 Y51.249 E-0.12844
G1 X151.662 Y51.253 E-0.13222
G1 X152.064 Y50.851 E-0.13108
G1 X152.276 Y50.850 E-0.04898
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X150.971 Y55.379
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.975 Y54.777 E0.01981
G1 X150.778 Y54.577 E0.00921
G1 F8640.000
G1 X150.975 Y54.777 E-0.06462
G1 X150.971 Y55.379 E-0.13902
G1 E-0.59636 F2100.00000
G1 Z3.800 F10800.000
G1 X148.470 Y55.361
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.475 Y54.739 E0.01578
G1 X148.654 Y54.586 E0.00598
G1 F8640.000
G1 X148.475 Y54.739 E-0.05443
G1 X148.470 Y55.361 E-0.14359
G1 E-0.60198 F2100.00000
G1 Z3.800 F10800.000
G1 X147.931 Y53.786
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.072 Y51.670 E0.10311
G1 X150.123 Y51.649 E0.00189
G1 X150.647 Y51.653 E0.01796
G1 X148.249 Y54.051 E0.11616
G1 X148.828 Y54.055 E0.01981
G1 X151.226 Y51.657 E0.11615
G1 X151.804 Y51.661 E0.01981
G1 X149.406 Y54.059 E0.11615
G1 X149.985 Y54.063 E0.01981
G1 X152.383 Y51.665 E0.11615
G1 X152.961 Y51.669 E0.01981
G1 X150.563 Y54.067 E0.11615
G1 X151.142 Y54.071 E0.01981
G1 X153.415 Y51.798 E0.11010
G1 X153.704 Y52.091 E0.01411
G1 X151.720 Y54.075 E0.09609
G1 X152.299 Y54.079 E0.01981
G1 X153.993 Y52.385 E0.08208
G1 X154.282 Y52.678 E0.01411
G1 X152.877 Y54.083 E0.06807
G1 X152.917 Y54.083 E0.00136
G1 X152.913 Y54.630 E0.01872
G1 X154.572 Y52.971 E0.08035
G1 X154.861 Y53.265 E0.01411
G1 X153.240 Y54.886 E0.07852
G1 X153.818 Y54.890 E0.01981
G1 X155.150 Y53.558 E0.06451
G1 X155.219 Y53.627 E0.00335
G1 X155.239 Y53.678 E0.00189
G1 X155.237 Y54.054 E0.01285
G1 X154.199 Y55.092 E0.05028
G1 X154.389 Y55.484 E0.01494
G1 X155.233 Y54.640 E0.04089
G1 X155.228 Y55.227 E0.02009
G1 X154.605 Y55.850 E0.03018
G1 X154.850 Y56.188 E0.01429
G1 X155.248 Y55.791 E0.01924
G1 X155.324 Y56.041 E0.00898
G1 X155.407 Y56.213 E0.00654
G1 X155.119 Y56.501 E0.01395
G1 X155.413 Y56.790 E0.01411
G1 X155.623 Y56.580 E0.01016
G1 X155.884 Y56.902 E0.01419
G1 X155.605 Y57.180 E0.01348
M204 S1000
G1 F8640.000
G1 X155.884 Y56.902 E-0.09088
G1 X155.623 Y56.580 E-0.09564
G1 X155.413 Y56.790 E-0.06851
G1 X155.119 Y56.501 E-0.09512
G1 X155.407 Y56.213 E-0.09406
G1 X155.324 Y56.041 E-0.04411
G1 X155.248 Y55.791 E-0.06053
G1 X154.850 Y56.188 E-0.12969
G1 X154.643 Y55.902 E-0.08146
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X159.140 Y57.111
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.032 Y55.219 E0.10869
G1 X161.712 Y55.224 E0.02762
G1 X160.478 Y56.464 E0.07107
M204 S1000
G1 F8640.000
G1 X161.712 Y55.224 E-0.40401
G1 X161.032 Y55.219 E-0.15703
G1 X160.422 Y55.828 E-0.19896
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X124.406 Y54.867
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.000 Y54.273 E0.02842
M204 S1000
G1 F8640.000
G1 X124.406 Y54.867 E-0.19385
G1 E-0.60615 F2100.00000
G1 Z3.800 F10800.000
G1 X126.659 Y54.408
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.654 Y55.208 E0.00873
G1 F8640.000
G1 X126.659 Y54.408 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X134.097 Y55.261
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.103 Y54.461 E0.02016
G1 F8640.000
G1 X134.097 Y55.261 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X136.860 Y54.073
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.854 Y54.873 E0.00691
G1 F8640.000
G1 X136.860 Y54.073 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.800 F10800.000
G1 X139.298 Y55.297
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.302 Y54.688 E0.01801
G1 X139.492 Y54.498 E0.00792
G1 F8640.000
G1 X139.302 Y54.688 E-0.06185
G1 X139.298 Y55.297 E-0.14069
G1 E-0.59746 F2100.00000
G1 Z3.800 F10800.000
G1 X140.853 Y54.508
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.847 Y55.308 E0.01516
G1 F8640.000
G1 X140.853 Y54.508 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X143.245 Y55.325
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.250 Y54.525 E0.01517
G1 F8640.000
G1 X143.245 Y55.325 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X145.976 Y54.937
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.981 Y54.137 E0.01312
G1 X146.960 Y54.225 F10800.000
M204 S1250
G1 F4800.000
G1 X150.322 Y50.864 E0.16090
G1 X149.741 Y50.868 E0.01966
G1 X146.570 Y54.039 E0.15181
G1 X146.407 Y54.038 E0.00549
G1 X146.409 Y53.834 E0.00689
G1 X146.199 Y53.833 E0.00710
G1 X149.160 Y50.872 E0.14175
G1 X148.580 Y50.876 E0.01966
G1 X145.424 Y54.031 E0.15104
G1 X144.852 Y54.027 E0.01938
G1 X147.999 Y50.880 E0.15065
G1 X147.418 Y50.884 E0.01966
G1 X144.279 Y54.023 E0.15026
G1 X143.706 Y54.019 E0.01938
G1 X146.837 Y50.888 E0.14988
G1 X146.257 Y50.892 E0.01966
G1 X143.134 Y54.015 E0.14949
G1 X142.561 Y54.011 E0.01938
G1 X145.676 Y50.896 E0.14910
G1 X145.095 Y50.900 E0.01966
G1 X141.989 Y54.007 E0.14871
G1 X141.416 Y54.003 E0.01938
G1 X144.515 Y50.904 E0.14833
G1 X143.934 Y50.908 E0.01966
G1 X140.843 Y53.999 E0.14794
G1 X140.271 Y53.995 E0.01938
G1 X143.353 Y50.912 E0.14755
G1 X142.772 Y50.916 E0.01966
G1 X139.698 Y53.991 E0.14717
G1 X139.125 Y53.987 E0.01938
G1 X142.192 Y50.921 E0.14678
G1 X141.611 Y50.925 E0.01966
G1 X138.553 Y53.983 E0.14639
G1 X137.980 Y53.979 E0.01938
G1 X141.030 Y50.929 E0.14601
G1 X140.450 Y50.933 E0.01966
G1 X137.408 Y53.975 E0.14562
G1 X137.239 Y53.974 E0.00569
G1 X137.241 Y53.770 E0.00689
G1 X137.037 Y53.769 E0.00690
G1 X139.869 Y50.937 E0.13556
G1 X139.288 Y50.941 E0.01966
G1 X136.262 Y53.967 E0.14485
G1 X135.690 Y53.963 E0.01938
G1 X138.707 Y50.945 E0.14446
G1 X138.127 Y50.949 E0.01966
G1 X135.117 Y53.959 E0.14407
G1 X134.544 Y53.955 E0.01938
G1 X137.546 Y50.953 E0.14369
G1 X136.965 Y50.957 E0.01966
G1 X133.972 Y53.951 E0.14330
G1 X133.399 Y53.947 E0.01938
G1 X136.385 Y50.961 E0.14291
G1 X135.804 Y50.965 E0.01966
G1 X132.827 Y53.943 E0.14253
G1 X132.254 Y53.939 E0.01938
G1 X135.223 Y50.969 E0.14214
G1 X134.643 Y50.973 E0.01966
G1 X131.681 Y53.935 E0.14175
G1 X131.109 Y53.931 E0.01938
G1 X134.062 Y50.978 E0.14137
G1 X133.481 Y50.982 E0.01966
G1 X130.536 Y53.927 E0.14098
G1 X129.963 Y53.923 E0.01938
G1 X132.900 Y50.986 E0.14059
G1 X132.320 Y50.990 E0.01966
G1 X129.391 Y53.919 E0.14021
G1 X128.818 Y53.915 E0.01938
G1 X131.739 Y50.994 E0.13982
G1 X131.158 Y50.998 E0.01966
G1 X128.246 Y53.911 E0.13943
G1 X127.673 Y53.907 E0.01938
G1 X130.578 Y51.002 E0.13905
G1 X129.997 Y51.006 E0.01966
G1 X127.100 Y53.903 E0.13866
G1 X126.528 Y53.899 E0.01938
G1 X129.416 Y51.010 E0.13827
G1 X128.835 Y51.014 E0.01966
G1 X125.955 Y53.895 E0.13789
G1 X125.382 Y53.891 E0.01938
G1 X128.255 Y51.018 E0.13750
G1 X127.674 Y51.022 E0.01966
G1 X124.015 Y54.681 E0.17514
G1 X123.443 Y54.677 E0.01938
G1 X127.093 Y51.026 E0.17475
G1 X126.513 Y51.030 E0.01966
G1 X122.870 Y54.673 E0.17437
G1 X122.297 Y54.669 E0.01938
G1 X125.932 Y51.035 E0.17398
G1 X125.351 Y51.039 E0.01966
G1 X121.725 Y54.665 E0.17359
G1 X121.152 Y54.661 E0.01938
G1 X124.771 Y51.043 E0.17321
G1 X124.190 Y51.047 E0.01966
G1 X120.580 Y54.657 E0.17282
G1 X120.007 Y54.653 E0.01938
G1 X123.609 Y51.051 E0.17243
G1 X123.028 Y51.055 E0.01966
G1 X119.434 Y54.649 E0.17204
G1 X118.862 Y54.645 E0.01938
G1 X122.448 Y51.059 E0.17166
G1 X121.867 Y51.063 E0.01966
G1 X118.289 Y54.641 E0.17127
G1 X117.716 Y54.637 E0.01938
G1 X121.286 Y51.067 E0.17088
G1 X120.706 Y51.071 E0.01966
G1 X117.144 Y54.633 E0.17050
G1 X116.571 Y54.629 E0.01938
G1 X120.125 Y51.075 E0.17011
G1 X119.544 Y51.079 E0.01966
G1 X115.999 Y54.625 E0.16972
G1 X115.426 Y54.621 E0.01938
G1 X118.963 Y51.083 E0.16934
G1 X118.383 Y51.087 E0.01966
G1 X114.853 Y54.617 E0.16895
G1 X114.281 Y54.613 E0.01938
G1 X117.802 Y51.091 E0.16856
G1 X117.221 Y51.096 E0.01966
G1 X113.708 Y54.609 E0.16817
G1 X113.136 Y54.605 E0.01938
G1 X116.641 Y51.100 E0.16779
G1 X116.060 Y51.104 E0.01966
G1 X112.563 Y54.601 E0.16740
G1 X111.990 Y54.597 E0.01938
G1 X115.479 Y51.108 E0.16701
G1 X114.898 Y51.112 E0.01966
G1 X111.418 Y54.593 E0.16663
G1 X110.845 Y54.589 E0.01938
G1 X114.318 Y51.116 E0.16624
G1 X113.737 Y51.120 E0.01966
G1 X110.272 Y54.585 E0.16585
G1 X109.700 Y54.581 E0.01938
G1 X113.156 Y51.124 E0.16546
G1 X112.576 Y51.128 E0.01966
G1 X109.127 Y54.577 E0.16508
G1 X108.555 Y54.573 E0.01938
G1 X111.995 Y51.132 E0.16469
G1 X111.414 Y51.136 E0.01966
G1 X107.982 Y54.569 E0.16430
G1 X107.409 Y54.565 E0.01938
G1 X110.834 Y51.140 E0.16392
G1 X110.253 Y51.144 E0.01966
G1 X106.837 Y54.561 E0.16353
G1 X106.264 Y54.557 E0.01938
G1 X109.672 Y51.148 E0.16314
G1 X109.091 Y51.153 E0.01966
G1 X105.691 Y54.552 E0.16275
G1 X105.119 Y54.548 E0.01938
G1 X108.511 Y51.157 E0.16237
G1 X107.930 Y51.161 E0.01966
G1 X104.546 Y54.544 E0.16198
G1 X103.974 Y54.540 E0.01938
G1 X107.349 Y51.165 E0.16159
G1 X106.769 Y51.169 E0.01966
G1 X103.401 Y54.536 E0.16121
G1 X102.828 Y54.532 E0.01938
G1 X106.188 Y51.173 E0.16082
G1 X105.607 Y51.177 E0.01966
G1 X102.256 Y54.528 E0.16043
G1 X101.683 Y54.524 E0.01938
G1 X105.026 Y51.181 E0.16004
G1 X104.446 Y51.185 E0.01966
G1 X101.111 Y54.520 E0.15966
G1 X100.538 Y54.516 E0.01938
G1 X103.865 Y51.189 E0.15927
G1 X103.284 Y51.193 E0.01966
G1 X99.965 Y54.512 E0.15888
G1 X99.393 Y54.508 E0.01938
G1 X102.704 Y51.197 E0.15850
G1 X102.123 Y51.201 E0.01966
G1 X98.820 Y54.504 E0.15811
G1 X98.247 Y54.500 E0.01938
G1 X101.542 Y51.205 E0.15772
G1 X100.962 Y51.210 E0.01966
G1 X97.675 Y54.496 E0.15733
G1 X97.102 Y54.492 E0.01938
G1 X100.381 Y51.214 E0.15695
G1 X99.800 Y51.218 E0.01966
G1 X96.530 Y54.488 E0.15656
G1 X95.957 Y54.484 E0.01938
G1 X99.219 Y51.222 E0.15617
G1 X98.639 Y51.226 E0.01966
G1 X95.384 Y54.480 E0.15579
G1 X94.812 Y54.476 E0.01938
G1 X98.058 Y51.230 E0.15540
G1 X97.477 Y51.234 E0.01966
G1 X94.239 Y54.472 E0.15501
G1 X93.666 Y54.468 E0.01938
G1 X96.897 Y51.238 E0.15462
G1 X96.316 Y51.242 E0.01966
G1 X93.094 Y54.464 E0.15424
G1 X92.521 Y54.460 E0.01938
G1 X95.735 Y51.246 E0.15385
G1 X95.154 Y51.250 E0.01966
G1 X91.949 Y54.456 E0.15346
G1 X91.376 Y54.452 E0.01938
G1 X94.574 Y51.254 E0.15308
G1 X93.993 Y51.258 E0.01966
G1 X90.803 Y54.448 E0.15269
G1 X90.231 Y54.444 E0.01938
G1 X93.412 Y51.262 E0.15230
G1 X92.832 Y51.266 E0.01966
G1 X89.658 Y54.440 E0.15191
G1 X89.085 Y54.436 E0.01938
G1 X92.251 Y51.271 E0.15153
G1 X91.670 Y51.275 E0.01966
G1 X88.513 Y54.432 E0.15114
G1 X87.940 Y54.428 E0.01938
G1 X91.090 Y51.279 E0.15075
G1 X90.509 Y51.283 E0.01966
G1 X87.368 Y54.424 E0.15037
G1 X86.795 Y54.420 E0.01938
G1 X89.928 Y51.287 E0.14998
G1 X89.347 Y51.291 E0.01966
G1 X86.222 Y54.416 E0.14959
G1 X85.650 Y54.412 E0.01938
G1 X88.767 Y51.295 E0.14920
G1 X88.186 Y51.299 E0.01966
G1 X85.077 Y54.408 E0.14882
G1 X84.505 Y54.404 E0.01938
G1 X87.605 Y51.303 E0.14843
G1 X87.025 Y51.307 E0.01966
G1 X83.932 Y54.400 E0.14804
G1 X83.359 Y54.396 E0.01938
G1 X86.444 Y51.311 E0.14766
G1 X85.863 Y51.315 E0.01966
G1 X82.787 Y54.392 E0.14727
G1 X82.214 Y54.388 E0.01938
G1 X85.282 Y51.319 E0.14688
G1 X84.702 Y51.323 E0.01966
G1 X81.641 Y54.384 E0.14650
G1 X81.069 Y54.380 E0.01938
G1 X84.121 Y51.328 E0.14611
G1 X83.540 Y51.332 E0.01966
G1 X80.496 Y54.376 E0.14572
G1 X79.924 Y54.372 E0.01938
G1 X82.960 Y51.336 E0.14533
G1 X82.379 Y51.340 E0.01966
G1 X79.351 Y54.368 E0.14495
G1 X78.778 Y54.364 E0.01938
G1 X81.798 Y51.344 E0.14456
G1 X81.217 Y51.348 E0.01966
G1 X78.206 Y54.360 E0.14417
G1 X77.633 Y54.356 E0.01938
G1 X80.637 Y51.352 E0.14379
G1 X80.056 Y51.356 E0.01966
G1 X77.060 Y54.352 E0.14340
G1 X76.488 Y54.348 E0.01938
G1 X79.475 Y51.360 E0.14301
G1 X78.895 Y51.364 E0.01966
G1 X75.915 Y54.344 E0.14262
G1 X75.343 Y54.340 E0.01938
G1 X78.314 Y51.368 E0.14224
G1 X77.733 Y51.372 E0.01966
G1 X74.770 Y54.336 E0.14185
G1 X74.197 Y54.332 E0.01938
G1 X77.153 Y51.376 E0.14146
G1 X76.572 Y51.380 E0.01966
M73 Q51 S212
G1 X73.625 Y54.328 E0.14108
G1 X73.052 Y54.324 E0.01938
G1 X75.991 Y51.385 E0.14069
G1 X75.410 Y51.389 E0.01966
G1 X72.480 Y54.320 E0.14030
G1 X71.907 Y54.315 E0.01938
G1 X74.830 Y51.393 E0.13991
G1 X74.249 Y51.397 E0.01966
G1 X71.334 Y54.311 E0.13953
G1 X70.762 Y54.307 E0.01938
G1 X73.668 Y51.401 E0.13914
G1 X73.088 Y51.405 E0.01966
G1 X70.189 Y54.303 E0.13875
G1 X69.616 Y54.299 E0.01938
G1 X72.507 Y51.409 E0.13837
G1 X71.926 Y51.413 E0.01966
G1 X69.047 Y54.292 E0.13782
G1 X68.480 Y54.282 E0.01919
G1 X71.345 Y51.417 E0.13715
G1 X70.765 Y51.421 E0.01966
G1 X67.914 Y54.272 E0.13648
G1 X67.347 Y54.262 E0.01919
G1 X70.184 Y51.425 E0.13581
G1 X69.603 Y51.429 E0.01966
G1 X66.780 Y54.252 E0.13514
G1 X66.214 Y54.242 E0.01919
G1 X69.019 Y51.437 E0.13429
G1 X68.432 Y51.447 E0.01987
G1 X65.647 Y54.233 E0.13333
G1 X65.080 Y54.223 E0.01919
G1 X67.845 Y51.458 E0.13236
G1 X67.258 Y51.468 E0.01987
G1 X64.513 Y54.213 E0.13139
G1 X64.178 Y54.207 E0.01136
G1 X64.186 Y53.964 E0.00824
G1 X66.671 Y51.478 E0.11898
G1 X66.084 Y51.488 E0.01987
G1 X63.918 Y53.654 E0.10368
G1 X63.368 Y53.629 E0.01867
G1 X65.497 Y51.499 E0.10195
G1 X64.911 Y51.509 E0.01987
G1 X62.817 Y53.603 E0.10022
G1 X62.266 Y53.577 E0.01867
G1 X63.761 Y52.082 E0.07158
G1 X63.156 Y52.110 E0.02050
G1 X61.715 Y53.551 E0.06898
G1 X61.164 Y53.525 E0.01867
G1 X62.551 Y52.138 E0.06639
G1 X61.946 Y52.167 E0.02050
G1 X60.614 Y53.499 E0.06380
G1 X60.063 Y53.474 E0.01867
G1 X61.341 Y52.195 E0.06121
G1 X60.736 Y52.223 E0.02050
G1 X59.507 Y53.453 E0.05884
G1 X58.938 Y53.445 E0.01925
G1 X60.131 Y52.252 E0.05710
G1 X59.531 Y52.276 E0.02035
G1 X58.370 Y53.437 E0.05557
G1 X57.801 Y53.429 E0.01925
G1 X58.946 Y52.284 E0.05480
G1 X58.361 Y52.292 E0.01980
G1 X57.233 Y53.421 E0.05402
G1 X56.665 Y53.412 E0.01921
G1 X57.776 Y52.300 E0.05320
G1 X57.191 Y52.309 E0.01980
G1 X56.100 Y53.400 E0.05225
G1 X55.535 Y53.389 E0.01913
G1 X56.605 Y52.318 E0.05123
G1 X56.016 Y52.330 E0.01993
G1 X54.970 Y53.377 E0.05011
G1 X54.405 Y53.365 E0.01913
G1 X55.428 Y52.342 E0.04898
G1 X54.839 Y52.354 E0.01993
G1 X53.839 Y53.354 E0.04785
G1 X53.274 Y53.342 E0.01913
G1 X54.250 Y52.366 E0.04672
G1 X53.662 Y52.378 E0.01993
G1 X52.709 Y53.331 E0.04560
G1 X52.144 Y53.319 E0.01913
G1 X53.073 Y52.390 E0.04447
G1 X52.484 Y52.402 E0.01993
G1 X51.579 Y53.308 E0.04334
G1 X51.014 Y53.296 E0.01913
G1 X51.896 Y52.414 E0.04221
G1 X51.307 Y52.426 E0.01993
G1 X50.449 Y53.285 E0.04109
G1 X49.884 Y53.273 E0.01913
G1 X50.718 Y52.438 E0.03996
G1 X50.130 Y52.450 E0.01993
G1 X49.319 Y53.262 E0.03883
G1 X48.754 Y53.250 E0.01913
G1 X49.541 Y52.462 E0.03770
G1 X48.952 Y52.474 E0.01993
G1 X48.188 Y53.239 E0.03658
G1 X47.623 Y53.227 E0.01913
G1 X48.364 Y52.486 E0.03545
G1 X47.775 Y52.499 E0.01993
G1 X47.058 Y53.215 E0.03432
G1 X46.493 Y53.204 E0.01913
G1 X47.187 Y52.511 E0.03319
G1 X46.598 Y52.523 E0.01993
G1 X45.928 Y53.192 E0.03206
G1 X45.363 Y53.181 E0.01913
G1 X46.009 Y52.535 E0.03094
G1 X45.421 Y52.547 E0.01993
G1 X44.798 Y53.169 E0.02981
G1 X44.233 Y53.158 E0.01913
G1 X44.832 Y52.559 E0.02868
G1 X44.243 Y52.571 E0.01993
G1 X43.668 Y53.146 E0.02755
G1 X43.103 Y53.135 E0.01913
G1 X43.655 Y52.583 E0.02643
G1 X43.066 Y52.595 E0.01993
G1 X42.537 Y53.123 E0.02530
G1 X41.972 Y53.112 E0.01913
G1 X42.477 Y52.607 E0.02417
G1 X41.889 Y52.619 E0.01993
G1 X41.407 Y53.100 E0.02304
G1 X40.846 Y53.085 E0.01901
G1 X41.487 Y52.444 E0.03069
M204 S1000
G1 X41.220 Y52.408 F10800.000
M204 S1250
G1 F4800.000
G1 X41.786 Y51.842 E0.02740
G1 X42.374 Y51.836 E0.02014
G1 X42.001 Y52.209 E0.01805
G1 X42.596 Y52.197 E0.02035
G1 X42.962 Y51.830 E0.01776
G1 X43.551 Y51.824 E0.02014
G1 X43.190 Y52.185 E0.01746
G1 X43.784 Y52.173 E0.02035
G1 X44.139 Y51.818 E0.01717
G1 X44.727 Y51.812 E0.02014
G1 X44.379 Y52.161 E0.01688
G1 X44.973 Y52.149 E0.02035
G1 X45.316 Y51.806 E0.01659
G1 X45.904 Y51.800 E0.02014
G1 X45.568 Y52.136 E0.01629
G1 X46.162 Y52.124 E0.02035
G1 X46.492 Y51.794 E0.01600
G1 X47.081 Y51.788 E0.02014
G1 X46.756 Y52.112 E0.01571
G1 X47.351 Y52.100 E0.02035
G1 X47.669 Y51.782 E0.01541
G1 X48.257 Y51.776 E0.02014
G1 X47.945 Y52.088 E0.01512
G1 X48.540 Y52.076 E0.02035
G1 X48.846 Y51.769 E0.01483
G1 X49.434 Y51.763 E0.02014
G1 X49.134 Y52.064 E0.01453
G1 X49.728 Y52.051 E0.02035
G1 X50.023 Y51.757 E0.01424
G1 X50.611 Y51.751 E0.02014
G1 X50.323 Y52.039 E0.01395
G1 X50.917 Y52.027 E0.02035
G1 X51.199 Y51.745 E0.01366
G1 X51.788 Y51.739 E0.02014
G1 X51.512 Y52.015 E0.01336
G1 X52.106 Y52.003 E0.02035
G1 X52.376 Y51.733 E0.01307
G1 X52.964 Y51.727 E0.02014
G1 X52.700 Y51.991 E0.01278
G1 X53.295 Y51.979 E0.02035
G1 X53.553 Y51.721 E0.01248
G1 X54.141 Y51.715 E0.02014
G1 X53.889 Y51.967 E0.01219
G1 X54.484 Y51.954 E0.02035
G1 X54.729 Y51.709 E0.01190
G1 X55.318 Y51.703 E0.02014
G1 X55.078 Y51.942 E0.01160
G1 X55.672 Y51.930 E0.02035
G1 X55.906 Y51.696 E0.01131
G1 X56.494 Y51.690 E0.02014
G1 X56.267 Y51.918 E0.01102
G1 X56.861 Y51.906 E0.02035
G1 X57.083 Y51.684 E0.01074
G1 X57.671 Y51.678 E0.02014
G1 X57.452 Y51.898 E0.01063
G1 X58.042 Y51.889 E0.02022
G1 X58.260 Y51.672 E0.01052
G1 X58.848 Y51.666 E0.02014
G1 X58.633 Y51.881 E0.01042
G1 X59.223 Y51.873 E0.02022
G1 X59.436 Y51.660 E0.01031
G1 X60.034 Y51.645 E0.02046
G1 X59.820 Y51.859 E0.01036
G1 X60.431 Y51.830 E0.02094
G1 X60.636 Y51.624 E0.00997
G1 X61.239 Y51.604 E0.02065
G1 X61.041 Y51.802 E0.00958
G1 X61.652 Y51.773 E0.02094
G1 X61.842 Y51.583 E0.00918
G1 X62.445 Y51.563 E0.02065
G1 X62.263 Y51.744 E0.00879
G1 X62.874 Y51.716 E0.02094
G1 X63.048 Y51.542 E0.00840
G1 X63.641 Y51.531 E0.02031
G1 X63.293 Y51.879 E0.01686
M204 S1000
G1 X64.005 Y51.838 F10800.000
M204 S1250
G1 F4800.000
G1 X64.510 Y51.333 E0.02418
M204 S1000
G1 F8640.000
G1 X64.005 Y51.838 E-0.16496
G1 E-0.63504 F2100.00000
G1 Z3.800 F10800.000
G1 X63.130 Y54.372
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.461 Y54.040 E0.01603
G1 X62.904 Y54.014 E0.01906
G1 X62.743 Y54.176 E0.00783
G1 X62.180 Y54.157 E0.01929
M73 P51 R210
G1 X62.348 Y53.988 E0.00816
G1 X61.792 Y53.962 E0.01906
G1 X61.617 Y54.138 E0.00850
G1 X61.053 Y54.119 E0.01929
G1 X61.236 Y53.936 E0.00883
G1 X60.680 Y53.910 E0.01906
G1 X60.490 Y54.099 E0.00917
G1 X59.927 Y54.080 E0.01929
G1 X60.123 Y53.884 E0.00950
G1 X59.565 Y53.861 E0.01915
G1 X59.357 Y54.068 E0.01004
G1 X58.781 Y54.062 E0.01973
G1 X58.991 Y53.852 E0.01014
G1 X58.416 Y53.844 E0.01966
G1 X58.205 Y54.056 E0.01024
G1 X57.628 Y54.050 E0.01973
G1 X57.842 Y53.836 E0.01034
G1 X57.268 Y53.828 E0.01966
G1 X57.052 Y54.044 E0.01044
G1 X56.476 Y54.038 E0.01973
G1 X56.695 Y53.819 E0.01059
G1 X56.124 Y53.808 E0.01954
G1 X55.900 Y54.032 E0.01086
G1 X55.323 Y54.026 E0.01973
G1 X55.553 Y53.796 E0.01114
G1 X54.983 Y53.784 E0.01954
G1 X54.747 Y54.020 E0.01141
G1 X54.171 Y54.014 E0.01973
G1 X54.412 Y53.773 E0.01169
G1 X53.841 Y53.761 E0.01954
G1 X53.594 Y54.008 E0.01196
G1 X53.018 Y54.002 E0.01973
G1 X53.271 Y53.749 E0.01224
G1 X52.700 Y53.738 E0.01954
G1 X52.442 Y53.996 E0.01252
G1 X51.865 Y53.990 E0.01973
G1 X52.130 Y53.726 E0.01279
G1 X51.559 Y53.715 E0.01954
G1 X51.289 Y53.984 E0.01307
G1 X50.713 Y53.978 E0.01973
G1 X50.988 Y53.703 E0.01334
G1 X50.418 Y53.691 E0.01954
G1 X50.136 Y53.972 E0.01362
G1 X49.560 Y53.967 E0.01973
G1 X49.847 Y53.680 E0.01389
G1 X49.276 Y53.668 E0.01954
G1 X48.984 Y53.961 E0.01417
G1 X48.408 Y53.955 E0.01973
G1 X48.706 Y53.656 E0.01444
G1 X48.135 Y53.645 E0.01954
G1 X47.831 Y53.949 E0.01472
G1 X47.255 Y53.943 E0.01973
G1 X47.565 Y53.633 E0.01499
G1 X46.994 Y53.621 E0.01954
G1 X46.679 Y53.937 E0.01527
G1 X46.102 Y53.931 E0.01973
G1 X46.423 Y53.610 E0.01555
G1 X45.853 Y53.598 E0.01954
G1 X45.526 Y53.925 E0.01582
G1 X44.950 Y53.919 E0.01973
G1 X45.282 Y53.586 E0.01610
G1 X44.712 Y53.575 E0.01954
G1 X44.373 Y53.913 E0.01637
G1 X43.797 Y53.907 E0.01973
G1 X44.141 Y53.563 E0.01665
G1 X43.570 Y53.551 E0.01954
G1 X43.221 Y53.901 E0.01692
G1 X42.644 Y53.895 E0.01973
G1 X43.000 Y53.540 E0.01720
G1 X42.429 Y53.528 E0.01954
G1 X42.068 Y53.889 E0.01747
G1 X41.492 Y53.883 E0.01973
G1 X41.858 Y53.516 E0.01775
G1 X41.288 Y53.505 E0.01954
G1 X40.916 Y53.877 E0.01803
G1 X40.592 Y53.874 E0.01107
G1 X40.413 Y53.797 E0.00667
G1 X40.723 Y53.488 E0.01499
G1 X40.563 Y53.482 E0.00545
G1 X40.423 Y53.381 E0.00592
G1 X40.347 Y53.281 E0.00431
G1 X39.941 Y53.687 E0.01967
G1 X39.634 Y53.649 E0.01060
G1 X39.365 Y53.680 E0.00925
G1 X40.078 Y52.968 E0.03449
G1 X40.078 Y52.692 E0.00945
G1 X40.219 Y52.598 E0.00582
G1 X40.423 Y52.347 E0.01107
G1 X40.564 Y52.246 E0.00592
G1 X40.808 Y52.238 E0.00838
G1 X41.197 Y51.849 E0.01884
G1 X40.609 Y51.855 E0.02014
G1 X38.610 Y53.853 E0.09676
G1 X38.034 Y53.847 E0.01973
G1 X38.472 Y53.409 E0.02120
G1 X37.909 Y53.390 E0.01927
G1 X37.458 Y53.841 E0.02187
G1 X36.881 Y53.835 E0.01973
G1 X37.420 Y53.296 E0.02610
G1 X37.381 Y52.864 E0.01485
G1 X37.392 Y52.743 E0.00419
G1 X36.305 Y53.829 E0.05262
G1 X35.729 Y53.823 E0.01973
G1 X37.667 Y51.885 E0.09385
G1 X38.255 Y51.879 E0.02014
G1 X37.792 Y52.343 E0.02246
G1 X38.395 Y52.322 E0.02067
G1 X38.800 Y51.917 E0.01962
G1 X39.057 Y52.012 E0.00938
G1 X39.263 Y52.036 E0.00710
G1 X38.866 Y52.433 E0.01924
G1 X39.034 Y52.622 E0.00865
G1 X39.166 Y52.715 E0.00554
G1 X40.036 Y51.845 E0.04214
M204 S1000
G1 F8640.000
G1 X39.166 Y52.715 E-0.28419
G1 X39.034 Y52.622 E-0.03737
G1 X38.866 Y52.433 E-0.05832
G1 X39.263 Y52.036 E-0.12975
G1 X39.057 Y52.012 E-0.04785
G1 X38.800 Y51.917 E-0.06328
G1 X38.395 Y52.322 E-0.13234
G1 X38.365 Y52.323 E-0.00689
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X38.363 Y53.182
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.694 Y52.850 E0.01585
G1 X38.579 Y52.723 E0.00581
G1 X38.114 Y52.739 E0.01574
G1 X37.695 Y53.158 E0.02007
M204 S1000
G1 F8640.000
G1 X38.114 Y52.739 E-0.13688
G1 X38.579 Y52.723 E-0.10736
G1 X38.694 Y52.850 E-0.03962
G1 X38.363 Y53.182 E-0.10814
G1 E-0.40799 F2100.00000
G1 Z3.800 F10800.000
G1 X34.971 Y53.999
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.079 Y51.891 E0.10204
G1 X36.490 Y51.897 E0.02014
G1 X34.587 Y53.801 E0.09215
G1 X34.218 Y53.652 E0.01364
G1 X34.161 Y53.644 E0.00195
G1 X35.902 Y51.903 E0.08430
G1 X35.314 Y51.909 E0.02014
G1 X33.646 Y53.577 E0.08076
G1 X33.050 Y53.647 E0.02053
G1 X32.959 Y53.682 E0.00334
G1 X34.725 Y51.916 E0.08552
G1 X34.602 Y51.917 E0.00422
G1 X34.218 Y52.077 E0.01426
G1 X33.947 Y52.112 E0.00936
G1 X32.271 Y53.788 E0.08113
G1 X31.695 Y53.782 E0.01973
G1 X33.357 Y52.119 E0.08051
G1 X33.050 Y52.082 E0.01060
G1 X32.878 Y52.016 E0.00630
G1 X31.118 Y53.776 E0.08521
G1 X30.542 Y53.770 E0.01973
G1 X32.372 Y51.940 E0.08860
G1 X31.784 Y51.946 E0.02014
G1 X29.966 Y53.764 E0.08802
G1 X29.389 Y53.758 E0.01973
G1 X31.195 Y51.952 E0.08743
G1 X30.607 Y51.958 E0.02014
G1 X29.835 Y52.730 E0.03736
G1 X29.825 Y52.621 E0.00375
G1 X29.345 Y52.637 E0.01643
G1 X30.019 Y51.964 E0.03260
G1 X29.430 Y51.970 E0.02014
G1 X27.877 Y53.524 E0.07522
G1 X28.249 Y53.591 E0.01296
G1 X28.352 Y53.631 E0.00377
G1 X28.907 Y53.076 E0.02688
G1 X29.470 Y53.095 E0.01927
G1 X28.632 Y53.933 E0.04056
M204 S1000
G1 F8640.000
G1 X29.470 Y53.095 E-0.27358
G1 X28.907 Y53.076 E-0.13000
G1 X28.352 Y53.631 E-0.18132
G1 X28.249 Y53.591 E-0.02540
G1 X27.877 Y53.524 E-0.08742
G1 X28.067 Y53.333 E-0.06229
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X27.047 Y53.771
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.842 Y51.976 E0.08689
G1 X28.619 Y51.979 E0.00765
G1 X28.249 Y52.138 E0.01377
G1 X28.060 Y52.176 E0.00662
G1 X26.509 Y53.727 E0.07507
G1 X25.934 Y53.719 E0.01968
G1 X27.449 Y52.204 E0.07336
G1 X27.049 Y52.154 E0.01383
G1 X26.954 Y52.118 E0.00349
G1 X25.360 Y53.712 E0.07718
G1 X24.785 Y53.704 E0.01968
G1 X26.487 Y52.002 E0.08242
G1 X25.897 Y52.010 E0.02020
G1 X24.210 Y53.697 E0.08169
G1 X23.635 Y53.690 E0.01968
G1 X25.307 Y52.017 E0.08096
G1 X24.717 Y52.025 E0.02020
G1 X23.060 Y53.682 E0.08023
G1 X22.624 Y53.676 E0.01494
G1 X22.533 Y53.628 E0.00355
G1 X24.127 Y52.033 E0.07721
G1 X23.537 Y52.040 E0.02020
G1 X22.093 Y53.485 E0.06993
G1 X21.635 Y53.422 E0.01584
G1 X21.564 Y53.431 E0.00243
G1 X22.948 Y52.048 E0.06697
G1 X22.624 Y52.052 E0.01108
G1 X22.181 Y52.232 E0.01636
G1 X20.833 Y53.580 E0.06528
G1 X20.666 Y53.649 E0.00617
G1 X20.188 Y53.643 E0.01637
G1 X21.537 Y52.294 E0.06530
G1 X21.024 Y52.224 E0.01772
G1 X19.614 Y53.635 E0.06827
G1 X19.040 Y53.627 E0.01966
G1 X20.586 Y52.080 E0.07486
G1 X19.996 Y52.089 E0.02022
G1 X18.466 Y53.618 E0.07407
G1 X17.891 Y53.610 E0.01966
G1 X19.405 Y52.097 E0.07328
G1 X18.814 Y52.105 E0.02022
G1 X17.317 Y53.602 E0.07248
G1 X16.743 Y53.594 E0.01966
G1 X18.224 Y52.114 E0.07169
G1 X17.633 Y52.122 E0.02022
G1 X16.567 Y53.188 E0.05163
G1 X16.567 Y52.606 E0.01993
G1 X17.229 Y51.944 E0.03204
M204 S1000
G1 F8640.000
G1 X16.567 Y52.606 E-0.21607
G1 X16.567 Y53.188 E-0.13445
G1 X17.633 Y52.122 E-0.34823
G1 X17.899 Y52.118 E-0.06125
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X215.693 Y55.832
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X215.697 Y55.219 E0.01907
G1 X215.681 Y55.202 E0.00073
G1 X215.511 Y55.033 E0.00679
G1 F8640.000
G1 X215.681 Y55.202 E-0.05529
G1 E-0.74471 F2100.00000
G1 Z3.800 F10800.000
G1 X212.907 Y55.812
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.912 Y55.012 E0.00724
G1 X213.454 Y54.689 F10800.000
G1 F1800.000
G1 X213.751 Y54.053 E0.03898
G1 X213.404 Y53.702 E0.02745
G1 X213.038 Y54.488 E0.04822
G1 X212.529 Y54.484 E0.02830
G1 X213.057 Y53.351 E0.06956
G1 X212.711 Y52.999 E0.02745
G1 X212.020 Y54.481 E0.09091
G1 X211.511 Y54.477 E0.02830
G1 X212.360 Y52.657 E0.11169
G1 X211.851 Y52.653 E0.02830
G1 X210.630 Y55.271 E0.16062
G1 X210.505 Y55.270 E0.00700
G1 X210.510 Y54.470 E0.04448
G1 X210.493 Y54.470 E0.00093
G1 X211.342 Y52.650 E0.11169
G1 X210.833 Y52.646 E0.02830
G1 X209.985 Y54.466 E0.11169
G1 X209.476 Y54.463 E0.02830
G1 X210.325 Y52.643 E0.11169
G1 X209.816 Y52.639 E0.02830
G1 X208.967 Y54.459 E0.11169
G1 X208.458 Y54.456 E0.02830
G1 X209.220 Y52.822 E0.10025
G1 F8640.000
G1 X208.458 Y54.456 E-0.41628
G1 X208.967 Y54.459 E-0.11750
G1 X209.381 Y53.571 E-0.22622
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X208.365 Y51.357
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.271 Y50.451 E0.04338
G1 X208.691 Y50.455 E0.01965
G1 X208.361 Y50.784 E0.01578
M204 S1000
G1 F8640.000
G1 X208.691 Y50.455 E-0.10765
G1 X209.271 Y50.451 E-0.13405
G1 X208.365 Y51.357 E-0.29589
G1 E-0.26241 F2100.00000
G1 Z3.800 F10800.000
G1 X207.808 Y54.219
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.562 Y54.466 E0.01180
G1 X206.989 Y54.462 E0.01938
G1 X211.013 Y50.439 E0.19259
G1 X211.593 Y50.435 E0.01965
G1 X209.812 Y52.215 E0.08525
G1 X210.385 Y52.219 E0.01938
G1 X212.174 Y50.430 E0.08564
G1 X212.754 Y50.426 E0.01965
G1 X210.957 Y52.223 E0.08603
G1 X211.530 Y52.227 E0.01938
G1 X213.335 Y50.422 E0.08641
G1 X213.915 Y50.418 E0.01965
G1 X212.102 Y52.231 E0.08680
G1 X212.552 Y52.235 E0.01522
G1 X212.613 Y52.297 E0.00296
G1 X214.496 Y50.414 E0.09012
G1 X215.076 Y50.410 E0.01965
G1 X212.899 Y52.587 E0.10421
G1 X213.186 Y52.877 E0.01380
G1 X215.657 Y50.406 E0.11830
G1 X216.237 Y50.402 E0.01965
G1 X213.472 Y53.168 E0.13239
G1 X213.758 Y53.458 E0.01380
G1 X216.818 Y50.398 E0.14648
G1 X217.398 Y50.394 E0.01965
G1 X214.044 Y53.748 E0.16056
G1 X214.330 Y54.038 E0.01380
G1 X217.979 Y50.390 E0.17465
G1 X218.559 Y50.386 E0.01965
G1 X214.431 Y54.514 E0.19762
G1 X215.004 Y54.518 E0.01938
G1 X219.140 Y50.382 E0.19800
G1 X219.720 Y50.378 E0.01965
G1 X215.576 Y54.522 E0.19839
G1 X216.149 Y54.526 E0.01938
G1 X220.301 Y50.374 E0.19878
G1 X220.882 Y50.369 E0.01965
G1 X216.721 Y54.530 E0.19916
G1 X217.293 Y54.534 E0.01938
G1 X221.462 Y50.365 E0.19955
G1 X222.043 Y50.361 E0.01965
G1 X217.866 Y54.538 E0.19994
G1 X218.438 Y54.542 E0.01938
G1 X222.623 Y50.357 E0.20032
G1 X223.204 Y50.353 E0.01965
G1 X219.011 Y54.546 E0.20071
G1 X219.583 Y54.550 E0.01938
G1 X223.784 Y50.349 E0.20109
G1 X224.365 Y50.345 E0.01965
G1 X220.156 Y54.554 E0.20148
G1 X220.728 Y54.558 E0.01938
G1 X224.945 Y50.341 E0.20187
G1 X225.526 Y50.337 E0.01965
G1 X221.301 Y54.562 E0.20225
G1 X221.873 Y54.566 E0.01938
G1 X226.106 Y50.333 E0.20264
G1 X226.687 Y50.329 E0.01965
G1 X224.696 Y52.320 E0.09530
G1 X225.268 Y52.324 E0.01938
G1 X227.267 Y50.325 E0.09569
G1 X227.848 Y50.321 E0.01965
G1 X225.841 Y52.328 E0.09607
G1 X226.413 Y52.332 E0.01938
G1 X228.428 Y50.317 E0.09646
G1 X229.009 Y50.313 E0.01965
G1 X226.986 Y52.336 E0.09684
G1 X227.558 Y52.340 E0.01938
G1 X229.589 Y50.309 E0.09723
G1 X230.170 Y50.304 E0.01965
G1 X228.131 Y52.344 E0.09762
G1 X228.418 Y52.346 E0.00974
G1 X228.561 Y52.490 E0.00686
G1 X230.750 Y50.300 E0.10481
G1 X231.331 Y50.296 E0.01965
G1 X228.847 Y52.780 E0.11890
G1 X229.133 Y53.070 E0.01380
G1 X231.911 Y50.292 E0.13298
G1 X232.492 Y50.288 E0.01965
G1 X229.420 Y53.360 E0.14706
G1 X229.706 Y53.651 E0.01380
G1 X233.072 Y50.284 E0.16115
G1 X233.653 Y50.280 E0.01965
G1 X229.992 Y53.941 E0.17523
G1 X230.279 Y54.231 E0.01380
G1 X234.233 Y50.276 E0.18931
G1 X234.698 Y50.273 E0.01572
G1 X234.698 Y50.388 E0.00390
G1 X230.460 Y54.626 E0.20288
G1 X231.032 Y54.630 E0.01938
G1 X234.698 Y50.964 E0.17548
G1 X234.698 Y51.541 E0.01951
G1 X231.806 Y54.433 E0.13843
G1 X232.010 Y54.637 E0.00978
G1 X232.177 Y54.638 E0.00564
G1 X234.698 Y52.117 E0.12067
G1 X234.698 Y52.694 E0.01951
G1 X232.749 Y54.642 E0.09327
G1 X233.322 Y54.646 E0.01938
G1 X234.698 Y53.270 E0.06587
G1 X234.698 Y53.847 E0.01951
G1 X233.894 Y54.650 E0.03846
G1 X233.946 Y54.651 E0.00174
G1 X233.942 Y55.179 E0.01789
G1 X234.698 Y54.423 E0.03618
G1 X234.698 Y55.000 E0.01951
G1 X234.063 Y55.635 E0.03040
M204 S1000
G1 F8640.000
G1 X234.698 Y55.000 E-0.20735
G1 X234.698 Y54.423 E-0.13310
G1 X233.942 Y55.179 E-0.24683
G1 X233.946 Y54.651 E-0.12202
G1 X233.894 Y54.650 E-0.01185
G1 X234.013 Y54.531 E-0.03884
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X231.678 Y54.737
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.495 Y54.919 E0.00701
G1 X231.491 Y55.535 E0.01675
G1 F8640.000
G1 X231.495 Y54.919 E-0.14234
G1 X231.678 Y54.737 E-0.05955
G1 E-0.59811 F2100.00000
G1 Z3.800 F10800.000
G1 X229.293 Y54.804
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X229.803 Y54.293 E0.02277
G1 X229.537 Y54.023 E0.01196
G1 X228.920 Y54.640 E0.02752
G1 X228.387 Y54.637 E0.01680
G1 X229.271 Y53.753 E0.03940
G1 X229.004 Y53.483 E0.01196
G1 X227.695 Y54.793 E0.05839
M204 S1000
G1 F8640.000
G1 X229.004 Y53.483 E-0.42750
G1 X229.271 Y53.753 E-0.08757
G1 X228.521 Y54.503 E-0.24492
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X226.368 Y55.583
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X228.738 Y53.213 E0.10569
G1 X228.471 Y52.943 E0.01196
G1 X225.995 Y55.420 E0.11045
G1 X225.761 Y55.418 E0.00739
G1 X225.763 Y55.116 E0.00954
G1 X228.153 Y52.726 E0.10658
G1 X227.620 Y52.722 E0.01680
G1 X225.724 Y54.618 E0.08455
G1 X225.192 Y54.614 E0.01680
G1 X227.087 Y52.719 E0.08455
G1 X226.555 Y52.715 E0.01680
G1 X224.659 Y54.611 E0.08455
G1 X224.126 Y54.607 E0.01680
G1 X226.022 Y52.711 E0.08455
G1 X225.490 Y52.707 E0.01680
G1 X223.027 Y55.170 E0.10984
G1 X223.025 Y55.399 E0.00722
G1 X223.332 Y55.401 E0.00968
G1 X223.579 Y55.154 E0.01104
M204 S1000
G1 X222.869 Y54.792 F10800.000
M204 S1250
G1 F2400.000
G1 X224.957 Y52.704 E0.09313
G1 X224.432 Y52.700 E0.01654
G1 X222.606 Y54.518 E0.08126
M204 S1000
G1 F8640.000
G1 X224.432 Y52.700 E-0.59500
G1 X224.957 Y52.704 E-0.12110
G1 X224.822 Y52.838 E-0.04390
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X219.478 Y55.058
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.473 Y55.858 E0.00364
G1 F8640.000
G1 X219.478 Y55.058 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X219.664 Y65.710
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X220.094 Y65.707 E0.01457
G1 X220.100 Y66.507 E0.02708
G1 X222.046 Y66.494 E0.06588
G1 X222.750 Y66.489 E0.02383
G1 X222.745 Y65.689 E0.02708
G1 X224.210 Y65.679 E0.04960
G1 X224.216 Y66.479 E0.02708
G1 X225.313 Y66.471 E0.03715
G1 X225.999 Y66.466 E0.02321
G1 X225.993 Y65.666 E0.02708
G1 X228.813 Y65.646 E0.09545
G1 X228.819 Y66.446 E0.02708
G1 X230.600 Y66.434 E0.06029
G1 X230.594 Y65.634 E0.02708
G1 X232.087 Y65.623 E0.05051
G1 X232.092 Y66.423 E0.02708
G1 X233.848 Y66.411 E0.05943
G1 X233.843 Y65.611 E0.02708
G1 X235.213 Y65.602 E0.04640
G1 X235.213 Y71.400 E0.19626
G1 X234.567 Y71.395 E0.02189
G1 X234.572 Y70.595 E0.02708
G1 X232.784 Y70.583 E0.06053
G1 X232.778 Y71.383 E0.02708
G1 X231.538 Y71.374 E0.04195
G1 X231.544 Y70.574 E0.02708
G1 X229.751 Y70.561 E0.06069
G1 X229.745 Y71.361 E0.02708
G1 X228.661 Y71.354 E0.03670
G1 X228.666 Y70.554 E0.02708
G1 X226.356 Y70.538 E0.07821
G1 X223.541 Y70.518 E0.09527
G1 X223.536 Y71.318 E0.02708
G1 X198.639 Y71.144 E0.84275
G1 X198.333 Y71.708 E0.02172
G1 X198.256 Y71.784 E0.00366
G1 X197.850 Y72.111 E0.01765
G1 X197.415 Y72.418 E0.01802
G1 X196.968 Y72.694 E0.01780
G1 X196.514 Y72.937 E0.01744
G1 X196.055 Y73.144 E0.01702
G1 X195.595 Y73.314 E0.01660
G1 X195.135 Y73.446 E0.01620
G1 X194.676 Y73.540 E0.01586
G1 X194.218 Y73.595 E0.01561
G1 X193.762 Y73.611 E0.01546
G1 X193.307 Y73.589 E0.01542
G1 X192.853 Y73.529 E0.01550
G1 X192.236 Y73.379 E0.02148
G1 X192.129 Y73.191 E0.00735
G1 X191.913 Y72.688 E0.01852
G1 X191.712 Y72.053 E0.02255
G1 X191.494 Y71.094 E0.03329
G1 X168.632 Y70.934 E0.77387
G1 X168.637 Y70.134 E0.02708
G1 X165.820 Y70.114 E0.09538
G1 X165.814 Y70.914 E0.02708
G1 X165.154 Y70.909 E0.02234
G1 X165.160 Y70.109 E0.02708
G1 X158.014 Y70.059 E0.24187
G1 X158.008 Y70.859 E0.02708
G1 X156.232 Y70.847 E0.06012
G1 X155.931 Y71.239 E0.01673
G1 X155.590 Y71.597 E0.01676
G1 X155.254 Y71.910 E0.01553
G1 X154.901 Y72.203 E0.01554
G1 X154.543 Y72.466 E0.01502
G1 X154.185 Y72.695 E0.01438
G1 X153.829 Y72.888 E0.01372
G1 X153.475 Y73.045 E0.01312
G1 X153.125 Y73.167 E0.01252
G1 X152.780 Y73.252 E0.01205
G1 X152.438 Y73.302 E0.01168
G1 X152.099 Y73.317 E0.01148
G1 X151.762 Y73.298 E0.01146
G1 X151.424 Y73.243 E0.01157
G1 X151.084 Y73.154 E0.01189
G1 X150.744 Y73.030 E0.01226
G1 X150.403 Y72.870 E0.01276
G1 X150.061 Y72.675 E0.01331
G1 X149.724 Y72.446 E0.01379
G1 X149.475 Y72.251 E0.01070
G1 X149.475 Y70.799 E0.04913
G1 X69.571 Y70.239 E2.70474
G1 X63.283 Y70.129 E0.21285
G1 X59.855 Y70.012 E0.11611
G1 X40.700 Y69.814 E0.64839
G1 X40.631 Y69.763 E0.00293
G1 X40.346 Y69.656 E0.01030
G1 X39.843 Y69.593 E0.01717
G1 X39.339 Y69.652 E0.01717
G1 X39.053 Y69.758 E0.01031
G1 X39.000 Y69.797 E0.00223
G1 X34.709 Y69.752 E0.14524
G1 X34.635 Y69.697 E0.00313
G1 X34.351 Y69.586 E0.01033
G1 X33.843 Y69.520 E0.01735
G1 X33.334 Y69.582 E0.01735
G1 X33.047 Y69.692 E0.01040
G1 X32.990 Y69.735 E0.00243
G1 X28.724 Y69.690 E0.14440
G1 X28.639 Y69.625 E0.00363
G1 X28.372 Y69.521 E0.00968
G1 X28.111 Y69.468 E0.00904
G1 X27.823 Y69.448 E0.00978
G1 X27.333 Y69.509 E0.01669
G1 X27.045 Y69.619 E0.01044
G1 X26.976 Y69.672 E0.00294
G1 X22.725 Y69.617 E0.14388
G1 X22.648 Y69.555 E0.00334
G1 X22.357 Y69.436 E0.01064
G1 X21.843 Y69.367 E0.01756
G1 X21.329 Y69.431 E0.01756
G1 X21.037 Y69.548 E0.01063
G1 X20.980 Y69.592 E0.00247
G1 X16.472 Y69.529 E0.15261
G1 X16.472 Y67.472 E0.06963
G1 X20.980 Y67.409 E0.15261
G1 X21.037 Y67.454 E0.00247
G1 X21.329 Y67.570 E0.01063
G1 X21.843 Y67.635 E0.01756
G1 X22.357 Y67.565 E0.01756
G1 X22.648 Y67.446 E0.01064
G1 X22.725 Y67.385 E0.00334
G1 X26.976 Y67.329 E0.14388
G1 X27.045 Y67.382 E0.00294
G1 X27.333 Y67.492 E0.01044
G1 X27.823 Y67.553 E0.01669
G1 X28.111 Y67.533 E0.00978
G1 X28.372 Y67.480 E0.00904
G1 X28.639 Y67.376 E0.00968
G1 X28.724 Y67.311 E0.00363
G1 X32.990 Y67.267 E0.14440
G1 X33.047 Y67.309 E0.00243
G1 X33.334 Y67.419 E0.01040
G1 X33.843 Y67.481 E0.01735
G1 X34.351 Y67.415 E0.01735
G1 X34.635 Y67.304 E0.01033
G1 X34.709 Y67.249 E0.00313
G1 X39.000 Y67.204 E0.14524
G1 X39.053 Y67.243 E0.00223
G1 X39.339 Y67.349 E0.01031
G1 X39.843 Y67.409 E0.01717
G1 X40.346 Y67.346 E0.01717
G1 X40.631 Y67.238 E0.01030
G1 X40.700 Y67.187 E0.00293
G1 X59.855 Y66.989 E0.64839
G1 X63.283 Y66.872 E0.11611
G1 X69.571 Y66.762 E0.21285
G1 X138.737 Y66.277 E2.34127
G1 X138.743 Y67.077 E0.02708
G1 X144.590 Y67.036 E0.19792
G1 X144.584 Y66.236 E0.02708
G1 X144.891 Y66.234 E0.01038
G1 X144.897 Y67.034 E0.02708
G1 X147.333 Y67.017 E0.08248
G1 X147.327 Y66.217 E0.02708
G1 X147.635 Y66.215 E0.01042
G1 X147.641 Y67.015 E0.02708
G1 X150.076 Y66.998 E0.08243
G1 X150.071 Y66.198 E0.02708
G1 X150.555 Y66.194 E0.01639
G1 X150.560 Y66.994 E0.02708
G1 X153.749 Y66.972 E0.10792
G1 X153.743 Y66.172 E0.02708
G1 X154.086 Y66.169 E0.01160
G1 X154.091 Y66.969 E0.02708
G1 X161.777 Y66.916 E0.26015
G1 X161.771 Y66.116 E0.02708
G1 X162.109 Y66.113 E0.01144
G1 X162.115 Y66.913 E0.02708
G1 X167.812 Y66.873 E0.19283
G1 X167.806 Y66.073 E0.02708
G1 X169.068 Y66.065 E0.04272
G1 X169.443 Y65.159 E0.03318
G1 X169.599 Y64.851 E0.01169
G1 X169.948 Y64.282 E0.02259
G1 X170.110 Y64.068 E0.00909
G1 X170.421 Y63.748 E0.01510
G1 X170.668 Y63.593 E0.00987
G1 X170.955 Y63.541 E0.00987
G1 X186.730 Y63.445 E0.53397
G1 X186.780 Y63.464 E0.00179
G1 X186.929 Y63.660 E0.00835
G1 X187.024 Y63.832 E0.00663
G1 X187.243 Y64.339 E0.01871
G1 X187.439 Y64.955 E0.02187
G1 X187.660 Y65.934 E0.03400
G1 X194.064 Y65.890 E0.21676
G1 X194.069 Y66.690 E0.02708
G1 X199.057 Y66.655 E0.16885
G1 X199.052 Y65.855 E0.02708
G1 X199.294 Y65.853 E0.00820
G1 X199.299 Y66.653 E0.02708
G1 X204.977 Y66.613 E0.19219
G1 X204.971 Y65.813 E0.02708
G1 X205.926 Y65.807 E0.03230
G1 X205.931 Y66.607 E0.02708
G1 X207.691 Y66.594 E0.05955
G1 X207.685 Y65.794 E0.02708
G1 X208.004 Y65.792 E0.01078
G1 X208.009 Y66.592 E0.02708
G1 X211.653 Y66.566 E0.12333
G1 X211.647 Y65.767 E0.02708
G1 X211.818 Y65.765 E0.00578
G1 X211.823 Y66.565 E0.02708
G1 X216.130 Y66.535 E0.14579
G1 X216.125 Y65.735 E0.02708
G1 X217.194 Y65.728 E0.03621
G1 X217.200 Y66.528 E0.02708
G1 X219.670 Y66.510 E0.08359
G1 X219.664 Y65.770 E0.02505
M204 S1000
G1 F8640.000
G1 X220.094 Y65.707 E-0.10032
G1 X220.100 Y66.507 E-0.18471
G1 X222.046 Y66.494 E-0.44941
G1 X222.157 Y66.493 E-0.02555
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X212.227 Y66.155
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.167 Y66.149 E0.03182
G1 X213.162 Y65.349 E0.02708
G1 X213.678 Y65.345 E0.01746
G1 X213.683 Y66.145 E0.02708
G1 X214.623 Y66.139 E0.03182
G1 X214.618 Y65.339 E0.02708
G1 X214.758 Y65.338 E0.00474
G1 X214.763 Y66.138 E0.02708
G1 X215.720 Y66.131 E0.03239
G1 X215.715 Y65.331 E0.02708
G1 X217.599 Y65.318 E0.06377
G1 X217.604 Y66.118 E0.02708
G1 X219.260 Y66.106 E0.05604
G1 X219.254 Y65.306 E0.02708
G1 X220.499 Y65.297 E0.04212
G1 X220.504 Y66.097 E0.02708
G1 X222.043 Y66.087 E0.05210
G1 X222.340 Y66.085 E0.01005
G1 X222.335 Y65.285 E0.02708
G1 X224.614 Y65.269 E0.07716
G1 X224.620 Y66.069 E0.02708
G1 X225.310 Y66.064 E0.02337
G1 X225.589 Y66.062 E0.00943
G1 X225.583 Y65.262 E0.02708
G1 X229.217 Y65.236 E0.12301
G1 X229.223 Y66.036 E0.02708
G1 X230.190 Y66.030 E0.03273
G1 X230.184 Y65.230 E0.02708
G1 X232.491 Y65.214 E0.07807
G1 X232.496 Y66.013 E0.02708
G1 X233.029 Y66.010 E0.01804
G1 X233.438 Y66.007 E0.01383
G1 X233.433 Y65.207 E0.02708
G1 X235.620 Y65.192 E0.07404
G1 X235.620 Y71.810 E0.22401
G1 X234.157 Y71.799 E0.04954
G1 X234.162 Y70.999 E0.02708
G1 X233.188 Y70.992 E0.03298
G1 X233.182 Y71.792 E0.02708
G1 X231.128 Y71.778 E0.06951
G1 X231.134 Y70.978 E0.02708
G1 X230.155 Y70.971 E0.03313
G1 X230.149 Y71.771 E0.02708
G1 X228.252 Y71.758 E0.06424
G1 X228.257 Y70.958 E0.02708
G1 X227.304 Y70.951 E0.03225
G1 X227.298 Y71.751 E0.02708
G1 X226.686 Y71.747 E0.02072
G1 X226.692 Y70.947 E0.02708
G1 X226.353 Y70.945 E0.01149
G1 X225.608 Y70.939 E0.02520
G1 X225.603 Y71.739 E0.02708
G1 X224.984 Y71.735 E0.02095
G1 X224.989 Y70.935 E0.02708
G1 X224.673 Y70.933 E0.01072
G1 X223.945 Y70.928 E0.02461
G1 X223.940 Y71.728 E0.02708
G1 X198.880 Y71.552 E0.84825
G1 X198.662 Y71.955 E0.01549
G1 X198.528 Y72.088 E0.00641
G1 X198.095 Y72.436 E0.01879
G1 X197.640 Y72.757 E0.01887
G1 X197.171 Y73.047 E0.01865
G1 X196.694 Y73.303 E0.01833
G1 X196.210 Y73.521 E0.01797
G1 X195.722 Y73.701 E0.01760
G1 X195.232 Y73.842 E0.01725
G1 X194.741 Y73.942 E0.01696
G1 X194.250 Y74.001 E0.01674
G1 X193.760 Y74.019 E0.01662
G1 X193.270 Y73.995 E0.01658
G1 X192.783 Y73.930 E0.01664
G1 X192.299 Y73.825 E0.01676
G1 X191.984 Y73.727 E0.01118
G1 X191.763 Y73.370 E0.01422
G1 X191.531 Y72.830 E0.01990
G1 X191.319 Y72.159 E0.02381
G1 X191.168 Y71.498 E0.02295
G1 X168.222 Y71.338 E0.77673
G1 X168.227 Y70.538 E0.02708
G1 X167.444 Y70.532 E0.02652
G1 X167.438 Y71.332 E0.02708
G1 X167.002 Y71.329 E0.01477
G1 X167.007 Y70.529 E0.02708
G1 X166.690 Y70.527 E0.01076
G1 X166.224 Y70.524 E0.01577
G1 X166.218 Y71.324 E0.02708
G1 X164.744 Y71.313 E0.04990
G1 X164.750 Y70.513 E0.02708
G1 X163.990 Y70.508 E0.02572
G1 X163.984 Y71.308 E0.02708
G1 X163.768 Y71.307 E0.00731
G1 X163.774 Y70.507 E0.02708
G1 X162.852 Y70.500 E0.03121
G1 X162.846 Y71.300 E0.02708
G1 X162.393 Y71.297 E0.01532
G1 X162.399 Y70.497 E0.02708
G1 X161.639 Y70.492 E0.02572
G1 X161.634 Y71.292 E0.02708
G1 X161.592 Y71.291 E0.00141
G1 X161.597 Y70.491 E0.02708
G1 X160.574 Y70.484 E0.03463
G1 X160.569 Y71.284 E0.02708
G1 X160.009 Y71.280 E0.01895
G1 X160.015 Y70.480 E0.02708
G1 X159.288 Y70.475 E0.02458
G1 X159.283 Y71.275 E0.02708
G1 X159.174 Y71.274 E0.00370
G1 X159.179 Y70.474 E0.02708
G1 X158.418 Y70.469 E0.02576
G1 X158.413 Y71.269 E0.02708
G1 X156.432 Y71.255 E0.06704
G1 X156.234 Y71.514 E0.01103
G1 X155.882 Y71.881 E0.01721
G1 X155.523 Y72.216 E0.01661
G1 X155.152 Y72.524 E0.01635
G1 X154.774 Y72.802 E0.01587
G1 X154.392 Y73.046 E0.01533
G1 X154.009 Y73.253 E0.01475
G1 X153.625 Y73.424 E0.01423
G1 X153.241 Y73.557 E0.01374
G1 X152.858 Y73.652 E0.01335
G1 X152.477 Y73.708 E0.01305
G1 X152.097 Y73.724 E0.01288
G1 X151.717 Y73.703 E0.01286
G1 X151.340 Y73.642 E0.01296
G1 X150.962 Y73.543 E0.01320
G1 X150.587 Y73.406 E0.01351
G1 X150.215 Y73.231 E0.01393
G1 X149.846 Y73.020 E0.01438
G1 X149.483 Y72.775 E0.01481
G1 X149.133 Y72.499 E0.01511
G1 X149.068 Y72.437 E0.00304
G1 X149.068 Y71.204 E0.04175
G1 X69.566 Y70.646 E2.69113
G1 X63.273 Y70.536 E0.21304
G1 X59.846 Y70.419 E0.11606
G1 X40.565 Y70.220 E0.65268
G1 X40.434 Y70.124 E0.00548
G1 X40.248 Y70.053 E0.00676
G1 X39.841 Y70.003 E0.01386
G1 X39.435 Y70.051 E0.01385
G1 X39.248 Y70.120 E0.00676
G1 X39.131 Y70.205 E0.00489
G1 X34.572 Y70.158 E0.15430
G1 X34.436 Y70.056 E0.00576
G1 X34.249 Y69.983 E0.00678
G1 X33.841 Y69.930 E0.01393
G1 X33.433 Y69.980 E0.01392
G1 X33.245 Y70.052 E0.00680
G1 X33.123 Y70.143 E0.00518
G1 X28.584 Y70.096 E0.15363
G1 X28.437 Y69.984 E0.00627
G1 X28.257 Y69.913 E0.00655
G1 X28.056 Y69.872 E0.00694
G1 X27.834 Y69.857 E0.00753
G1 X27.433 Y69.907 E0.01369
G1 X27.245 Y69.979 E0.00682
G1 X27.110 Y70.081 E0.00571
G1 X22.581 Y70.022 E0.15333
G1 X22.440 Y69.910 E0.00608
G1 X22.251 Y69.833 E0.00691
G1 X21.841 Y69.777 E0.01400
G1 X21.431 Y69.829 E0.01400
G1 X21.242 Y69.904 E0.00690
G1 X21.117 Y70.001 E0.00535
G1 X16.064 Y69.931 E0.17105
G1 X16.064 Y67.071 E0.09681
G1 X21.117 Y67.000 E0.17105
M73 Q52 S211
G1 X21.242 Y67.097 E0.00535
G1 X21.431 Y67.172 E0.00690
G1 X21.841 Y67.224 E0.01400
G1 X22.251 Y67.168 E0.01400
G1 X22.440 Y67.091 E0.00691
G1 X22.581 Y66.979 E0.00608
G1 X27.110 Y66.921 E0.15333
G1 X27.245 Y67.022 E0.00571
G1 X27.433 Y67.094 E0.00682
G1 X27.834 Y67.144 E0.01369
G1 X28.056 Y67.129 E0.00753
G1 X28.257 Y67.088 E0.00694
G1 X28.437 Y67.018 E0.00655
G1 X28.584 Y66.905 E0.00627
G1 X33.123 Y66.858 E0.15363
G1 X33.245 Y66.949 E0.00518
G1 X33.433 Y67.021 E0.00680
G1 X33.841 Y67.071 E0.01392
G1 X34.249 Y67.018 E0.01393
G1 X34.436 Y66.945 E0.00678
G1 X34.572 Y66.843 E0.00576
G1 X39.131 Y66.796 E0.15430
G1 X39.248 Y66.881 E0.00489
G1 X39.435 Y66.951 E0.00676
G1 X39.841 Y66.999 E0.01385
G1 X40.248 Y66.948 E0.01386
G1 X40.434 Y66.877 E0.00676
G1 X40.565 Y66.781 E0.00548
G1 X59.846 Y66.582 E0.65268
G1 X63.273 Y66.465 E0.11606
G1 X69.566 Y66.355 E0.21304
G1 X139.142 Y65.867 E2.35512
G1 X139.147 Y66.667 E0.02708
G1 X140.502 Y66.657 E0.04587
G1 X140.497 Y65.858 E0.02708
G1 X140.867 Y65.855 E0.01253
G1 X140.872 Y66.655 E0.02708
G1 X142.209 Y66.646 E0.04525
G1 X142.204 Y65.846 E0.02708
G1 X142.346 Y65.845 E0.00481
G1 X142.351 Y66.645 E0.02708
G1 X143.165 Y66.639 E0.02755
G1 X143.160 Y65.839 E0.02708
G1 X143.360 Y65.837 E0.00680
G1 X143.366 Y66.637 E0.02708
G1 X144.180 Y66.632 E0.02755
G1 X144.174 Y65.832 E0.02708
G1 X145.295 Y65.824 E0.03794
G1 X145.301 Y66.624 E0.02708
G1 X146.923 Y66.613 E0.05492
G1 X146.918 Y65.813 E0.02708
G1 X148.040 Y65.805 E0.03798
G1 X148.045 Y66.605 E0.02708
G1 X149.666 Y66.593 E0.05487
G1 X149.661 Y65.793 E0.02708
G1 X150.959 Y65.784 E0.04395
G1 X150.965 Y66.584 E0.02708
G1 X153.339 Y66.568 E0.08036
G1 X153.333 Y65.768 E0.02708
G1 X154.490 Y65.760 E0.03916
G1 X154.496 Y66.560 E0.02708
G1 X156.045 Y66.549 E0.05245
G1 X156.040 Y65.749 E0.02708
G1 X156.397 Y65.746 E0.01211
G1 X156.403 Y66.546 E0.02708
G1 X157.229 Y66.540 E0.02796
G1 X157.223 Y65.740 E0.02708
G1 X157.693 Y65.737 E0.01590
G1 X157.699 Y66.537 E0.02708
G1 X158.496 Y66.532 E0.02699
G1 X158.491 Y65.732 E0.02708
G1 X158.498 Y66.532 E0.02708
G1 X159.293 Y66.526 E0.02691
G1 X159.288 Y65.726 E0.02708
G1 X159.796 Y65.722 E0.01720
G1 X159.801 Y66.522 E0.02708
G1 X161.367 Y66.511 E0.05300
G1 X161.361 Y65.711 E0.02708
G1 X162.513 Y65.703 E0.03900
G1 X162.519 Y66.503 E0.02708
G1 X164.016 Y66.493 E0.05066
G1 X164.010 Y65.693 E0.02708
G1 X164.413 Y65.690 E0.01363
G1 X164.418 Y66.490 E0.02708
G1 X166.003 Y66.479 E0.05365
G1 X166.000 Y66.054 E0.01439
G1 F1800.000
G1 X165.998 Y65.679 E0.01861
G1 X166.610 Y65.675 E0.03041
G1 X166.613 Y66.050 E0.01861
G1 F1500.000
G1 X166.616 Y66.475 E0.01439
G1 X167.402 Y66.469 E0.02660
G1 X167.396 Y65.669 E0.02708
G1 X168.795 Y65.659 E0.04735
G1 X169.073 Y64.989 E0.02458
G1 X169.244 Y64.652 E0.01277
G1 X169.611 Y64.053 E0.02381
G1 X169.795 Y63.809 E0.01031
G1 X169.980 Y63.601 E0.00943
G1 X170.163 Y63.433 E0.00842
G1 X170.341 Y63.304 E0.00743
G1 X170.512 Y63.215 E0.00653
G1 X170.670 Y63.166 E0.00560
G1 X170.816 Y63.158 E0.00495
G1 X170.883 Y63.134 E0.00241
G1 X186.803 Y63.037 E0.53889
G1 X186.902 Y63.054 E0.00340
G1 X187.054 Y63.159 E0.00623
G1 X187.275 Y63.445 E0.01224
G1 X187.390 Y63.652 E0.00799
G1 X187.623 Y64.192 E0.01991
G1 X187.731 Y64.507 E0.01128
G1 X187.833 Y64.852 E0.01218
G1 X187.985 Y65.525 E0.02335
G1 X194.468 Y65.480 E0.21944
G1 X194.473 Y66.280 E0.02708
G1 X195.385 Y66.273 E0.03087
G1 X195.380 Y65.473 E0.02708
G1 X195.472 Y65.473 E0.00314
G1 X195.478 Y66.273 E0.02708
G1 X196.394 Y66.266 E0.03100
G1 X196.388 Y65.466 E0.02708
G1 X196.750 Y65.464 E0.01225
G1 X196.756 Y66.264 E0.02708
G1 X197.646 Y66.257 E0.03013
G1 X197.640 Y65.458 E0.02708
G1 X197.725 Y65.457 E0.00287
G1 X197.730 Y66.257 E0.02708
M73 P52 R209
G1 X198.647 Y66.250 E0.03104
G1 X198.642 Y65.450 E0.02708
G1 X199.555 Y65.444 E0.03091
G1 F1800.000
G1 X199.698 Y65.443 E0.00711
G1 X199.701 Y65.818 E0.01861
G1 F1500.000
G1 X199.704 Y66.243 E0.01439
G1 X201.648 Y66.229 E0.06581
G1 X201.642 Y65.429 E0.02708
G1 X201.934 Y65.427 E0.00987
G1 X201.939 Y66.227 E0.02708
G1 X202.887 Y66.221 E0.03207
G1 X202.881 Y65.421 E0.02708
G1 X203.606 Y65.416 E0.02454
G1 X203.612 Y66.216 E0.02708
G1 X204.567 Y66.209 E0.03234
G1 X204.562 Y65.409 E0.02708
G1 X206.330 Y65.397 E0.05986
G1 X206.336 Y66.197 E0.02708
G1 X207.281 Y66.190 E0.03199
G1 X207.275 Y65.390 E0.02708
G1 X208.408 Y65.382 E0.03834
G1 X208.413 Y66.182 E0.02708
G1 X209.374 Y66.175 E0.03253
G1 X209.369 Y65.375 E0.02708
G1 X209.559 Y65.374 E0.00643
G1 X209.564 Y66.174 E0.02708
G1 X211.243 Y66.162 E0.05681
G1 X211.240 Y65.737 E0.01439
G1 F1800.000
G1 X211.237 Y65.362 E0.01861
G1 X211.329 Y65.362 E0.00458
G1 F1500.000
G1 X212.222 Y65.355 E0.03022
G1 X212.227 Y66.095 E0.02505
M204 S1000
G1 X212.341 Y66.539 F10800.000
G1 F8640.000
G1 X213.167 Y66.149 E-0.21749
G1 X213.162 Y65.349 E-0.18472
G1 X213.678 Y65.345 E-0.11912
G1 X213.683 Y66.145 E-0.18472
G1 X213.917 Y66.144 E-0.05396
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X213.427 Y66.351
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.421 Y65.551 E0.00724
G1 F8640.000
G1 X213.427 Y66.351 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X216.252 Y66.456
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.856 Y65.852 E0.02945
M204 S1000
G1 F8640.000
G1 X216.252 Y66.456 E-0.19718
G1 E-0.60282 F2100.00000
G1 Z3.800 F10800.000
G1 X195.697 Y72.473
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.175 Y72.995 E0.02994
G1 X195.218 Y73.105 E0.00480
G1 X195.500 Y73.024 E0.01192
G1 X196.049 Y72.812 E0.02387
G1 X197.750 Y71.111 E0.09772
G1 X198.300 Y71.115 E0.02236
G1 X198.154 Y71.398 E0.01293
G1 X197.054 Y72.498 E0.06319
M204 S1000
G1 F8640.000
G1 X198.154 Y71.398 E-0.35921
G1 X198.300 Y71.115 E-0.07351
G1 X197.750 Y71.111 E-0.12708
G1 X197.137 Y71.724 E-0.20020
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X196.557 Y66.794
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.873 Y67.478 E0.03336
G1 X196.168 Y67.770 E0.01430
G1 X196.963 Y66.975 E0.03877
G1 X197.554 Y66.970 E0.02037
G1 X196.464 Y68.061 E0.05318
G1 X196.759 Y68.352 E0.01430
G1 X198.145 Y66.966 E0.06758
G1 X198.736 Y66.962 E0.02037
G1 X197.054 Y68.643 E0.08199
G1 X197.350 Y68.935 E0.01430
G1 X199.326 Y66.958 E0.09639
G1 X199.917 Y66.954 E0.02037
G1 X197.645 Y69.226 E0.11080
G1 X197.784 Y69.363 E0.00672
G1 X197.835 Y69.383 E0.00190
G1 X198.076 Y69.382 E0.00831
G1 X200.508 Y66.950 E0.11860
G1 X201.098 Y66.946 E0.02037
G1 X198.667 Y69.377 E0.11860
G1 X199.257 Y69.373 E0.02037
G1 X201.689 Y66.942 E0.11860
G1 X202.280 Y66.937 E0.02037
G1 X199.848 Y69.369 E0.11860
G1 X200.439 Y69.365 E0.02037
G1 X202.870 Y66.933 E0.11860
G1 X203.461 Y66.929 E0.02037
G1 X201.029 Y69.361 E0.11860
G1 X201.114 Y69.339 E0.00303
G1 X202.670 Y67.762 E0.07642
G1 X202.945 Y68.032 E0.01329
G1 X204.052 Y66.925 E0.05399
G1 X204.642 Y66.921 E0.02037
G1 X203.110 Y68.453 E0.07472
M204 S1000
G1 F8640.000
G1 X204.642 Y66.921 E-0.50026
G1 X204.052 Y66.925 E-0.13640
G1 X203.674 Y67.303 E-0.12334
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X203.245 Y65.622
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.251 Y66.422 E0.02114
G1 F8640.000
G1 X203.245 Y65.622 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X205.098 Y66.465
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.448 Y66.115 E0.01707
G1 X205.623 Y66.114 E0.00602
G1 X205.625 Y66.524 E0.01415
G1 X203.535 Y68.615 E0.10194
G1 X203.831 Y68.906 E0.01430
G1 X205.824 Y66.913 E0.09721
G1 X206.415 Y66.908 E0.02037
G1 X204.126 Y69.197 E0.11162
G1 X204.248 Y69.317 E0.00591
G1 X204.299 Y69.338 E0.00190
G1 X204.573 Y69.336 E0.00946
G1 X207.005 Y66.904 E0.11860
G1 X207.596 Y66.900 E0.02037
G1 X205.164 Y69.332 E0.11860
G1 X205.755 Y69.328 E0.02037
G1 X208.187 Y66.896 E0.11860
G1 X208.777 Y66.892 E0.02037
G1 X206.346 Y69.324 E0.11860
G1 X206.936 Y69.320 E0.02037
G1 X209.368 Y66.888 E0.11860
G1 X209.959 Y66.884 E0.02037
G1 X208.775 Y68.067 E0.05773
G1 X209.070 Y68.358 E0.01430
G1 X210.549 Y66.880 E0.07213
G1 X211.140 Y66.875 E0.02037
G1 X209.366 Y68.650 E0.08654
G1 X209.661 Y68.941 E0.01430
G1 X211.731 Y66.871 E0.10094
G1 X212.321 Y66.867 E0.02037
G1 X209.956 Y69.232 E0.11535
G1 X210.053 Y69.298 E0.00403
G1 X210.480 Y69.295 E0.01474
G1 X212.912 Y66.863 E0.11860
G1 X213.503 Y66.859 E0.02037
G1 X211.071 Y69.291 E0.11860
G1 X211.662 Y69.286 E0.02037
G1 X214.094 Y66.855 E0.11860
G1 X214.684 Y66.851 E0.02037
G1 X212.252 Y69.282 E0.11860
G1 X212.843 Y69.278 E0.02037
G1 X215.275 Y66.846 E0.11860
G1 X215.866 Y66.842 E0.02037
G1 X214.446 Y68.262 E0.06925
G1 X214.741 Y68.553 E0.01430
G1 X216.894 Y66.401 E0.10499
G1 X216.897 Y66.835 E0.01498
G1 X217.047 Y66.834 E0.00518
G1 X215.037 Y68.845 E0.09806
G1 X215.332 Y69.136 E0.01430
G1 X217.638 Y66.830 E0.11246
G1 X218.228 Y66.826 E0.02037
G1 X215.796 Y69.258 E0.11861
G1 X216.387 Y69.253 E0.02038
G1 X218.819 Y66.822 E0.11861
G1 X219.410 Y66.818 E0.02037
G1 X216.978 Y69.249 E0.11861
G1 X217.569 Y69.245 E0.02037
G1 X220.000 Y66.813 E0.11861
G1 X220.591 Y66.809 E0.02037
G1 X218.159 Y69.241 E0.11861
G1 X218.480 Y69.239 E0.01107
G1 X218.531 Y69.217 E0.00190
G1 X219.655 Y68.078 E0.05520
G1 X219.783 Y68.204 E0.00621
G1 X221.182 Y66.805 E0.06823
G1 X221.773 Y66.801 E0.02037
G1 X220.078 Y68.495 E0.08264
G1 X220.374 Y68.786 E0.01430
G1 X222.363 Y66.797 E0.09704
G1 X222.899 Y66.793 E0.01848
G1 X222.900 Y66.847 E0.00186
G1 X220.669 Y69.078 E0.10880
G1 X220.795 Y69.202 E0.00608
G1 X220.846 Y69.222 E0.00190
G1 X221.113 Y69.220 E0.00922
G1 X223.027 Y67.306 E0.09337
G1 X223.322 Y67.597 E0.01430
G1 X221.704 Y69.216 E0.07896
G1 X222.294 Y69.212 E0.02037
G1 X223.618 Y67.889 E0.06455
G1 X223.913 Y68.180 E0.01430
G1 X222.885 Y69.208 E0.05015
G1 X223.476 Y69.204 E0.02037
G1 X224.208 Y68.471 E0.03574
G1 X224.503 Y68.762 E0.01429
G1 X223.882 Y69.384 E0.03033
M204 S1000
G1 F8640.000
G1 X224.503 Y68.762 E-0.20309
G1 X224.208 Y68.471 E-0.09566
G1 X223.476 Y69.204 E-0.23930
G1 X222.885 Y69.208 E-0.13640
G1 X223.147 Y68.946 E-0.08556
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X223.119 Y66.540
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X223.696 Y65.963 E0.02478
G1 X223.932 Y65.961 E0.00716
G1 X223.934 Y66.241 E0.00851
G1 X223.282 Y66.893 E0.02798
G1 X223.283 Y67.022 E0.00391
G1 X223.478 Y67.214 E0.00830
G1 X223.937 Y66.754 E0.01974
G1 X224.451 Y66.757 E0.01559
G1 X223.738 Y67.470 E0.03061
G1 X223.998 Y67.727 E0.01109
G1 X224.971 Y66.754 E0.04178
G1 X225.491 Y66.750 E0.01579
G1 X224.258 Y67.983 E0.05295
G1 X224.518 Y68.239 E0.01109
G1 X226.816 Y65.941 E0.09871
G1 X227.337 Y65.937 E0.01579
G1 X224.778 Y68.496 E0.10988
G1 X224.947 Y68.663 E0.00723
G1 X225.128 Y68.662 E0.00550
G1 X227.857 Y65.933 E0.11715
G1 X228.377 Y65.930 E0.01579
G1 X225.648 Y68.658 E0.11715
G1 X226.169 Y68.654 E0.01579
G1 X228.537 Y66.286 E0.10172
G1 X228.540 Y66.729 E0.01345
G1 X228.611 Y66.728 E0.00215
G1 X226.689 Y68.651 E0.08256
G1 X227.209 Y68.647 E0.01579
G1 X229.131 Y66.724 E0.08256
G1 X229.651 Y66.721 E0.01579
G1 X227.729 Y68.643 E0.08256
G1 X228.249 Y68.640 E0.01579
G1 X230.171 Y66.717 E0.08256
G1 X230.413 Y66.715 E0.00735
G1 X230.415 Y66.971 E0.00775
G1 X228.607 Y68.798 E0.07806
M204 S1000
G1 F8640.000
G1 X230.415 Y66.971 E-0.59356
G1 X230.413 Y66.715 E-0.05895
G1 X230.171 Y66.717 E-0.05588
G1 X230.013 Y66.875 E-0.05160
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X226.116 Y66.125
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X226.458 Y65.782 E0.01469
M204 S1000
G1 F8640.000
G1 X226.116 Y66.125 E-0.11174
G1 E-0.68826 F2100.00000
G1 Z3.800 F10800.000
G1 X231.587 Y65.749
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.905 Y66.431 E0.03266
G1 X230.907 Y66.737 E0.01035
G1 X230.796 Y66.738 E0.00378
G1 X230.799 Y67.126 E0.01315
G1 X230.490 Y67.439 E0.01488
G1 X231.785 Y66.155 E0.06173
G1 X231.789 Y66.731 E0.01950
G1 X231.812 Y66.731 E0.00079
G1 X231.099 Y67.444 E0.03413
G1 X231.698 Y67.448 E0.02028
G1 X232.420 Y66.726 E0.03453
G1 X233.027 Y66.722 E0.02056
G1 X232.297 Y67.452 E0.03493
G1 X232.896 Y67.456 E0.02028
G1 X233.634 Y66.718 E0.03534
G1 X234.155 Y66.714 E0.01761
G1 X234.152 Y66.201 E0.01738
G1 X234.440 Y65.912 E0.01381
G1 X234.908 Y65.909 E0.01584
G1 X234.908 Y66.048 E0.00469
G1 X233.495 Y67.460 E0.06763
G1 X233.603 Y67.461 E0.00364
G1 X233.803 Y67.545 E0.00734
G1 X233.907 Y67.651 E0.00504
G1 X234.908 Y66.651 E0.04790
G1 X234.908 Y67.254 E0.02042
G1 X234.207 Y67.955 E0.03356
G1 X234.506 Y68.259 E0.01444
G1 X234.908 Y67.857 E0.01922
G1 X234.908 Y68.460 E0.02042
G1 X234.676 Y68.692 E0.01108
M204 S1000
G1 F8640.000
G1 X234.908 Y68.460 E-0.07559
G1 X234.908 Y67.857 E-0.13927
G1 X234.506 Y68.259 E-0.13112
G1 X234.207 Y67.955 E-0.09848
G1 X234.908 Y67.254 E-0.22895
G1 X234.908 Y66.879 E-0.08657
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X234.891 Y71.194
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X234.893 Y70.394 E0.01580
G1 X234.055 Y70.469 F10800.000
M204 S1250
G1 F4800.000
G1 X234.908 Y69.616 E0.04164
G1 X234.908 Y69.245 E0.01280
G1 X234.801 Y69.136 E0.00527
G1 X233.654 Y70.283 E0.05596
G1 X233.071 Y70.279 E0.02011
G1 X234.509 Y68.841 E0.07017
G1 X234.218 Y68.546 E0.01432
G1 X231.847 Y70.917 E0.11568
G1 X231.846 Y71.071 E0.00532
G1 X232.277 Y71.074 E0.01486
G1 X232.661 Y70.690 E0.01874
M204 S1000
G1 F8640.000
G1 X232.277 Y71.074 E-0.12542
G1 X231.846 Y71.071 E-0.09948
G1 X231.847 Y70.917 E-0.03558
G1 X233.377 Y69.387 E-0.49952
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X231.667 Y70.510
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.926 Y68.250 E0.11026
G1 X233.635 Y67.955 E0.01432
G1 X231.323 Y70.267 E0.11281
G1 X230.740 Y70.263 E0.02011
G1 X233.138 Y67.865 E0.11701
G1 X232.555 Y67.861 E0.02011
G1 X229.976 Y70.441 E0.12588
M204 S1000
G1 X229.627 Y70.789 F10800.000
M204 S1250
G1 F4800.000
G1 X229.181 Y71.235 E0.02178
M204 S1000
G1 X228.785 Y71.044 F10800.000
M204 S1250
G1 F4800.000
G1 X231.973 Y67.857 E0.15553
G1 X231.390 Y67.853 E0.02011
G1 X228.973 Y70.269 E0.11792
G1 X228.973 Y70.251 E0.00065
G1 X228.409 Y70.247 E0.01946
G1 X230.807 Y67.849 E0.11701
G1 X230.225 Y67.845 E0.02011
G1 X227.827 Y70.243 E0.11701
G1 X227.244 Y70.238 E0.02011
G1 X228.462 Y69.020 E0.05944
G1 X227.871 Y69.024 E0.02039
G1 X226.661 Y70.234 E0.05904
G1 X226.078 Y70.230 E0.02011
G1 X227.280 Y69.029 E0.05864
G1 X226.689 Y69.033 E0.02039
G1 X225.496 Y70.226 E0.05823
G1 X225.352 Y70.225 E0.00494
G1 X225.355 Y69.804 E0.01454
G1 X225.373 Y69.762 E0.00157
G1 X226.283 Y68.852 E0.04438
M204 S1000
G1 F8640.000
G1 X225.373 Y69.762 E-0.29704
G1 X225.355 Y69.804 E-0.01050
G1 X225.352 Y70.225 E-0.09728
G1 X225.496 Y70.226 E-0.03308
G1 X226.482 Y69.240 E-0.32209
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X226.999 Y70.746
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.994 Y71.546 E0.01363
G1 F8640.000
G1 X226.999 Y70.746 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X225.295 Y71.534
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.300 Y70.734 E0.01409
G1 X224.381 Y70.402 F10800.000
M204 S1250
G1 F4800.000
G1 X224.948 Y69.835 E0.02714
G1 X224.949 Y69.720 E0.00388
G1 X225.033 Y69.520 E0.00735
G1 X225.519 Y69.041 E0.02311
G1 X225.163 Y69.043 E0.01206
G1 X223.809 Y70.398 E0.06483
M204 S1000
G1 X223.417 Y70.789 F10800.000
M204 S1250
G1 F4800.000
G1 X223.014 Y71.192 E0.01928
M204 S1000
G1 X222.442 Y71.188 F10800.000
M204 S1250
G1 F4800.000
G1 X224.023 Y69.607 E0.07568
G1 X223.443 Y69.611 E0.01965
G1 X222.052 Y71.002 E0.06659
G1 X221.479 Y70.998 E0.01937
G1 X222.862 Y69.615 E0.06620
G1 X222.282 Y69.619 E0.01965
G1 X220.907 Y70.994 E0.06582
G1 X220.335 Y70.990 E0.01937
G1 X221.701 Y69.623 E0.06543
G1 X221.121 Y69.627 E0.01965
G1 X219.762 Y70.986 E0.06504
G1 X219.190 Y70.982 E0.01937
G1 X220.607 Y69.565 E0.06784
G1 X220.566 Y69.548 E0.00149
G1 X220.305 Y69.291 E0.01242
G1 X218.618 Y70.978 E0.08078
G1 X218.045 Y70.974 E0.01937
G1 X220.015 Y69.004 E0.09429
G1 X219.725 Y68.718 E0.01379
G1 X217.473 Y70.970 E0.10779
G1 X216.901 Y70.966 E0.01937
G1 X218.219 Y69.648 E0.06311
G1 X217.638 Y69.652 E0.01965
G1 X216.328 Y70.962 E0.06272
G1 X215.756 Y70.958 E0.01937
G1 X217.058 Y69.656 E0.06233
G1 X216.478 Y69.660 E0.01965
G1 X215.184 Y70.954 E0.06195
G1 X214.611 Y70.950 E0.01937
G1 X215.897 Y69.664 E0.06156
G1 X215.410 Y69.668 E0.01650
G1 X215.344 Y69.641 E0.00240
G1 X214.039 Y70.946 E0.06248
G1 X213.467 Y70.942 E0.01937
G1 X215.014 Y69.394 E0.07409
G1 X214.724 Y69.108 E0.01379
G1 X212.894 Y70.938 E0.08759
G1 X212.322 Y70.934 E0.01937
G1 X214.434 Y68.822 E0.10110
G1 X214.285 Y68.676 E0.00705
G1 X213.375 Y69.599 E0.04388
G1 X213.175 Y69.683 E0.00734
G1 X212.995 Y69.684 E0.00610
G1 X211.750 Y70.930 E0.05963
G1 X211.177 Y70.926 E0.01937
G1 X212.415 Y69.688 E0.05925
G1 X211.834 Y69.692 E0.01965
G1 X210.605 Y70.922 E0.05886
G1 X210.032 Y70.918 E0.01937
G1 X211.254 Y69.696 E0.05848
G1 X210.674 Y69.701 E0.01965
G1 X209.460 Y70.914 E0.05809
G1 X208.888 Y70.910 E0.01937
G1 X210.093 Y69.705 E0.05770
G1 X209.975 Y69.705 E0.00400
G1 X209.774 Y69.624 E0.00735
G1 X209.685 Y69.536 E0.00422
G1 X208.315 Y70.906 E0.06557
G1 X207.743 Y70.902 E0.01937
G1 X209.395 Y69.250 E0.07907
G1 X209.105 Y68.964 E0.01379
G1 X207.171 Y70.898 E0.09258
G1 X206.598 Y70.894 E0.01937
G1 X208.815 Y68.678 E0.10608
G1 X208.648 Y68.513 E0.00793
G1 X207.537 Y69.639 E0.05353
G1 X207.337 Y69.724 E0.00735
G1 X207.191 Y69.725 E0.00495
G1 X206.026 Y70.890 E0.05577
G1 X205.454 Y70.886 E0.01937
G1 X206.611 Y69.729 E0.05539
G1 X206.030 Y69.733 E0.01965
G1 X204.881 Y70.882 E0.05500
G1 X204.309 Y70.878 E0.01937
G1 X205.450 Y69.737 E0.05461
G1 X204.870 Y69.741 E0.01965
G1 X203.737 Y70.874 E0.05423
G1 X203.164 Y70.870 E0.01937
G1 X204.289 Y69.745 E0.05384
G1 X204.221 Y69.746 E0.00231
G1 X204.020 Y69.664 E0.00735
G1 X203.906 Y69.552 E0.00541
G1 X202.592 Y70.866 E0.06290
G1 X202.020 Y70.862 E0.01937
G1 X203.616 Y69.266 E0.07641
G1 X203.326 Y68.980 E0.01379
G1 X201.447 Y70.858 E0.08991
G1 X200.875 Y70.854 E0.01937
G1 X203.036 Y68.693 E0.10342
G1 X202.745 Y68.407 E0.01379
G1 X200.303 Y70.850 E0.11693
G1 X199.730 Y70.846 E0.01937
G1 X200.807 Y69.770 E0.05152
G1 X200.226 Y69.774 E0.01965
G1 X199.158 Y70.842 E0.05114
G1 X198.609 Y70.838 E0.01857
G1 X198.601 Y70.823 E0.00059
G1 X199.646 Y69.778 E0.05004
G1 X199.066 Y69.782 E0.01965
G1 X198.141 Y70.707 E0.04427
G1 X197.568 Y70.703 E0.01937
G1 X198.485 Y69.786 E0.04388
G1 X197.905 Y69.790 E0.01965
G1 X194.433 Y73.261 E0.16617
G1 X193.814 Y73.304 E0.02100
G1 X197.482 Y69.636 E0.17555
G1 X197.192 Y69.350 E0.01379
G1 X193.266 Y73.276 E0.18791
G1 X192.771 Y73.195 E0.01699
G1 X196.901 Y69.064 E0.19773
G1 X196.611 Y68.778 E0.01379
G1 X192.382 Y73.007 E0.20244
G1 X192.209 Y72.604 E0.01485
G1 X196.321 Y68.492 E0.19684
G1 X196.031 Y68.206 E0.01379
G1 X192.069 Y72.168 E0.18967
G1 X191.948 Y71.712 E0.01595
G1 X195.741 Y67.919 E0.18157
G1 X195.506 Y67.688 E0.01118
G1 X195.473 Y67.611 E0.00282
G1 X191.841 Y71.243 E0.17388
G1 X191.738 Y70.790 E0.01573
G1 X191.718 Y70.790 E0.00067
G1 X195.418 Y67.089 E0.17714
G1 X195.418 Y66.985 E0.00351
G1 X194.942 Y66.989 E0.01608
G1 X191.145 Y70.786 E0.18176
G1 X190.573 Y70.782 E0.01937
G1 X194.362 Y66.993 E0.18137
G1 X193.782 Y66.997 E0.01965
G1 X190.001 Y70.778 E0.18099
G1 X189.428 Y70.774 E0.01937
G1 X193.762 Y66.440 E0.20745
G1 X193.760 Y66.197 E0.00822
G1 X193.426 Y66.199 E0.01131
G1 X188.856 Y70.770 E0.21878
G1 X188.284 Y70.766 E0.01937
G1 X192.846 Y66.203 E0.21839
G1 X192.266 Y66.208 E0.01965
G1 X187.711 Y70.762 E0.21801
G1 X187.139 Y70.758 E0.01937
G1 X191.685 Y66.212 E0.21762
G1 X191.105 Y66.216 E0.01965
G1 X186.567 Y70.754 E0.21724
G1 X185.994 Y70.750 E0.01937
G1 X190.524 Y66.220 E0.21685
G1 X189.944 Y66.224 E0.01965
G1 X185.422 Y70.746 E0.21646
G1 X184.850 Y70.742 E0.01937
G1 X189.364 Y66.228 E0.21608
G1 X188.783 Y66.232 E0.01965
G1 X184.277 Y70.738 E0.21569
G1 X183.705 Y70.734 E0.01937
G1 X188.203 Y66.236 E0.21530
G1 X187.622 Y66.240 E0.01965
G1 X183.133 Y70.730 E0.21492
G1 X182.560 Y70.726 E0.01937
G1 X187.348 Y65.938 E0.22917
G1 X187.242 Y65.468 E0.01632
G1 X181.988 Y70.722 E0.25149
G1 X181.416 Y70.718 E0.01937
G1 X187.133 Y65.000 E0.27369
G1 X186.994 Y64.563 E0.01553
G1 X180.843 Y70.714 E0.29442
G1 X180.271 Y70.710 E0.01937
G1 X186.829 Y64.151 E0.31394
G1 X186.750 Y63.966 E0.00682
G1 X186.631 Y63.773 E0.00767
G1 X179.699 Y70.706 E0.33185
G1 X179.126 Y70.702 E0.01937
G1 X186.074 Y63.754 E0.33257
G1 X185.494 Y63.758 E0.01963
G1 X178.554 Y70.698 E0.33220
G1 X177.982 Y70.694 E0.01937
G1 X184.914 Y63.761 E0.33184
G1 X184.334 Y63.765 E0.01963
G1 X177.409 Y70.690 E0.33148
G1 X176.837 Y70.686 E0.01937
G1 X183.754 Y63.768 E0.33112
G1 X183.174 Y63.772 E0.01963
G1 X176.265 Y70.682 E0.33076
G1 X175.692 Y70.678 E0.01937
G1 X182.594 Y63.775 E0.33040
G1 X182.015 Y63.779 E0.01963
G1 X175.120 Y70.674 E0.33004
G1 X174.548 Y70.670 E0.01937
G1 X181.435 Y63.783 E0.32968
G1 X180.855 Y63.786 E0.01963
G1 X173.975 Y70.666 E0.32932
G1 X173.403 Y70.662 E0.01937
G1 X180.275 Y63.790 E0.32896
G1 X179.695 Y63.793 E0.01963
G1 X172.831 Y70.658 E0.32860
G1 X172.258 Y70.654 E0.01937
G1 X179.115 Y63.797 E0.32824
G1 X178.535 Y63.800 E0.01963
G1 X171.686 Y70.650 E0.32788
G1 X171.114 Y70.646 E0.01937
G1 X177.955 Y63.804 E0.32751
G1 X177.376 Y63.807 E0.01963
G1 X170.541 Y70.642 E0.32715
G1 X169.969 Y70.638 E0.01937
G1 X176.796 Y63.811 E0.32679
G1 X176.216 Y63.814 E0.01963
G1 X169.620 Y70.410 E0.31572
G1 X169.624 Y69.829 E0.01965
G1 X175.636 Y63.818 E0.28777
G1 X175.056 Y63.821 E0.01963
G1 X169.604 Y69.274 E0.26100
G1 X169.546 Y69.132 E0.00518
G1 X169.359 Y68.942 E0.00902
G1 X174.476 Y63.825 E0.24495
G1 X173.896 Y63.828 E0.01963
G1 X169.073 Y68.652 E0.23089
G1 X168.787 Y68.362 E0.01379
G1 X173.316 Y63.832 E0.21683
G1 X172.737 Y63.836 E0.01963
G1 X168.501 Y68.071 E0.20277
G1 X168.214 Y67.781 E0.01379
G1 X169.501 Y66.495 E0.06156
G1 X169.168 Y66.497 E0.01126
G1 X169.082 Y66.370 E0.00521
G1 X169.049 Y66.370 E0.00110
G1 X167.928 Y67.491 E0.05366
G1 X167.642 Y67.201 E0.01379
G1 X167.663 Y67.180 E0.00101
G1 X168.119 Y67.177 E0.01542
G1 X168.116 Y66.727 E0.01521
G1 X168.653 Y66.190 E0.02573
M204 S1000
G1 X169.398 Y65.586 F10800.000
M204 S1250
G1 F4800.000
G1 X169.893 Y65.091 E0.02845
G1 X169.945 Y65.111 E0.00225
G1 X169.710 Y65.965 E0.03598
G1 X169.403 Y66.272 E0.01762
M204 S1000
G1 X169.909 Y66.087 F10800.000
M204 S1250
G1 F4800.000
G1 X172.157 Y63.839 E0.10761
G1 X171.577 Y63.843 E0.01963
G1 X170.389 Y65.030 E0.05685
G1 X170.435 Y64.864 E0.00583
G1 X170.106 Y64.737 E0.01193
G1 X171.181 Y63.662 E0.05147
M204 S1000
G1 F8640.000
G1 X170.106 Y64.737 E-0.35110
G1 X170.435 Y64.864 E-0.08141
G1 X170.389 Y65.030 E-0.03974
G1 X171.270 Y64.149 E-0.28776
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X166.305 Y65.880
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.311 Y66.680 E0.01368
G1 F8640.000
G1 X166.305 Y65.880 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X168.756 Y70.559
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.215 Y70.100 E0.02199
G1 X169.219 Y69.519 E0.01966
G1 X168.909 Y69.830 E0.01488
G1 X168.337 Y69.826 E0.01938
G1 X169.003 Y69.160 E0.03190
G1 X168.717 Y68.870 E0.01380
G1 X167.765 Y69.822 E0.04561
G1 X167.192 Y69.818 E0.01938
G1 X168.430 Y68.580 E0.05931
G1 X168.144 Y68.290 E0.01380
G1 X166.620 Y69.814 E0.07302
G1 X166.048 Y69.810 E0.01938
G1 X167.858 Y68.000 E0.08672
G1 X167.572 Y67.710 E0.01380
G1 X165.496 Y69.786 E0.09946
M204 S1000
G1 X165.491 Y69.908 F10800.000
G1 F2400.000
G1 X165.485 Y70.708 E0.01683
G1 F8640.000
G1 X165.491 Y69.908 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X164.722 Y69.984
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.284 Y67.422 E0.12275
G1 X167.241 Y67.404 E0.00159
G1 X166.730 Y67.400 E0.01731
G1 X164.332 Y69.798 E0.11489
G1 X163.759 Y69.794 E0.01938
G1 X166.158 Y67.396 E0.11489
G1 X165.585 Y67.392 E0.01938
G1 X163.187 Y69.790 E0.11488
G1 X162.615 Y69.786 E0.01938
G1 X165.013 Y67.388 E0.11488
G1 X164.441 Y67.384 E0.01938
G1 X161.861 Y69.964 E0.12360
M204 S1000
G1 F8640.000
G1 X164.189 Y67.637 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X160.290 Y71.079
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.296 Y70.279 E0.01016
G1 X160.852 Y69.957 F10800.000
M204 S1250
G1 F4800.000
G1 X161.512 Y69.297 E0.03161
G1 X161.597 Y69.076 E0.00800
G1 X163.490 Y67.209 E0.09001
G1 X163.020 Y67.212 E0.01591
G1 X160.461 Y69.771 E0.12249
G1 X159.889 Y69.767 E0.01937
G1 X162.440 Y67.216 E0.12210
G1 X161.859 Y67.220 E0.01965
G1 X159.317 Y69.763 E0.12171
G1 X158.744 Y69.759 E0.01937
G1 X161.279 Y67.224 E0.12133
G1 X160.698 Y67.229 E0.01965
G1 X158.172 Y69.755 E0.12094
G1 X157.711 Y69.752 E0.01561
G1 X157.708 Y70.219 E0.01583
G1 X157.378 Y70.549 E0.01580
G1 X156.805 Y70.545 E0.01937
G1 X160.118 Y67.233 E0.15858
G1 X159.538 Y67.237 E0.01965
G1 X156.233 Y70.541 E0.15820
G1 X156.156 Y70.541 E0.00260
G1 X156.093 Y70.412 E0.00485
G1 X155.788 Y70.410 E0.01033
G1 X158.957 Y67.241 E0.15171
G1 X158.377 Y67.245 E0.01965
G1 X155.216 Y70.406 E0.15133
G1 X155.026 Y70.405 E0.00643
G1 X154.754 Y70.579 E0.01093
G1 X154.624 Y70.864 E0.01060
G1 X154.573 Y70.898 E0.00207
G1 X154.473 Y71.148 E0.00912
G1 X152.661 Y72.961 E0.08678
G1 X152.409 Y72.998 E0.00860
G1 X152.101 Y73.011 E0.01043
G1 X152.038 Y73.008 E0.00216
G1 X157.796 Y67.249 E0.27567
G1 X157.216 Y67.253 E0.01965
G1 X156.986 Y67.483 E0.01099
G1 X156.988 Y67.757 E0.00928
G1 X156.907 Y67.958 E0.00735
G1 X154.885 Y70.008 E0.09746
G1 X154.685 Y70.092 E0.00735
G1 X154.374 Y70.095 E0.01052
G1 X151.688 Y72.781 E0.12858
G1 X151.769 Y72.618 E0.00614
G1 X151.469 Y72.424 E0.01211
G1 X153.794 Y70.099 E0.11129
G1 X153.213 Y70.103 E0.01965
G1 X151.127 Y72.189 E0.09987
G1 X150.821 Y71.919 E0.01382
G1 X152.633 Y70.107 E0.08674
G1 X152.053 Y70.111 E0.01965
G1 X150.552 Y71.611 E0.07182
G1 X150.450 Y71.449 E0.00650
G1 X150.371 Y71.216 E0.00832
G1 X151.472 Y70.115 E0.05270
G1 X150.892 Y70.119 E0.01965
G1 X150.239 Y70.772 E0.03126
G1 X150.178 Y70.570 E0.00714
G1 X149.811 Y70.623 E0.01257
G1 X150.531 Y69.904 E0.03444
G1 X150.240 Y69.618 E0.01379
G1 X149.365 Y70.493 E0.04191
G1 X148.792 Y70.489 E0.01937
G1 X149.950 Y69.332 E0.05542
G1 X149.660 Y69.046 E0.01379
G1 X148.220 Y70.485 E0.06892
G1 X147.648 Y70.481 E0.01937
G1 X149.370 Y68.759 E0.08243
G1 X149.080 Y68.473 E0.01379
G1 X147.075 Y70.477 E0.09593
G1 X146.503 Y70.473 E0.01937
G1 X148.789 Y68.187 E0.10944
G1 X148.616 Y68.016 E0.00825
G1 X148.547 Y67.853 E0.00598
G1 X145.931 Y70.469 E0.12523
G1 X145.359 Y70.465 E0.01937
G1 X148.510 Y67.314 E0.15086
G1 X147.930 Y67.318 E0.01965
G1 X144.786 Y70.461 E0.15047
G1 X144.214 Y70.457 E0.01937
G1 X147.349 Y67.322 E0.15008
G1 X146.769 Y67.326 E0.01965
G1 X143.642 Y70.453 E0.14970
G1 X143.069 Y70.449 E0.01937
G1 X146.188 Y67.330 E0.14931
G1 X145.608 Y67.334 E0.01965
G1 X142.497 Y70.445 E0.14892
G1 X141.925 Y70.441 E0.01937
G1 X145.027 Y67.338 E0.14854
G1 X144.447 Y67.342 E0.01965
G1 X141.352 Y70.437 E0.14815
G1 X140.780 Y70.433 E0.01937
G1 X143.867 Y67.346 E0.14776
G1 X143.286 Y67.350 E0.01965
G1 X140.208 Y70.429 E0.14738
G1 X139.635 Y70.425 E0.01937
G1 X142.706 Y67.354 E0.14699
G1 X142.125 Y67.359 E0.01965
G1 X139.063 Y70.421 E0.14660
G1 X138.491 Y70.417 E0.01937
G1 X141.545 Y67.363 E0.14622
G1 X140.965 Y67.367 E0.01965
G1 X137.918 Y70.413 E0.14583
G1 X137.346 Y70.409 E0.01937
G1 X140.384 Y67.371 E0.14544
G1 X139.804 Y67.375 E0.01965
G1 X136.774 Y70.405 E0.14506
G1 X136.201 Y70.401 E0.01937
G1 X139.223 Y67.379 E0.14467
G1 X138.643 Y67.383 E0.01965
G1 X135.629 Y70.397 E0.14428
G1 X135.057 Y70.393 E0.01937
G1 X138.437 Y67.012 E0.16183
G1 X138.434 Y66.584 E0.01449
G1 X138.288 Y66.585 E0.00496
G1 X134.484 Y70.389 E0.18208
G1 X133.912 Y70.385 E0.01937
G1 X137.707 Y66.589 E0.18169
G1 X137.127 Y66.594 E0.01965
G1 X133.340 Y70.381 E0.18130
G1 X132.767 Y70.377 E0.01937
G1 X136.547 Y66.598 E0.18092
G1 X135.966 Y66.602 E0.01965
G1 X132.195 Y70.373 E0.18053
G1 X131.623 Y70.369 E0.01937
G1 X135.386 Y66.606 E0.18014
G1 X134.805 Y66.610 E0.01965
G1 X131.050 Y70.365 E0.17975
G1 X130.478 Y70.361 E0.01937
G1 X134.225 Y66.614 E0.17937
G1 X133.645 Y66.618 E0.01965
G1 X129.906 Y70.357 E0.17898
G1 X129.333 Y70.353 E0.01937
G1 X133.064 Y66.622 E0.17859
G1 X132.484 Y66.626 E0.01965
G1 X128.761 Y70.349 E0.17821
G1 X128.189 Y70.345 E0.01937
G1 X131.903 Y66.630 E0.17782
G1 X131.323 Y66.634 E0.01965
G1 X127.616 Y70.341 E0.17743
G1 X127.044 Y70.337 E0.01937
G1 X130.742 Y66.638 E0.17705
G1 X130.162 Y66.642 E0.01965
G1 X126.472 Y70.333 E0.17666
G1 X125.899 Y70.329 E0.01937
G1 X129.582 Y66.646 E0.17627
G1 X129.001 Y66.651 E0.01965
G1 X125.327 Y70.325 E0.17589
G1 X124.755 Y70.321 E0.01937
G1 X128.421 Y66.655 E0.17550
G1 X127.840 Y66.659 E0.01965
G1 X124.182 Y70.317 E0.17511
G1 X123.610 Y70.313 E0.01937
G1 X127.260 Y66.663 E0.17472
G1 X126.680 Y66.667 E0.01965
G1 X123.038 Y70.309 E0.17434
G1 X122.465 Y70.305 E0.01937
G1 X126.099 Y66.671 E0.17395
G1 X125.519 Y66.675 E0.01965
G1 X121.893 Y70.301 E0.17356
G1 X121.321 Y70.297 E0.01937
G1 X124.938 Y66.679 E0.17318
G1 X124.358 Y66.683 E0.01965
G1 X120.748 Y70.293 E0.17279
G1 X120.176 Y70.289 E0.01937
G1 X123.777 Y66.687 E0.17240
G1 X123.197 Y66.691 E0.01965
G1 X119.604 Y70.285 E0.17202
G1 X119.031 Y70.281 E0.01937
G1 X122.617 Y66.695 E0.17163
G1 X122.036 Y66.699 E0.01965
G1 X118.459 Y70.277 E0.17124
G1 X117.887 Y70.273 E0.01937
G1 X121.456 Y66.703 E0.17086
G1 X120.875 Y66.707 E0.01965
G1 X117.314 Y70.269 E0.17047
G1 X116.742 Y70.265 E0.01937
G1 X120.295 Y66.712 E0.17008
G1 X119.715 Y66.716 E0.01965
G1 X116.170 Y70.261 E0.16970
G1 X115.597 Y70.257 E0.01937
G1 X119.134 Y66.720 E0.16931
G1 X118.554 Y66.724 E0.01965
G1 X115.025 Y70.253 E0.16892
G1 X114.453 Y70.249 E0.01937
G1 X117.973 Y66.728 E0.16853
G1 X117.393 Y66.732 E0.01965
G1 X113.880 Y70.245 E0.16815
G1 X113.308 Y70.241 E0.01937
G1 X116.813 Y66.736 E0.16776
G1 X116.232 Y66.740 E0.01965
G1 X112.736 Y70.237 E0.16737
G1 X112.163 Y70.233 E0.01937
G1 X115.652 Y66.744 E0.16699
G1 X115.071 Y66.748 E0.01965
G1 X111.591 Y70.228 E0.16660
G1 X111.019 Y70.224 E0.01937
G1 X114.491 Y66.752 E0.16621
G1 X113.910 Y66.756 E0.01965
G1 X110.446 Y70.220 E0.16583
G1 X109.874 Y70.216 E0.01937
G1 X113.330 Y66.760 E0.16544
G1 X112.750 Y66.764 E0.01965
G1 X109.302 Y70.212 E0.16505
G1 X108.729 Y70.208 E0.01937
G1 X112.169 Y66.769 E0.16467
G1 X111.589 Y66.773 E0.01965
G1 X108.157 Y70.204 E0.16428
G1 X107.585 Y70.200 E0.01937
G1 X111.008 Y66.777 E0.16389
G1 X110.428 Y66.781 E0.01965
G1 X107.012 Y70.196 E0.16350
G1 X106.440 Y70.192 E0.01937
G1 X109.848 Y66.785 E0.16312
G1 X109.267 Y66.789 E0.01965
G1 X105.868 Y70.188 E0.16273
G1 X105.295 Y70.184 E0.01937
G1 X108.687 Y66.793 E0.16234
G1 X108.106 Y66.797 E0.01965
G1 X104.723 Y70.180 E0.16196
G1 X104.151 Y70.176 E0.01937
G1 X107.526 Y66.801 E0.16157
G1 X106.946 Y66.805 E0.01965
G1 X103.578 Y70.172 E0.16118
G1 X103.006 Y70.168 E0.01937
G1 X106.365 Y66.809 E0.16080
G1 X105.785 Y66.813 E0.01965
G1 X102.434 Y70.164 E0.16041
G1 X101.861 Y70.160 E0.01937
G1 X105.204 Y66.817 E0.16002
G1 X104.624 Y66.821 E0.01965
G1 X101.289 Y70.156 E0.15964
M73 Q52 S210
G1 X100.717 Y70.152 E0.01937
G1 X104.043 Y66.826 E0.15925
G1 X103.463 Y66.830 E0.01965
G1 X100.144 Y70.148 E0.15886
G1 X99.572 Y70.144 E0.01937
G1 X102.883 Y66.834 E0.15847
G1 X102.302 Y66.838 E0.01965
G1 X99.000 Y70.140 E0.15809
G1 X98.427 Y70.136 E0.01937
G1 X101.722 Y66.842 E0.15770
G1 X101.141 Y66.846 E0.01965
G1 X97.855 Y70.132 E0.15731
G1 X97.283 Y70.128 E0.01937
G1 X100.561 Y66.850 E0.15693
G1 X99.981 Y66.854 E0.01965
G1 X96.710 Y70.124 E0.15654
G1 X96.138 Y70.120 E0.01937
G1 X99.400 Y66.858 E0.15615
G1 X98.820 Y66.862 E0.01965
G1 X95.566 Y70.116 E0.15577
G1 X94.993 Y70.112 E0.01937
G1 X98.239 Y66.866 E0.15538
G1 X97.659 Y66.870 E0.01965
G1 X94.421 Y70.108 E0.15499
G1 X93.849 Y70.104 E0.01937
G1 X97.078 Y66.874 E0.15461
G1 X96.498 Y66.878 E0.01965
G1 X93.276 Y70.100 E0.15422
G1 X92.704 Y70.096 E0.01937
G1 X95.918 Y66.883 E0.15383
G1 X95.337 Y66.887 E0.01965
G1 X92.132 Y70.092 E0.15345
G1 X91.559 Y70.088 E0.01937
G1 X94.757 Y66.891 E0.15306
G1 X94.176 Y66.895 E0.01965
G1 X90.987 Y70.084 E0.15267
G1 X90.415 Y70.080 E0.01937
G1 X93.596 Y66.899 E0.15228
G1 X93.016 Y66.903 E0.01965
G1 X89.842 Y70.076 E0.15190
G1 X89.270 Y70.072 E0.01937
G1 X92.435 Y66.907 E0.15151
G1 X91.855 Y66.911 E0.01965
G1 X88.698 Y70.068 E0.15112
G1 X88.125 Y70.064 E0.01937
G1 X91.274 Y66.915 E0.15074
G1 X90.694 Y66.919 E0.01965
G1 X87.553 Y70.060 E0.15035
G1 X86.981 Y70.056 E0.01937
G1 X90.114 Y66.923 E0.14996
G1 X89.533 Y66.927 E0.01965
G1 X86.408 Y70.052 E0.14958
G1 X85.836 Y70.048 E0.01937
G1 X88.953 Y66.931 E0.14919
G1 X88.372 Y66.935 E0.01965
G1 X85.264 Y70.044 E0.14880
G1 X84.691 Y70.040 E0.01937
G1 X87.792 Y66.939 E0.14842
G1 X87.211 Y66.944 E0.01965
G1 X84.119 Y70.036 E0.14803
G1 X83.547 Y70.032 E0.01937
G1 X86.631 Y66.948 E0.14764
G1 X86.051 Y66.952 E0.01965
G1 X82.974 Y70.028 E0.14725
G1 X82.402 Y70.024 E0.01937
G1 X85.470 Y66.956 E0.14687
G1 X84.890 Y66.960 E0.01965
G1 X81.830 Y70.020 E0.14648
G1 X81.257 Y70.016 E0.01937
G1 X84.309 Y66.964 E0.14609
G1 X83.729 Y66.968 E0.01965
G1 X80.685 Y70.012 E0.14571
G1 X80.113 Y70.008 E0.01937
G1 X83.149 Y66.972 E0.14532
G1 X82.568 Y66.976 E0.01965
G1 X79.540 Y70.004 E0.14493
G1 X78.968 Y70.000 E0.01937
G1 X81.988 Y66.980 E0.14455
G1 X81.407 Y66.984 E0.01965
G1 X78.396 Y69.996 E0.14416
G1 X77.824 Y69.992 E0.01937
G1 X80.827 Y66.988 E0.14377
G1 X80.247 Y66.992 E0.01965
G1 X77.251 Y69.988 E0.14339
G1 X76.679 Y69.984 E0.01937
G1 X79.666 Y66.996 E0.14300
G1 X79.086 Y67.001 E0.01965
G1 X76.107 Y69.980 E0.14261
G1 X75.534 Y69.976 E0.01937
G1 X78.505 Y67.005 E0.14222
G1 X77.925 Y67.009 E0.01965
G1 X74.962 Y69.972 E0.14184
G1 X74.390 Y69.968 E0.01937
G1 X77.344 Y67.013 E0.14145
G1 X76.764 Y67.017 E0.01965
G1 X73.817 Y69.964 E0.14106
G1 X73.245 Y69.960 E0.01937
G1 X76.184 Y67.021 E0.14068
G1 X75.603 Y67.025 E0.01965
G1 X72.673 Y69.956 E0.14029
G1 X72.100 Y69.952 E0.01937
G1 X75.023 Y67.029 E0.13990
G1 X74.442 Y67.033 E0.01965
G1 X71.528 Y69.948 E0.13952
G1 X70.956 Y69.944 E0.01937
G1 X73.862 Y67.037 E0.13913
G1 X73.282 Y67.041 E0.01965
G1 X70.383 Y69.940 E0.13874
G1 X69.811 Y69.936 E0.01937
G1 X72.701 Y67.045 E0.13836
G1 X72.121 Y67.049 E0.01965
G1 X69.242 Y69.928 E0.13780
G1 X68.676 Y69.918 E0.01918
G1 X71.540 Y67.053 E0.13713
G1 X70.960 Y67.058 E0.01965
G1 X68.109 Y69.908 E0.13646
G1 X67.543 Y69.898 E0.01918
G1 X70.379 Y67.062 E0.13579
G1 X69.799 Y67.066 E0.01965
G1 X66.976 Y69.888 E0.13512
G1 X66.410 Y69.878 E0.01918
G1 X69.215 Y67.074 E0.13427
G1 X68.628 Y67.084 E0.01986
G1 X65.844 Y69.869 E0.13330
G1 X65.277 Y69.859 E0.01918
G1 X68.042 Y67.094 E0.13234
G1 X67.455 Y67.104 E0.01986
G1 X64.711 Y69.849 E0.13137
G1 X64.388 Y69.843 E0.01092
G1 X64.396 Y69.587 E0.00868
G1 X66.868 Y67.115 E0.11834
G1 X66.282 Y67.125 E0.01986
G1 X64.117 Y69.290 E0.10364
G1 X63.566 Y69.264 E0.01866
G1 X65.695 Y67.135 E0.10192
G1 X65.108 Y67.146 E0.01986
G1 X63.016 Y69.238 E0.10019
G1 X62.465 Y69.213 E0.01866
G1 X63.959 Y67.718 E0.07153
G1 X63.354 Y67.747 E0.02049
G1 X61.914 Y69.187 E0.06893
G1 X61.364 Y69.161 E0.01866
G1 X62.750 Y67.775 E0.06634
G1 X62.145 Y67.803 E0.02049
G1 X60.813 Y69.135 E0.06375
G1 X60.263 Y69.109 E0.01866
M73 P52 R208
G1 X61.540 Y67.832 E0.06116
G1 X60.936 Y67.860 E0.02049
G1 X59.707 Y69.089 E0.05881
G1 X59.139 Y69.081 E0.01924
G1 X60.331 Y67.888 E0.05707
G1 X59.731 Y67.912 E0.02032
G1 X58.570 Y69.073 E0.05556
G1 X58.002 Y69.065 E0.01924
G1 X59.147 Y67.920 E0.05478
G1 X58.562 Y67.929 E0.01979
G1 X57.434 Y69.057 E0.05401
G1 X56.867 Y69.048 E0.01920
G1 X57.977 Y67.937 E0.05318
G1 X57.393 Y67.945 E0.01979
G1 X56.302 Y69.036 E0.05224
G1 X55.737 Y69.025 E0.01912
G1 X56.807 Y67.955 E0.05122
G1 X56.219 Y67.967 E0.01992
G1 X55.172 Y69.013 E0.05009
G1 X54.607 Y69.002 E0.01912
G1 X55.630 Y67.979 E0.04896
G1 X55.042 Y67.991 E0.01992
G1 X54.042 Y68.990 E0.04784
G1 X53.478 Y68.979 E0.01912
G1 X54.453 Y68.003 E0.04671
G1 X53.865 Y68.015 E0.01992
G1 X52.913 Y68.967 E0.04558
G1 X52.348 Y68.955 E0.01912
G1 X53.277 Y68.027 E0.04446
G1 X52.688 Y68.039 E0.01992
G1 X51.783 Y68.944 E0.04333
G1 X51.218 Y68.932 E0.01912
G1 X52.100 Y68.051 E0.04220
G1 X51.512 Y68.063 E0.01992
G1 X50.654 Y68.921 E0.04108
G1 X50.089 Y68.909 E0.01912
G1 X50.923 Y68.075 E0.03995
G1 X50.335 Y68.087 E0.01992
G1 X49.524 Y68.898 E0.03882
G1 X48.959 Y68.886 E0.01912
G1 X49.747 Y68.099 E0.03769
G1 X49.158 Y68.111 E0.01992
G1 X48.394 Y68.875 E0.03657
G1 X47.830 Y68.863 E0.01912
G1 X48.570 Y68.123 E0.03544
G1 X47.982 Y68.135 E0.01992
G1 X47.265 Y68.852 E0.03431
G1 X46.700 Y68.840 E0.01912
G1 X47.393 Y68.147 E0.03319
G1 X46.805 Y68.159 E0.01992
G1 X46.135 Y68.829 E0.03206
G1 X45.570 Y68.817 E0.01912
G1 X46.216 Y68.171 E0.03093
G1 X45.628 Y68.183 E0.01992
G1 X45.005 Y68.806 E0.02980
G1 X44.441 Y68.794 E0.01912
G1 X45.040 Y68.195 E0.02868
G1 X44.451 Y68.207 E0.01992
G1 X43.876 Y68.782 E0.02755
G1 X43.311 Y68.771 E0.01912
G1 X43.863 Y68.219 E0.02642
G1 X43.275 Y68.231 E0.01992
G1 X42.746 Y68.759 E0.02530
G1 X42.181 Y68.748 E0.01912
G1 X42.686 Y68.243 E0.02417
G1 X42.098 Y68.255 E0.01992
G1 X41.617 Y68.736 E0.02304
G1 X41.056 Y68.721 E0.01900
G1 X41.697 Y68.080 E0.03069
M204 S1000
G1 F8640.000
G1 X41.056 Y68.721 E-0.20935
G1 X41.617 Y68.736 E-0.12960
G1 X42.098 Y68.255 E-0.15718
G1 X42.686 Y68.243 E-0.13588
G1 X42.294 Y68.635 E-0.12798
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X38.573 Y68.818
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.904 Y68.487 E0.01585
G1 X38.789 Y68.359 E0.00581
G1 X38.325 Y68.375 E0.01574
G1 X37.905 Y68.795 E0.02007
M204 S1000
G1 F8640.000
G1 X38.325 Y68.375 E-0.13688
G1 X38.789 Y68.359 E-0.10736
G1 X38.904 Y68.487 E-0.03962
G1 X38.573 Y68.818 E-0.10814
G1 E-0.40799 F2100.00000
G1 Z3.800 F10800.000
G1 X36.334 Y69.647
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.602 Y68.379 E0.06140
G1 X37.591 Y68.501 E0.00419
G1 X37.630 Y68.933 E0.01485
G1 X37.091 Y69.472 E0.02610
G1 X37.668 Y69.478 E0.01973
G1 X38.119 Y69.026 E0.02187
G1 X38.682 Y69.046 E0.01927
G1 X38.063 Y69.665 E0.02998
M204 S1000
G1 X38.639 Y69.671 F10800.000
M204 S1250
G1 F4800.000
G1 X40.819 Y67.491 E0.10554
G1 X40.420 Y67.644 E0.01463
G1 X40.035 Y67.692 E0.01327
G1 X39.376 Y68.351 E0.03192
G1 X39.244 Y68.258 E0.00554
G1 X39.076 Y68.070 E0.00865
G1 X39.473 Y67.672 E0.01924
G1 X39.267 Y67.648 E0.00710
G1 X39.010 Y67.553 E0.00938
G1 X38.605 Y67.958 E0.01962
G1 X38.002 Y67.979 E0.02067
G1 X38.466 Y67.515 E0.02246
G1 X37.877 Y67.521 E0.02014
G1 X35.939 Y69.460 E0.09385
G1 X35.362 Y69.454 E0.01973
G1 X37.289 Y67.527 E0.09327
G1 X36.700 Y67.534 E0.02014
G1 X34.797 Y69.437 E0.09215
G1 X34.428 Y69.288 E0.01364
G1 X34.371 Y69.281 E0.00195
G1 X36.112 Y67.540 E0.08430
G1 X35.524 Y67.546 E0.02014
G1 X33.856 Y69.214 E0.08076
G1 X33.260 Y69.283 E0.02053
G1 X33.169 Y69.318 E0.00334
G1 X34.935 Y67.552 E0.08552
G1 X34.812 Y67.553 E0.00422
G1 X34.428 Y67.713 E0.01426
G1 X34.157 Y67.748 E0.00936
G1 X32.481 Y69.424 E0.08113
G1 X31.905 Y69.418 E0.01973
G1 X33.567 Y67.755 E0.08051
G1 X33.260 Y67.718 E0.01060
G1 X33.088 Y67.652 E0.00630
G1 X31.328 Y69.412 E0.08521
G1 X30.752 Y69.406 E0.01973
G1 X32.582 Y67.576 E0.08860
G1 X31.994 Y67.582 E0.02014
G1 X30.176 Y69.400 E0.08802
G1 X29.599 Y69.394 E0.01973
G1 X31.405 Y67.588 E0.08743
G1 X30.817 Y67.594 E0.02014
G1 X30.045 Y68.366 E0.03736
G1 X30.035 Y68.257 E0.00375
G1 X29.555 Y68.274 E0.01643
G1 X30.229 Y67.600 E0.03260
G1 X29.640 Y67.607 E0.02014
G1 X28.087 Y69.160 E0.07522
G1 X28.459 Y69.227 E0.01296
G1 X28.562 Y69.267 E0.00377
G1 X29.117 Y68.712 E0.02688
G1 X29.680 Y68.732 E0.01927
G1 X28.842 Y69.570 E0.04056
M204 S1000
G1 F8640.000
G1 X29.680 Y68.732 E-0.27358
G1 X29.117 Y68.712 E-0.13000
G1 X28.562 Y69.267 E-0.18132
G1 X28.459 Y69.227 E-0.02540
G1 X28.087 Y69.160 E-0.08742
G1 X28.277 Y68.969 E-0.06229
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X27.257 Y69.407
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.052 Y67.613 E0.08689
G1 X28.829 Y67.615 E0.00765
G1 X28.459 Y67.774 E0.01377
G1 X28.270 Y67.812 E0.00662
G1 X26.719 Y69.363 E0.07507
G1 X26.144 Y69.356 E0.01968
G1 X27.660 Y67.840 E0.07336
G1 X27.259 Y67.791 E0.01383
G1 X27.164 Y67.754 E0.00349
G1 X25.570 Y69.348 E0.07718
G1 X24.995 Y69.341 E0.01968
G1 X26.697 Y67.638 E0.08242
G1 X26.107 Y67.646 E0.02020
G1 X24.420 Y69.333 E0.08169
G1 X23.845 Y69.326 E0.01968
G1 X25.517 Y67.654 E0.08096
G1 X24.927 Y67.661 E0.02020
G1 X23.270 Y69.318 E0.08023
G1 X22.834 Y69.313 E0.01494
G1 X22.743 Y69.264 E0.00355
G1 X24.337 Y67.669 E0.07721
G1 X23.747 Y67.677 E0.02020
G1 X22.303 Y69.121 E0.06993
G1 X21.845 Y69.059 E0.01584
G1 X21.774 Y69.068 E0.00243
G1 X23.158 Y67.684 E0.06697
G1 X22.834 Y67.688 E0.01108
G1 X22.391 Y67.868 E0.01636
G1 X21.043 Y69.217 E0.06528
G1 X20.876 Y69.286 E0.00617
G1 X20.398 Y69.279 E0.01637
G1 X21.747 Y67.930 E0.06530
G1 X21.234 Y67.861 E0.01772
G1 X19.824 Y69.271 E0.06827
G1 X19.250 Y69.263 E0.01966
G1 X20.796 Y67.717 E0.07486
G1 X20.206 Y67.725 E0.02022
G1 X18.676 Y69.255 E0.07407
G1 X18.101 Y69.247 E0.01966
G1 X19.615 Y67.733 E0.07328
G1 X19.024 Y67.742 E0.02022
G1 X17.527 Y69.239 E0.07248
G1 X16.953 Y69.231 E0.01966
G1 X18.434 Y67.750 E0.07169
G1 X17.843 Y67.758 E0.02022
G1 X16.777 Y68.825 E0.05163
G1 X16.777 Y68.242 E0.01993
G1 X17.439 Y67.581 E0.03204
M204 S1000
G1 F8640.000
G1 X16.777 Y68.242 E-0.21607
G1 X16.777 Y68.825 E-0.13445
G1 X17.843 Y67.758 E-0.34823
G1 X18.109 Y67.754 E-0.06125
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X63.340 Y70.008
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.671 Y69.677 E0.01603
G1 X63.115 Y69.651 E0.01906
G1 X62.953 Y69.812 E0.00783
G1 X62.390 Y69.793 E0.01929
G1 X62.558 Y69.625 E0.00816
G1 X62.002 Y69.599 E0.01906
G1 X61.827 Y69.774 E0.00850
G1 X61.263 Y69.755 E0.01929
G1 X61.446 Y69.572 E0.00883
G1 X60.890 Y69.546 E0.01906
G1 X60.700 Y69.736 E0.00917
G1 X60.137 Y69.717 E0.01929
G1 X60.333 Y69.520 E0.00950
G1 X59.775 Y69.497 E0.01915
G1 X59.567 Y69.704 E0.01004
G1 X58.991 Y69.698 E0.01973
G1 X59.201 Y69.489 E0.01014
G1 X58.626 Y69.481 E0.01966
G1 X58.415 Y69.692 E0.01024
G1 X57.838 Y69.686 E0.01973
G1 X58.052 Y69.473 E0.01034
G1 X57.478 Y69.465 E0.01966
G1 X57.262 Y69.680 E0.01044
G1 X56.686 Y69.674 E0.01973
G1 X56.905 Y69.456 E0.01059
G1 X56.334 Y69.444 E0.01954
G1 X56.110 Y69.668 E0.01086
G1 X55.533 Y69.662 E0.01973
G1 X55.763 Y69.432 E0.01114
G1 X55.193 Y69.421 E0.01954
G1 X54.957 Y69.656 E0.01141
G1 X54.381 Y69.650 E0.01973
G1 X54.622 Y69.409 E0.01169
G1 X54.051 Y69.397 E0.01954
G1 X53.804 Y69.645 E0.01196
G1 X53.228 Y69.639 E0.01973
G1 X53.481 Y69.386 E0.01224
G1 X52.910 Y69.374 E0.01954
G1 X52.652 Y69.633 E0.01252
G1 X52.075 Y69.627 E0.01973
G1 X52.340 Y69.362 E0.01279
G1 X51.769 Y69.351 E0.01954
G1 X51.499 Y69.621 E0.01307
G1 X50.923 Y69.615 E0.01973
G1 X51.198 Y69.339 E0.01334
G1 X50.628 Y69.328 E0.01954
G1 X50.346 Y69.609 E0.01362
G1 X49.770 Y69.603 E0.01973
G1 X50.057 Y69.316 E0.01389
G1 X49.486 Y69.304 E0.01954
G1 X49.194 Y69.597 E0.01417
G1 X48.618 Y69.591 E0.01973
G1 X48.916 Y69.293 E0.01444
G1 X48.345 Y69.281 E0.01954
G1 X48.041 Y69.585 E0.01472
G1 X47.465 Y69.579 E0.01973
G1 X47.775 Y69.269 E0.01499
G1 X47.204 Y69.258 E0.01954
G1 X46.889 Y69.573 E0.01527
G1 X46.312 Y69.567 E0.01973
G1 X46.633 Y69.246 E0.01555
G1 X46.063 Y69.234 E0.01954
G1 X45.736 Y69.561 E0.01582
G1 X45.160 Y69.555 E0.01973
G1 X45.492 Y69.223 E0.01610
G1 X44.922 Y69.211 E0.01954
G1 X44.583 Y69.549 E0.01637
G1 X44.007 Y69.543 E0.01973
G1 X44.351 Y69.199 E0.01665
G1 X43.780 Y69.188 E0.01954
G1 X43.431 Y69.537 E0.01692
G1 X42.854 Y69.531 E0.01973
G1 X43.210 Y69.176 E0.01720
G1 X42.639 Y69.164 E0.01954
G1 X42.278 Y69.525 E0.01747
G1 X41.702 Y69.519 E0.01973
G1 X42.068 Y69.153 E0.01775
G1 X41.498 Y69.141 E0.01954
G1 X41.126 Y69.513 E0.01803
G1 X40.802 Y69.510 E0.01107
G1 X40.623 Y69.434 E0.00667
G1 X40.933 Y69.124 E0.01499
G1 X40.774 Y69.119 E0.00545
G1 X40.633 Y69.018 E0.00592
G1 X40.557 Y68.917 E0.00431
G1 X40.151 Y69.323 E0.01967
G1 X39.844 Y69.285 E0.01060
G1 X39.575 Y69.317 E0.00925
G1 X40.288 Y68.604 E0.03449
G1 X40.288 Y68.328 E0.00945
G1 X40.429 Y68.235 E0.00582
G1 X40.633 Y67.983 E0.01107
G1 X40.774 Y67.883 E0.00592
G1 X41.018 Y67.874 E0.00838
G1 X41.407 Y67.485 E0.01884
G1 X41.996 Y67.479 E0.02014
G1 X41.617 Y67.858 E0.01834
G1 X42.211 Y67.846 E0.02035
G1 X42.584 Y67.473 E0.01805
G1 X43.172 Y67.467 E0.02014
G1 X42.806 Y67.833 E0.01776
G1 X43.400 Y67.821 E0.02035
G1 X43.761 Y67.461 E0.01746
G1 X44.349 Y67.454 E0.02014
G1 X43.994 Y67.809 E0.01717
G1 X44.589 Y67.797 E0.02035
G1 X44.937 Y67.448 E0.01688
G1 X45.526 Y67.442 E0.02014
G1 X45.183 Y67.785 E0.01659
G1 X45.778 Y67.773 E0.02035
G1 X46.114 Y67.436 E0.01629
G1 X46.702 Y67.430 E0.02014
G1 X46.372 Y67.761 E0.01600
G1 X46.966 Y67.748 E0.02035
G1 X47.291 Y67.424 E0.01571
G1 X47.879 Y67.418 E0.02014
G1 X47.561 Y67.736 E0.01541
G1 X48.155 Y67.724 E0.02035
G1 X48.468 Y67.412 E0.01512
G1 X49.056 Y67.406 E0.02014
G1 X48.750 Y67.712 E0.01483
G1 X49.344 Y67.700 E0.02035
G1 X49.644 Y67.400 E0.01453
G1 X50.233 Y67.394 E0.02014
G1 X49.938 Y67.688 E0.01424
G1 X50.533 Y67.676 E0.02035
G1 X50.821 Y67.387 E0.01395
G1 X51.409 Y67.381 E0.02014
G1 X51.127 Y67.663 E0.01366
G1 X51.722 Y67.651 E0.02035
G1 X51.998 Y67.375 E0.01336
G1 X52.586 Y67.369 E0.02014
G1 X52.316 Y67.639 E0.01307
G1 X52.910 Y67.627 E0.02035
G1 X53.174 Y67.363 E0.01278
G1 X53.763 Y67.357 E0.02014
G1 X53.505 Y67.615 E0.01248
G1 X54.099 Y67.603 E0.02035
G1 X54.351 Y67.351 E0.01219
G1 X54.939 Y67.345 E0.02014
G1 X54.694 Y67.591 E0.01190
G1 X55.288 Y67.579 E0.02035
G1 X55.528 Y67.339 E0.01160
G1 X56.116 Y67.333 E0.02014
G1 X55.882 Y67.566 E0.01131
G1 X56.477 Y67.554 E0.02035
G1 X56.704 Y67.327 E0.01102
G1 X57.293 Y67.321 E0.02014
G1 X57.071 Y67.542 E0.01074
G1 X57.662 Y67.534 E0.02022
G1 X57.881 Y67.314 E0.01063
G1 X58.470 Y67.308 E0.02014
G1 X58.252 Y67.526 E0.01052
G1 X58.843 Y67.517 E0.02022
G1 X59.058 Y67.302 E0.01042
G1 X59.646 Y67.296 E0.02014
G1 X59.433 Y67.509 E0.01031
G1 X59.854 Y67.503 E0.01441
G1 X60.030 Y67.495 E0.00601
G1 X60.244 Y67.281 E0.01036
G1 X60.846 Y67.260 E0.02065
G1 X60.641 Y67.466 E0.00997
G1 X61.251 Y67.438 E0.02094
G1 X61.449 Y67.240 E0.00958
G1 X62.052 Y67.219 E0.02065
G1 X61.862 Y67.409 E0.00918
G1 X62.473 Y67.381 E0.02094
G1 X62.655 Y67.199 E0.00879
G1 X63.258 Y67.178 E0.02065
G1 X63.084 Y67.352 E0.00840
G1 X63.695 Y67.323 E0.02094
G1 X64.037 Y66.981 E0.01657
M204 S1000
G1 X64.215 Y67.463 F10800.000
M204 S1250
G1 F4800.000
G1 X64.708 Y66.969 E0.02363
M204 S1000
G1 F8640.000
G1 X64.215 Y67.463 E-0.16123
G1 E-0.63877 F2100.00000
G1 Z3.800 F10800.000
G1 X149.597 Y71.834
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.009 Y71.422 E0.02261
G1 X150.073 Y71.613 E0.00782
G1 X150.231 Y71.861 E0.01142
G1 X149.897 Y72.194 E0.01831
G1 X150.296 Y72.457 E0.01852
G1 X150.539 Y72.213 E0.01340
G1 X150.891 Y72.522 E0.01818
G1 X150.590 Y72.823 E0.01654
M204 S1000
G1 F8640.000
G1 X150.891 Y72.522 E-0.09831
G1 X150.539 Y72.213 E-0.10808
G1 X150.296 Y72.457 E-0.07964
G1 X149.897 Y72.194 E-0.11012
G1 X150.231 Y71.861 E-0.10888
G1 X150.073 Y71.613 E-0.06788
G1 X150.009 Y71.422 E-0.04648
G1 X149.597 Y71.834 E-0.13441
G1 E-0.04620 F2100.00000
G1 Z3.800 F10800.000
G1 X153.179 Y73.019
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.792 Y72.406 E0.02932
M204 S1000
G1 X154.090 Y72.607 F10800.000
M204 S1250
G1 F4800.000
G1 X155.836 Y70.862 E0.10027
G1 X155.850 Y70.843 E0.00096
G1 X155.838 Y70.817 E0.00115
G1 X155.194 Y70.813 E0.02617
G1 X154.537 Y71.470 E0.03772
M204 S1000
G1 F8640.000
G1 X155.194 Y70.813 E-0.21442
G1 X155.838 Y70.817 E-0.14874
G1 X155.850 Y70.843 E-0.00653
G1 X155.836 Y70.862 E-0.00546
G1 X154.657 Y72.040 E-0.38485
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X154.445 Y69.870
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.560 Y67.730 E0.10256
G1 X156.581 Y67.679 E0.00188
G1 X156.578 Y67.257 E0.01436
G1 X156.477 Y67.258 E0.00343
G1 X154.045 Y69.690 E0.11720
G1 X153.462 Y69.694 E0.01989
G1 X155.893 Y67.262 E0.11720
G1 X155.310 Y67.266 E0.01989
G1 X152.878 Y69.698 E0.11720
G1 X152.294 Y69.702 E0.01989
G1 X154.726 Y67.270 E0.11720
G1 X154.142 Y67.274 E0.01989
G1 X151.710 Y69.706 E0.11720
G1 X151.127 Y69.710 E0.01989
G1 X153.559 Y67.278 E0.11720
G1 X152.975 Y67.283 E0.01989
G1 X150.729 Y69.528 E0.10823
G1 X150.437 Y69.240 E0.01397
G1 X152.391 Y67.287 E0.09416
G1 X151.807 Y67.291 E0.01989
G1 X150.146 Y68.953 E0.08010
G1 X149.854 Y68.665 E0.01397
G1 X151.224 Y67.295 E0.06603
G1 X150.686 Y67.299 E0.01833
G1 X150.687 Y67.502 E0.00694
G1 X150.435 Y67.504 E0.00860
G1 X149.562 Y68.377 E0.04208
G1 X149.270 Y68.089 E0.01397
G1 X149.956 Y67.403 E0.03306
G1 X149.955 Y67.304 E0.00340
G1 X149.473 Y67.307 E0.01645
G1 X148.849 Y67.931 E0.03007
M204 S1000
G1 F8640.000
G1 X149.473 Y67.307 E-0.20373
G1 X149.955 Y67.304 E-0.11144
G1 X149.956 Y67.403 E-0.02302
G1 X149.270 Y68.089 E-0.22396
G1 X149.562 Y68.377 E-0.09464
G1 X149.878 Y68.061 E-0.10320
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X150.320 Y67.199
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.314 Y66.399 E0.00513
G1 F8640.000
G1 X150.320 Y67.199 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X157.465 Y66.742
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X157.460 Y65.942 E0.00417
G1 F8640.000
G1 X157.465 Y66.742 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X159.543 Y65.928
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.549 Y66.728 E0.00672
G1 F8640.000
G1 X159.543 Y65.928 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X140.927 Y82.148
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.927 Y82.198 E0.00168
G1 X105.376 Y82.447 E1.20339
G1 X105.376 Y82.434 E0.00044
G1 X140.867 Y82.149 E1.20136
M204 S1000
G1 X140.902 Y82.191 F10800.000
G1 F8640.000
G1 X140.927 Y82.198 E-0.01793
G1 X137.713 Y82.220 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X140.816 Y89.411
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.927 Y89.412 E0.00375
G1 X140.927 Y89.462 E0.00168
G1 X105.376 Y89.176 E1.20339
G1 X105.376 Y89.163 E0.00044
G1 X140.756 Y89.411 E1.19760
M204 S1000
G1 X140.871 Y89.507 F10800.000
G1 F8640.000
G1 X140.927 Y89.412 E-0.03944
G1 X140.927 Y89.462 E-0.01149
G1 X137.856 Y89.437 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X62.513 Y130.172
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X62.939 Y131.077 E0.03386
G1 X63.352 Y132.150 E0.03891
G1 X63.235 Y132.205 E0.00436
G1 X63.698 Y135.246 E0.10413
G1 X63.152 Y135.333 E0.01872
G1 X63.052 Y134.698 E0.02174
G1 X60.848 Y135.048 E0.07555
G1 X56.273 Y135.775 E0.15679
G1 X56.374 Y136.409 E0.02174
G1 X20.876 Y142.046 E1.21662
G1 X20.007 Y136.314 E0.19625
G1 X20.655 Y136.220 E0.02216
G1 X20.770 Y137.012 E0.02708
G1 X22.543 Y136.756 E0.06063
G1 X22.428 Y135.964 E0.02708
G1 X23.652 Y135.787 E0.04186
G1 X23.767 Y136.579 E0.02708
G1 X25.545 Y136.322 E0.06080
G1 X25.430 Y135.530 E0.02708
G1 X26.488 Y135.377 E0.03620
G1 X26.603 Y136.169 E0.02708
G1 X29.847 Y135.700 E0.11095
G1 X31.679 Y135.436 E0.06263
G1 X31.564 Y134.644 E0.02708
G1 X62.454 Y130.181 E1.05644
M204 S1000
G1 F8640.000
G1 X62.939 Y131.077 E-0.23540
G1 X63.352 Y132.150 E-0.26544
G1 X63.235 Y132.205 E-0.02975
G1 X63.384 Y133.187 E-0.22941
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X79.869 Y132.030
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X76.537 Y132.559 E0.11418
G1 X76.540 Y133.206 E0.02192
G1 X76.019 Y133.289 E0.01786
G1 X75.918 Y132.657 E0.02166
G1 X73.275 Y133.077 E0.09060
G1 X73.374 Y133.709 E0.02166
G1 X72.420 Y133.861 E0.03270
G1 X71.983 Y133.009 E0.03242
G1 X71.947 Y133.016 E0.00126
G1 X71.936 Y132.995 E0.00081
G1 X70.154 Y133.395 E0.06185
G1 X68.456 Y133.626 E0.05801
G1 X67.489 Y133.639 E0.03271
G1 X66.760 Y133.536 E0.02492
G1 X65.767 Y133.198 E0.03551
G1 X64.965 Y132.696 E0.03204
G1 X64.339 Y131.976 E0.03228
G1 X64.384 Y131.831 E0.00516
G1 X64.580 Y131.607 E0.01006
G1 X66.796 Y129.828 E0.09621
G1 X67.113 Y130.559 E0.02697
G1 X70.152 Y129.246 E0.11205
G1 X69.726 Y128.260 E0.03636
G1 X71.354 Y128.621 E0.05644
G1 X71.604 Y128.859 E0.01167
G1 X183.902 Y112.634 E3.84061
G1 X190.120 Y111.802 E0.21237
G1 X193.591 Y111.396 E0.11827
G1 X212.558 Y108.720 E0.64838
G1 X212.635 Y108.760 E0.00294
G1 X212.933 Y108.824 E0.01030
G1 X213.440 Y108.811 E0.01717
G1 X213.929 Y108.676 E0.01717
G1 X214.196 Y108.529 E0.01032
G1 X214.243 Y108.482 E0.00224
G1 X218.491 Y107.883 E0.14520
G1 X218.572 Y107.926 E0.00313
G1 X218.870 Y107.994 E0.01035
G1 X219.383 Y107.983 E0.01735
G1 X219.876 Y107.845 E0.01734
G1 X220.144 Y107.693 E0.01042
G1 X220.195 Y107.642 E0.00244
G1 X224.418 Y107.046 E0.14436
G1 X224.512 Y107.098 E0.00364
G1 X224.791 Y107.161 E0.00967
G1 X225.058 Y107.175 E0.00904
G1 X225.346 Y107.151 E0.00979
G1 X225.821 Y107.017 E0.01670
G1 X226.089 Y106.865 E0.01043
G1 X226.150 Y106.803 E0.00296
G1 X230.360 Y106.220 E0.14386
G1 X230.445 Y106.269 E0.00335
G1 X230.751 Y106.343 E0.01064
G1 X231.270 Y106.335 E0.01757
G1 X231.769 Y106.194 E0.01758
G1 X232.040 Y106.035 E0.01063
G1 X232.090 Y105.982 E0.00244
G1 X236.556 Y105.369 E0.15258
G1 X236.864 Y107.399 E0.06950
G1 X232.416 Y108.137 E0.15261
G1 X232.353 Y108.102 E0.00244
G1 X232.047 Y108.031 E0.01063
G1 X231.530 Y108.044 E0.01752
G1 X231.030 Y108.190 E0.01761
G1 X230.761 Y108.351 E0.01063
G1 X230.695 Y108.422 E0.00330
G1 X226.501 Y109.115 E0.14387
G1 X226.424 Y109.073 E0.00298
G1 X226.122 Y109.008 E0.01044
G1 X225.630 Y109.020 E0.01669
G1 X225.347 Y109.083 E0.00981
G1 X225.096 Y109.176 E0.00904
G1 X224.849 Y109.318 E0.00965
G1 X224.773 Y109.397 E0.00369
G1 X220.565 Y110.079 E0.14431
G1 X220.501 Y110.045 E0.00246
G1 X220.200 Y109.979 E0.01043
G1 X219.688 Y109.994 E0.01734
G1 X219.195 Y110.136 E0.01735
G1 X218.930 Y110.288 E0.01036
G1 X218.865 Y110.355 E0.00315
G1 X214.631 Y111.041 E0.14517
G1 X214.572 Y111.011 E0.00227
G1 X214.274 Y110.949 E0.01031
G1 X213.767 Y110.966 E0.01717
G1 X213.278 Y111.103 E0.01717
G1 X213.013 Y111.252 E0.01030
G1 X212.951 Y111.314 E0.00296
G1 X194.043 Y114.381 E0.64837
G1 X190.531 Y115.036 E0.12095
G1 X184.365 Y116.082 E0.21170
G1 X79.969 Y132.662 E3.57794
G1 X79.878 Y132.089 E0.01963
M204 S1000
G1 X79.531 Y132.496 F10800.000
M204 S800
G1 F1500.000
G1 X76.946 Y132.906 E0.08859
G1 X76.948 Y133.554 E0.02192
G1 X75.681 Y133.755 E0.04345
G1 X75.580 Y133.123 E0.02166
G1 X73.740 Y133.415 E0.06306
G1 X73.840 Y134.047 E0.02166
G1 X72.193 Y134.309 E0.05644
G1 X71.763 Y133.471 E0.03187
G1 X71.717 Y133.481 E0.00160
G1 X71.708 Y133.463 E0.00067
G1 X70.226 Y133.796 E0.05142
G1 X68.486 Y134.033 E0.05944
G1 X67.463 Y134.047 E0.03462
G1 X66.665 Y133.934 E0.02728
G1 X65.591 Y133.568 E0.03841
G1 X64.698 Y133.009 E0.03569
G1 X64.057 Y132.273 E0.03304
G1 X63.683 Y132.446 E0.01393
G1 X64.161 Y135.584 E0.10747
G1 X62.813 Y135.799 E0.04621
G1 X62.713 Y135.164 E0.02174
G1 X60.911 Y135.450 E0.06175
G1 X56.739 Y136.113 E0.14301
G1 X56.839 Y136.747 E0.02174
G1 X20.535 Y142.513 E1.24427
G1 X19.543 Y135.970 E0.22401
G1 X20.999 Y135.759 E0.04980
G1 X21.114 Y136.551 E0.02708
G1 X22.082 Y136.411 E0.03309
G1 X21.967 Y135.619 E0.02708
G1 X23.997 Y135.326 E0.06942
G1 X24.112 Y136.118 E0.02708
G1 X25.083 Y135.977 E0.03324
G1 X24.969 Y135.186 E0.02708
G1 X26.833 Y134.916 E0.06376
G1 X26.948 Y135.708 E0.02708
G1 X27.889 Y135.572 E0.03220
G1 X27.775 Y134.780 E0.02708
G1 X28.394 Y134.691 E0.02116
G1 X28.509 Y135.482 E0.02708
G1 X29.568 Y135.329 E0.03622
G1 X29.453 Y134.538 E0.02708
G1 X30.077 Y134.447 E0.02133
G1 X30.192 Y135.239 E0.02708
G1 X31.218 Y135.091 E0.03508
G1 X31.103 Y134.299 E0.02708
G1 X62.754 Y129.726 E1.08245
G1 X63.314 Y130.918 E0.04456
G1 X63.755 Y132.064 E0.04158
G1 X63.801 Y131.952 E0.00409
G1 X63.872 Y132.103 E0.00565
G1 X64.016 Y131.644 E0.01630
G1 X64.126 Y131.496 E0.00624
G1 X64.302 Y131.307 E0.00874
G1 X66.957 Y129.176 E0.11524
G1 X67.325 Y130.024 E0.03127
G1 X69.617 Y129.034 E0.08451
G1 X69.105 Y127.848 E0.04374
G1 X69.733 Y127.845 E0.02126
G1 X71.553 Y128.248 E0.06310
G1 X71.741 Y128.428 E0.00881
G1 X183.845 Y112.231 E3.83399
M73 Q52 S209
G1 X190.070 Y111.398 E0.21256
G1 X193.539 Y110.992 E0.11822
G1 X212.631 Y108.298 E0.65267
G1 X212.775 Y108.374 E0.00549
G1 X212.970 Y108.416 E0.00676
G1 X213.380 Y108.405 E0.01386
G1 X213.774 Y108.297 E0.01386
G1 X213.949 Y108.200 E0.00676
G1 X214.052 Y108.098 E0.00490
G1 X218.565 Y107.461 E0.15429
G1 X218.716 Y107.541 E0.00577
G1 X218.911 Y107.586 E0.00679
G1 X219.323 Y107.577 E0.01393
G1 X219.719 Y107.467 E0.01392
G1 X219.894 Y107.367 E0.00681
G1 X220.001 Y107.258 E0.00518
G1 X224.495 Y106.624 E0.15361
G1 X224.658 Y106.714 E0.00629
G1 X224.846 Y106.756 E0.00655
G1 X225.051 Y106.767 E0.00694
G1 X225.273 Y106.749 E0.00754
G1 X225.663 Y106.639 E0.01369
G1 X225.838 Y106.540 E0.00681
G1 X225.956 Y106.418 E0.00573
G1 X230.442 Y105.798 E0.15330
G1 X230.598 Y105.887 E0.00609
G1 X230.796 Y105.935 E0.00691
G1 X231.210 Y105.929 E0.01401
G1 X231.608 Y105.816 E0.01401
G1 X231.784 Y105.713 E0.00690
G1 X231.892 Y105.598 E0.00533
G1 X236.898 Y104.911 E0.17104
G1 X237.326 Y107.735 E0.09668
G1 X232.341 Y108.562 E0.17105
G1 X232.204 Y108.485 E0.00532
G1 X232.006 Y108.439 E0.00690
G1 X231.593 Y108.449 E0.01397
G1 X231.195 Y108.566 E0.01404
G1 X231.020 Y108.670 E0.00689
G1 X230.898 Y108.801 E0.00605
G1 X226.430 Y109.540 E0.15331
G1 X226.280 Y109.459 E0.00575
G1 X226.084 Y109.416 E0.00681
G1 X225.679 Y109.426 E0.01369
G1 X225.462 Y109.475 E0.00754
G1 X225.269 Y109.546 E0.00694
G1 X225.102 Y109.642 E0.00654
G1 X224.972 Y109.777 E0.00633
G1 X220.494 Y110.503 E0.15356
G1 X220.358 Y110.430 E0.00520
G1 X220.162 Y110.387 E0.00681
G1 X219.751 Y110.399 E0.01392
G1 X219.355 Y110.513 E0.01393
G1 X219.181 Y110.613 E0.00679
G1 X219.062 Y110.735 E0.00579
G1 X214.563 Y111.465 E0.15426
G1 X214.434 Y111.398 E0.00493
G1 X214.239 Y111.357 E0.00676
G1 X213.829 Y111.371 E0.01385
G1 X213.435 Y111.482 E0.01386
G1 X213.261 Y111.580 E0.00676
G1 X213.146 Y111.695 E0.00551
G1 X194.113 Y114.782 E0.65266
G1 X190.602 Y115.437 E0.12090
G1 X184.431 Y116.484 E0.21188
G1 X79.631 Y133.128 E3.59179
G1 X79.540 Y132.555 E0.01963
M204 S1000
G1 X79.280 Y132.184 F10800.000
G1 F8640.000
G1 X76.946 Y132.906 E-0.60451
G1 X76.948 Y133.554 E-0.14954
G1 X76.923 Y133.558 E-0.00595
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X76.261 Y133.045
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X76.210 Y132.405 E0.01043
G1 F8640.000
G1 X76.261 Y133.045 E-0.14821
G1 E-0.65179 F2100.00000
G1 Z3.800 F10800.000
G1 X73.044 Y132.902
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.397 Y133.548 E0.03358
M204 S1000
G1 F8640.000
G1 X73.044 Y132.902 E-0.21111
G1 E-0.58889 F2100.00000
G1 Z3.800 F10800.000
G1 X70.149 Y128.932
G1 Z3.200
G1 E0.80000 F2100.00000
M73 P52 R207
M204 S1250
G1 F4800.000
G1 X70.367 Y128.715 E0.01039
G1 X70.840 Y128.820 E0.01641
G1 X66.526 Y133.134 E0.20651
G1 X66.831 Y133.238 E0.01093
G1 X66.979 Y133.259 E0.00505
G1 X71.273 Y128.965 E0.20553
G1 X71.501 Y129.182 E0.01065
G1 X71.657 Y129.160 E0.00533
G1 X67.486 Y133.330 E0.19965
G1 X68.068 Y133.326 E0.01972
G1 X72.333 Y129.062 E0.20412
G1 X73.009 Y128.964 E0.02312
G1 X68.686 Y133.287 E0.20692
G1 X69.355 Y133.196 E0.02286
G1 X73.684 Y128.867 E0.20723
G1 X74.360 Y128.769 E0.02312
G1 X70.025 Y133.105 E0.20755
G1 X70.762 Y132.946 E0.02553
G1 X75.036 Y128.671 E0.20461
G1 X75.712 Y128.574 E0.02312
G1 X71.508 Y132.778 E0.20126
G1 X72.108 Y132.643 E0.02080
G1 X72.114 Y132.658 E0.00054
G1 X72.251 Y132.613 E0.00488
G1 X76.388 Y128.476 E0.19803
G1 X77.064 Y128.378 E0.02312
G1 X72.800 Y132.643 E0.20413
G1 X72.907 Y132.697 E0.00405
G1 X73.118 Y132.663 E0.00725
G1 X73.257 Y132.764 E0.00581
G1 X77.740 Y128.281 E0.21460
G1 X78.416 Y128.183 E0.02312
G1 X73.936 Y132.663 E0.21444
G1 X74.624 Y132.554 E0.02356
G1 X79.092 Y128.085 E0.21389
G1 X79.768 Y127.988 E0.02312
G1 X75.311 Y132.444 E0.21334
G1 X75.781 Y132.370 E0.01610
G1 X75.762 Y132.135 E0.00798
G1 X76.238 Y132.096 E0.01616
G1 X80.444 Y127.890 E0.20134
G1 X81.120 Y127.792 E0.02312
G1 X76.686 Y132.226 E0.21224
G1 X77.373 Y132.117 E0.02356
G1 X81.796 Y127.695 E0.21169
G1 X82.471 Y127.597 E0.02312
G1 X78.061 Y132.008 E0.21113
G1 X78.748 Y131.899 E0.02356
G1 X83.147 Y127.499 E0.21058
G1 X83.823 Y127.402 E0.02312
G1 X79.436 Y131.789 E0.21003
G1 X80.123 Y131.681 E0.02355
G1 X84.499 Y127.304 E0.20950
G1 X85.175 Y127.206 E0.02312
G1 X80.202 Y132.180 E0.23806
G1 X80.223 Y132.312 E0.00455
G1 X80.728 Y132.232 E0.01730
G1 X85.851 Y127.109 E0.24525
G1 X86.527 Y127.011 E0.02312
G1 X81.415 Y132.123 E0.24470
G1 X82.103 Y132.014 E0.02356
G1 X87.203 Y126.914 E0.24415
G1 X87.879 Y126.816 E0.02312
G1 X82.790 Y131.905 E0.24360
G1 X83.478 Y131.795 E0.02356
G1 X88.555 Y126.718 E0.24305
G1 X89.231 Y126.621 E0.02312
G1 X84.165 Y131.686 E0.24250
G1 X84.852 Y131.577 E0.02356
G1 X89.907 Y126.523 E0.24194
G1 X90.583 Y126.425 E0.02312
G1 X85.540 Y131.468 E0.24139
G1 X86.227 Y131.359 E0.02356
G1 X91.259 Y126.328 E0.24084
G1 X91.934 Y126.230 E0.02312
G1 X86.915 Y131.250 E0.24029
G1 X87.602 Y131.140 E0.02356
G1 X92.610 Y126.132 E0.23974
G1 X93.286 Y126.035 E0.02312
G1 X88.290 Y131.031 E0.23919
G1 X88.977 Y130.922 E0.02356
G1 X93.962 Y125.937 E0.23863
G1 X94.638 Y125.839 E0.02312
G1 X89.665 Y130.813 E0.23808
G1 X90.352 Y130.704 E0.02356
G1 X95.314 Y125.742 E0.23753
G1 X95.990 Y125.644 E0.02312
G1 X91.039 Y130.595 E0.23698
G1 X91.727 Y130.485 E0.02356
G1 X96.666 Y125.546 E0.23643
G1 X97.342 Y125.449 E0.02312
G1 X92.414 Y130.376 E0.23588
G1 X93.102 Y130.267 E0.02356
G1 X98.018 Y125.351 E0.23533
G1 X98.694 Y125.253 E0.02312
G1 X93.789 Y130.158 E0.23477
G1 X94.477 Y130.049 E0.02356
G1 X99.370 Y125.156 E0.23422
G1 X100.046 Y125.058 E0.02312
G1 X95.164 Y129.939 E0.23367
G1 X95.852 Y129.830 E0.02356
G1 X100.721 Y124.960 E0.23312
G1 X101.397 Y124.863 E0.02312
G1 X96.539 Y129.721 E0.23257
G1 X97.226 Y129.612 E0.02356
G1 X102.073 Y124.765 E0.23202
G1 X102.749 Y124.667 E0.02312
G1 X97.914 Y129.503 E0.23146
G1 X98.601 Y129.394 E0.02356
G1 X103.425 Y124.570 E0.23091
G1 X104.101 Y124.472 E0.02312
G1 X99.289 Y129.284 E0.23036
G1 X99.976 Y129.175 E0.02356
G1 X104.777 Y124.374 E0.22981
G1 X105.453 Y124.277 E0.02312
G1 X100.664 Y129.066 E0.22926
G1 X101.351 Y128.957 E0.02356
G1 X106.129 Y124.179 E0.22871
G1 X106.805 Y124.081 E0.02312
G1 X102.039 Y128.848 E0.22816
G1 X102.726 Y128.738 E0.02356
G1 X107.481 Y123.984 E0.22760
G1 X108.157 Y123.886 E0.02312
G1 X103.414 Y128.629 E0.22705
G1 X104.101 Y128.520 E0.02356
G1 X108.833 Y123.788 E0.22650
G1 X109.509 Y123.691 E0.02312
G1 X104.788 Y128.411 E0.22595
G1 X105.476 Y128.302 E0.02356
G1 X110.184 Y123.593 E0.22540
G1 X110.860 Y123.496 E0.02312
G1 X106.163 Y128.193 E0.22485
G1 X106.851 Y128.083 E0.02356
G1 X111.536 Y123.398 E0.22429
G1 X112.212 Y123.300 E0.02312
G1 X107.538 Y127.974 E0.22374
G1 X108.226 Y127.865 E0.02356
G1 X112.888 Y123.203 E0.22319
G1 X113.564 Y123.105 E0.02312
G1 X108.913 Y127.756 E0.22264
G1 X109.601 Y127.647 E0.02356
G1 X114.240 Y123.007 E0.22209
G1 X114.916 Y122.910 E0.02312
G1 X110.288 Y127.538 E0.22154
G1 X110.975 Y127.428 E0.02356
G1 X115.592 Y122.812 E0.22099
G1 X116.268 Y122.714 E0.02312
G1 X111.663 Y127.319 E0.22043
G1 X112.350 Y127.210 E0.02356
G1 X116.944 Y122.617 E0.21988
G1 X117.620 Y122.519 E0.02312
G1 X113.038 Y127.101 E0.21933
G1 X113.725 Y126.992 E0.02356
G1 X118.296 Y122.421 E0.21878
G1 X118.972 Y122.324 E0.02312
G1 X114.413 Y126.882 E0.21823
G1 X115.100 Y126.773 E0.02356
G1 X119.647 Y122.226 E0.21768
G1 X120.323 Y122.128 E0.02312
G1 X115.788 Y126.664 E0.21712
G1 X116.475 Y126.555 E0.02356
G1 X120.999 Y122.031 E0.21657
G1 X121.675 Y121.933 E0.02312
G1 X117.162 Y126.446 E0.21602
G1 X117.850 Y126.337 E0.02356
G1 X122.351 Y121.835 E0.21547
G1 X123.027 Y121.738 E0.02312
G1 X118.537 Y126.227 E0.21492
G1 X119.225 Y126.118 E0.02356
G1 X123.703 Y121.640 E0.21437
G1 X124.379 Y121.542 E0.02312
G1 X119.912 Y126.009 E0.21382
G1 X120.600 Y125.900 E0.02356
G1 X125.055 Y121.445 E0.21326
G1 X125.731 Y121.347 E0.02312
G1 X121.287 Y125.791 E0.21271
G1 X121.975 Y125.681 E0.02356
G1 X126.407 Y121.249 E0.21216
G1 X127.083 Y121.152 E0.02312
G1 X122.662 Y125.572 E0.21161
G1 X123.350 Y125.463 E0.02356
G1 X127.759 Y121.054 E0.21106
G1 X128.434 Y120.956 E0.02312
G1 X124.037 Y125.354 E0.21051
G1 X124.724 Y125.245 E0.02356
G1 X129.110 Y120.859 E0.20995
G1 X129.786 Y120.761 E0.02312
G1 X125.412 Y125.136 E0.20940
G1 X126.099 Y125.026 E0.02356
G1 X130.462 Y120.663 E0.20885
G1 X131.138 Y120.566 E0.02312
G1 X126.787 Y124.917 E0.20830
G1 X127.474 Y124.808 E0.02356
G1 X131.814 Y120.468 E0.20775
G1 X132.490 Y120.370 E0.02312
G1 X128.162 Y124.699 E0.20720
G1 X128.849 Y124.590 E0.02356
G1 X133.166 Y120.273 E0.20665
G1 X133.842 Y120.175 E0.02312
G1 X129.537 Y124.481 E0.20609
G1 X130.224 Y124.371 E0.02356
G1 X134.518 Y120.078 E0.20554
G1 X135.194 Y119.980 E0.02312
G1 X130.911 Y124.262 E0.20499
G1 X131.599 Y124.153 E0.02356
G1 X135.870 Y119.882 E0.20444
G1 X136.546 Y119.785 E0.02312
G1 X132.286 Y124.044 E0.20389
G1 X132.974 Y123.935 E0.02356
G1 X137.222 Y119.687 E0.20334
G1 X137.897 Y119.589 E0.02312
G1 X133.661 Y123.825 E0.20279
G1 X134.349 Y123.716 E0.02356
G1 X138.573 Y119.492 E0.20223
G1 X139.249 Y119.394 E0.02312
G1 X135.036 Y123.607 E0.20168
G1 X135.724 Y123.498 E0.02356
G1 X139.925 Y119.296 E0.20113
G1 X140.601 Y119.199 E0.02312
G1 X136.411 Y123.389 E0.20058
G1 X137.098 Y123.280 E0.02356
G1 X141.277 Y119.101 E0.20003
G1 X141.953 Y119.003 E0.02312
G1 X137.786 Y123.170 E0.19948
G1 X138.473 Y123.061 E0.02356
G1 X142.629 Y118.906 E0.19892
G1 X143.305 Y118.808 E0.02312
G1 X139.161 Y122.952 E0.19837
G1 X139.848 Y122.843 E0.02356
G1 X143.981 Y118.710 E0.19782
G1 X144.657 Y118.613 E0.02312
G1 X140.536 Y122.734 E0.19727
G1 X141.223 Y122.624 E0.02356
G1 X145.333 Y118.515 E0.19672
G1 X146.009 Y118.417 E0.02312
G1 X141.911 Y122.515 E0.19617
G1 X142.598 Y122.406 E0.02356
G1 X146.684 Y118.320 E0.19562
G1 X147.360 Y118.222 E0.02312
G1 X143.286 Y122.297 E0.19506
G1 X143.973 Y122.188 E0.02356
G1 X148.036 Y118.124 E0.19451
G1 X148.712 Y118.027 E0.02312
G1 X144.660 Y122.079 E0.19396
G1 X145.348 Y121.969 E0.02356
G1 X149.388 Y117.929 E0.19341
G1 X150.064 Y117.831 E0.02312
G1 X146.035 Y121.860 E0.19286
G1 X146.723 Y121.751 E0.02356
G1 X150.740 Y117.734 E0.19231
G1 X151.416 Y117.636 E0.02312
G1 X147.410 Y121.642 E0.19175
G1 X148.098 Y121.533 E0.02356
G1 X152.092 Y117.538 E0.19120
G1 X152.768 Y117.441 E0.02312
G1 X148.785 Y121.424 E0.19065
G1 X149.473 Y121.314 E0.02356
G1 X153.444 Y117.343 E0.19010
G1 X154.120 Y117.245 E0.02312
G1 X150.160 Y121.205 E0.18955
G1 X150.847 Y121.096 E0.02356
G1 X154.796 Y117.148 E0.18900
G1 X155.472 Y117.050 E0.02312
G1 X151.535 Y120.987 E0.18845
G1 X152.222 Y120.878 E0.02356
G1 X156.147 Y116.952 E0.18789
G1 X156.823 Y116.855 E0.02312
G1 X152.910 Y120.768 E0.18734
G1 X153.597 Y120.659 E0.02356
G1 X157.499 Y116.757 E0.18679
G1 X158.175 Y116.660 E0.02312
G1 X154.285 Y120.550 E0.18624
G1 X154.972 Y120.441 E0.02356
G1 X158.851 Y116.562 E0.18569
G1 X159.527 Y116.464 E0.02312
G1 X155.660 Y120.332 E0.18514
G1 X156.347 Y120.223 E0.02356
G1 X160.203 Y116.367 E0.18458
G1 X160.879 Y116.269 E0.02312
G1 X157.034 Y120.113 E0.18403
G1 X157.722 Y120.004 E0.02356
G1 X161.555 Y116.171 E0.18348
G1 X162.231 Y116.074 E0.02312
G1 X158.409 Y119.895 E0.18293
G1 X159.097 Y119.786 E0.02356
G1 X162.907 Y115.976 E0.18238
G1 X163.583 Y115.878 E0.02312
G1 X159.784 Y119.677 E0.18183
G1 X160.472 Y119.567 E0.02356
G1 X164.259 Y115.781 E0.18128
G1 X164.935 Y115.683 E0.02312
G1 X161.159 Y119.458 E0.18072
G1 X161.847 Y119.349 E0.02356
G1 X165.610 Y115.585 E0.18017
G1 X166.286 Y115.488 E0.02312
G1 X162.534 Y119.240 E0.17962
G1 X163.222 Y119.131 E0.02356
G1 X166.962 Y115.390 E0.17907
G1 X167.638 Y115.292 E0.02312
G1 X163.909 Y119.022 E0.17852
G1 X164.596 Y118.912 E0.02356
G1 X168.314 Y115.195 E0.17797
G1 X168.990 Y115.097 E0.02312
G1 X165.284 Y118.803 E0.17741
G1 X165.971 Y118.694 E0.02356
G1 X169.666 Y114.999 E0.17686
G1 X170.342 Y114.902 E0.02312
G1 X166.659 Y118.585 E0.17631
G1 X167.346 Y118.476 E0.02356
G1 X171.018 Y114.804 E0.17576
G1 X171.694 Y114.706 E0.02312
G1 X168.034 Y118.366 E0.17521
G1 X168.721 Y118.257 E0.02356
G1 X172.370 Y114.609 E0.17466
G1 X173.046 Y114.511 E0.02312
G1 X169.409 Y118.148 E0.17411
G1 X170.096 Y118.039 E0.02356
G1 X173.722 Y114.413 E0.17355
G1 X174.397 Y114.316 E0.02312
G1 X170.783 Y117.930 E0.17300
G1 X171.471 Y117.821 E0.02356
G1 X175.073 Y114.218 E0.17245
G1 X175.749 Y114.120 E0.02312
G1 X172.158 Y117.711 E0.17190
G1 X172.846 Y117.602 E0.02356
G1 X176.425 Y114.023 E0.17135
G1 X177.101 Y113.925 E0.02312
G1 X173.533 Y117.493 E0.17080
G1 X174.221 Y117.384 E0.02356
G1 X177.777 Y113.827 E0.17024
G1 X178.453 Y113.730 E0.02312
G1 X174.908 Y117.275 E0.16969
G1 X175.596 Y117.166 E0.02356
G1 X179.129 Y113.632 E0.16914
G1 X179.805 Y113.534 E0.02312
G1 X176.283 Y117.056 E0.16859
G1 X176.970 Y116.947 E0.02356
G1 X180.481 Y113.437 E0.16804
G1 X181.157 Y113.339 E0.02312
G1 X177.658 Y116.838 E0.16749
G1 X178.345 Y116.729 E0.02356
G1 X181.833 Y113.242 E0.16694
G1 X182.509 Y113.144 E0.02312
G1 X179.033 Y116.620 E0.16638
G1 X179.720 Y116.510 E0.02356
G1 X183.185 Y113.046 E0.16583
G1 X183.860 Y112.949 E0.02312
G1 X180.408 Y116.401 E0.16528
G1 X181.095 Y116.292 E0.02356
G1 X184.529 Y112.858 E0.16438
G1 X185.197 Y112.769 E0.02280
G1 X181.783 Y116.183 E0.16343
G1 X182.470 Y116.074 E0.02356
G1 X185.864 Y112.680 E0.16248
G1 X186.532 Y112.590 E0.02280
G1 X183.157 Y115.965 E0.16152
G1 X183.845 Y115.855 E0.02356
G1 X187.199 Y112.501 E0.16057
G1 X187.867 Y112.412 E0.02280
G1 X184.535 Y115.743 E0.15949
G1 X185.232 Y115.625 E0.02391
G1 X188.534 Y112.322 E0.15811
G1 X189.013 Y112.258 E0.01636
G1 X189.031 Y112.404 E0.00498
G1 X185.928 Y115.507 E0.14853
G1 X186.624 Y115.389 E0.02391
G1 X189.236 Y112.778 E0.12500
G1 X189.881 Y112.711 E0.02197
G1 X187.321 Y115.271 E0.12256
G1 X188.017 Y115.153 E0.02391
G1 X190.526 Y112.643 E0.12012
G1 X191.172 Y112.576 E0.02197
G1 X188.490 Y115.258 E0.12839
M204 S1000
G1 F8640.000
G1 X190.817 Y112.931 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X189.571 Y112.518
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.957 Y112.132 E0.01856
G1 X190.616 Y112.052 E0.02262
G1 X190.423 Y112.245 E0.00931
G1 X191.069 Y112.178 E0.02212
G1 X191.272 Y111.975 E0.00977
G1 X191.927 Y111.898 E0.02247
G1 X191.715 Y112.111 E0.01022
G1 X192.361 Y112.043 E0.02212
G1 X192.583 Y111.821 E0.01068
G1 X193.239 Y111.745 E0.02247
G1 X193.007 Y111.976 E0.01114
G1 X193.654 Y111.909 E0.02212
G1 X193.902 Y111.660 E0.01195
G1 X194.576 Y111.565 E0.02317
G1 X194.324 Y111.817 E0.01212
G1 X194.995 Y111.725 E0.02306
G1 X195.250 Y111.470 E0.01226
G1 X195.924 Y111.375 E0.02317
G1 X195.667 Y111.633 E0.01240
G1 X196.336 Y111.542 E0.02300
G1 X196.598 Y111.280 E0.01262
G1 X197.272 Y111.185 E0.02317
G1 X197.002 Y111.455 E0.01300
G1 X197.668 Y111.368 E0.02287
G1 X197.946 Y111.090 E0.01338
G1 X198.620 Y110.995 E0.02317
G1 X198.335 Y111.281 E0.01376
G1 X199.001 Y111.193 E0.02287
G1 X199.294 Y110.900 E0.01414
G1 X199.969 Y110.804 E0.02317
G1 X199.667 Y111.106 E0.01452
G1 X200.333 Y111.019 E0.02287
G1 X200.643 Y110.709 E0.01490
G1 X201.317 Y110.614 E0.02317
G1 X200.999 Y110.932 E0.01529
G1 X201.665 Y110.845 E0.02287
G1 X201.991 Y110.519 E0.01567
G1 X202.665 Y110.424 E0.02317
G1 X202.331 Y110.757 E0.01605
G1 X202.998 Y110.670 E0.02287
G1 X203.339 Y110.329 E0.01643
G1 X204.013 Y110.234 E0.02317
G1 X203.664 Y110.583 E0.01681
G1 X204.330 Y110.496 E0.02287
G1 X204.687 Y110.139 E0.01719
G1 X205.361 Y110.044 E0.02317
G1 X204.996 Y110.409 E0.01757
G1 X205.662 Y110.321 E0.02287
G1 X206.035 Y109.948 E0.01795
G1 X206.709 Y109.853 E0.02317
G1 X206.328 Y110.234 E0.01834
G1 X206.994 Y110.147 E0.02287
G1 X207.383 Y109.758 E0.01872
G1 X208.057 Y109.663 E0.02317
G1 X207.661 Y110.060 E0.01910
G1 X208.327 Y109.973 E0.02287
G1 X208.731 Y109.568 E0.01948
G1 X209.405 Y109.473 E0.02317
G1 X208.993 Y109.885 E0.01986
G1 X209.659 Y109.798 E0.02287
G1 X210.080 Y109.378 E0.02024
G1 X210.754 Y109.283 E0.02317
G1 X210.325 Y109.711 E0.02062
G1 X210.991 Y109.624 E0.02287
G1 X211.428 Y109.188 E0.02100
G1 X212.102 Y109.092 E0.02317
G1 X211.658 Y109.537 E0.02138
G1 X212.314 Y109.459 E0.02251
G1 X212.689 Y109.084 E0.01804
G1 X212.904 Y109.130 E0.00749
G1 X213.231 Y109.121 E0.01111
G1 X212.790 Y109.562 E0.02119
G1 X212.985 Y109.727 E0.00870
G1 X213.126 Y109.805 E0.00549
G1 X213.942 Y108.989 E0.03925
G1 X214.045 Y108.961 E0.00365
G1 X214.386 Y108.770 E0.01330
G1 X214.798 Y108.712 E0.01416
G1 X212.197 Y111.313 E0.12519
M204 S1000
G1 X211.506 Y111.425 F10800.000
M204 S1250
G1 F4800.000
G1 X212.195 Y110.736 E0.03314
G1 X211.491 Y110.861 E0.02433
G1 X211.037 Y111.315 E0.02186
G1 X210.346 Y111.427 E0.02383
G1 X210.792 Y110.981 E0.02148
G1 X210.093 Y111.101 E0.02414
G1 X209.655 Y111.539 E0.02110
G1 X208.964 Y111.652 E0.02383
G1 X209.394 Y111.221 E0.02071
G1 X208.695 Y111.341 E0.02414
G1 X208.273 Y111.764 E0.02033
G1 X207.582 Y111.876 E0.02383
G1 X207.996 Y111.461 E0.01995
G1 X207.297 Y111.581 E0.02414
G1 X206.891 Y111.988 E0.01956
G1 X206.200 Y112.100 E0.02383
G1 X206.598 Y111.701 E0.01918
G1 X205.899 Y111.821 E0.02414
G1 X205.509 Y112.212 E0.01880
G1 X204.817 Y112.324 E0.02383
G1 X205.200 Y111.941 E0.01842
G1 X204.501 Y112.061 E0.02414
G1 X204.126 Y112.436 E0.01803
G1 X203.435 Y112.548 E0.02383
G1 X203.802 Y112.182 E0.01765
G1 X203.103 Y112.302 E0.02414
G1 X202.744 Y112.660 E0.01727
G1 X202.053 Y112.772 E0.02383
G1 X202.404 Y112.422 E0.01689
G1 X201.705 Y112.542 E0.02414
G1 X201.362 Y112.884 E0.01650
G1 X200.671 Y112.997 E0.02383
G1 X201.006 Y112.662 E0.01612
G1 X200.307 Y112.782 E0.02414
G1 X199.980 Y113.109 E0.01574
G1 X199.289 Y113.221 E0.02383
G1 X199.608 Y112.902 E0.01535
G1 X198.909 Y113.022 E0.02414
G1 X198.598 Y113.333 E0.01497
G1 X197.907 Y113.445 E0.02383
G1 X198.210 Y113.142 E0.01459
G1 X197.511 Y113.262 E0.02414
G1 X197.216 Y113.557 E0.01421
G1 X196.525 Y113.669 E0.02383
G1 X196.812 Y113.382 E0.01382
G1 X196.113 Y113.502 E0.02414
G1 X195.834 Y113.781 E0.01344
G1 X195.143 Y113.893 E0.02383
G1 X195.414 Y113.622 E0.01306
G1 X194.715 Y113.742 E0.02414
G1 X194.452 Y114.005 E0.01267
G1 X193.754 Y114.124 E0.02410
G1 X194.016 Y113.862 E0.01262
G1 X193.963 Y113.871 E0.00184
G1 X193.295 Y114.005 E0.02320
G1 X193.042 Y114.257 E0.01215
G1 X192.330 Y114.390 E0.02465
G1 X192.571 Y114.149 E0.01158
G1 X191.847 Y114.294 E0.02512
G1 X191.619 Y114.523 E0.01101
G1 X190.907 Y114.655 E0.02465
G1 X191.124 Y114.438 E0.01044
G1 X190.400 Y114.583 E0.02512
G1 X189.977 Y115.006 E0.02037
M204 S1000
G1 X189.865 Y114.462 F10800.000
M204 S1250
G1 F4800.000
G1 X191.817 Y112.509 E0.09347
G1 X192.463 Y112.442 E0.02197
G1 X190.821 Y114.084 E0.07860
G1 X191.544 Y113.940 E0.02495
G1 X193.108 Y112.375 E0.07490
G1 X193.755 Y112.306 E0.02202
G1 X192.266 Y113.795 E0.07127
G1 X192.989 Y113.651 E0.02495
G1 X194.425 Y112.214 E0.06877
G1 X195.096 Y112.122 E0.02290
G1 X193.712 Y113.506 E0.06626
G1 X194.416 Y113.380 E0.02421
G1 X195.766 Y112.030 E0.06464
G1 X196.435 Y111.940 E0.02283
G1 X195.114 Y113.260 E0.06322
G1 X195.812 Y113.141 E0.02398
G1 X197.100 Y111.853 E0.06165
G1 X197.765 Y111.766 E0.02271
G1 X196.510 Y113.021 E0.06008
G1 X197.208 Y112.901 E0.02398
G1 X198.431 Y111.679 E0.05851
G1 X199.096 Y111.591 E0.02271
G1 X197.907 Y112.781 E0.05694
G1 X198.605 Y112.661 E0.02398
G1 X199.761 Y111.504 E0.05537
G1 X200.427 Y111.417 E0.02271
G1 X199.303 Y112.541 E0.05380
G1 X200.001 Y112.421 E0.02398
G1 X201.092 Y111.330 E0.05223
G1 X201.757 Y111.243 E0.02271
G1 X200.699 Y112.301 E0.05066
G1 X201.397 Y112.181 E0.02398
G1 X202.423 Y111.156 E0.04909
G1 X203.088 Y111.069 E0.02271
G1 X202.096 Y112.062 E0.04752
G1 X202.794 Y111.942 E0.02398
G1 X203.754 Y110.982 E0.04595
G1 X204.419 Y110.895 E0.02271
G1 X203.492 Y111.822 E0.04438
G1 X204.190 Y111.702 E0.02398
G1 X205.084 Y110.808 E0.04281
G1 X205.750 Y110.721 E0.02271
G1 X204.888 Y111.582 E0.04124
G1 X205.586 Y111.462 E0.02398
G1 X206.415 Y110.633 E0.03967
G1 X207.080 Y110.546 E0.02271
G1 X206.284 Y111.342 E0.03810
G1 X206.983 Y111.222 E0.02398
G1 X207.746 Y110.459 E0.03653
G1 X208.411 Y110.372 E0.02271
G1 X207.681 Y111.102 E0.03496
G1 X208.379 Y110.982 E0.02398
G1 X209.076 Y110.285 E0.03339
G1 X209.742 Y110.198 E0.02271
G1 X209.077 Y110.863 E0.03182
G1 X209.775 Y110.743 E0.02398
G1 X210.407 Y110.111 E0.03025
G1 X211.073 Y110.024 E0.02271
G1 X210.473 Y110.623 E0.02868
G1 X211.172 Y110.503 E0.02398
G1 X211.738 Y109.937 E0.02711
G1 X212.393 Y109.859 E0.02234
G1 X211.645 Y110.607 E0.03580
M204 S1000
G1 F8640.000
G1 X212.393 Y109.859 E-0.24424
G1 X211.738 Y109.937 E-0.15240
G1 X211.172 Y110.503 E-0.18490
G1 X210.473 Y110.623 E-0.16357
G1 X210.519 Y110.577 E-0.01490
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X215.124 Y109.358
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.510 Y109.971 E0.02936
M204 S1000
G1 X214.397 Y110.850 F10800.000
M204 S1250
G1 F4800.000
G1 X215.044 Y110.203 E0.03114
G1 X214.515 Y110.302 E0.01830
G1 X214.452 Y110.216 E0.00364
G1 X214.016 Y110.652 E0.02099
G1 X213.719 Y110.662 E0.01010
G1 X213.312 Y110.776 E0.01439
G1 X214.122 Y109.967 E0.03897
G1 X213.892 Y109.845 E0.00885
G1 X214.172 Y109.560 E0.01360
G1 X214.314 Y109.333 E0.00908
G1 X214.352 Y109.222 E0.00401
G1 X214.935 Y109.154 E0.01998
G1 X215.472 Y108.617 E0.02586
G1 X216.146 Y108.522 E0.02317
G1 X215.590 Y109.078 E0.02678
G1 X215.700 Y109.065 E0.00379
G1 X215.795 Y109.452 E0.01356
G1 X216.820 Y108.427 E0.04936
G1 X217.494 Y108.332 E0.02317
G1 X215.183 Y110.643 E0.11126
G1 X215.874 Y110.531 E0.02383
G1 X218.168 Y108.236 E0.11044
G1 X218.434 Y108.199 E0.00915
G1 X218.713 Y108.271 E0.00978
G1 X216.565 Y110.419 E0.10338
G1 X217.256 Y110.306 E0.02383
G1 X219.272 Y108.291 E0.09704
G1 X219.428 Y108.287 E0.00529
G1 X220.036 Y108.106 E0.02160
G1 X217.947 Y110.194 E0.10053
G1 X218.638 Y110.082 E0.02383
G1 X220.865 Y107.856 E0.10717
G1 X221.539 Y107.761 E0.02317
G1 X219.597 Y109.702 E0.09347
G1 X220.205 Y109.673 E0.02072
G1 X222.213 Y107.666 E0.09665
G1 X222.887 Y107.571 E0.02317
G1 X220.711 Y109.746 E0.10472
G1 X221.402 Y109.634 E0.02383
G1 X223.561 Y107.476 E0.10391
G1 X224.235 Y107.380 E0.02317
G1 X221.872 Y109.743 E0.11375
M204 S1000
G1 X222.563 Y109.631 F10800.000
M204 S1250
G1 F4800.000
G1 X223.821 Y108.373 E0.06056
M204 S1000
G1 X223.898 Y108.297 F10800.000
M204 S1250
G1 F4800.000
G1 X224.733 Y107.461 E0.04022
G1 X225.062 Y107.481 E0.01122
G1 X225.313 Y107.460 E0.00856
G1 X223.475 Y109.298 E0.08845
G1 X224.167 Y109.186 E0.02383
G1 X226.198 Y107.154 E0.09780
G1 X226.295 Y107.091 E0.00395
G1 X226.928 Y107.003 E0.02175
G1 X225.072 Y108.859 E0.08935
G1 X225.260 Y108.790 E0.00683
G1 X225.592 Y108.716 E0.01158
G1 X225.800 Y108.711 E0.00706
G1 X227.600 Y106.910 E0.08667
G1 X228.272 Y106.817 E0.02309
G1 X226.345 Y108.744 E0.09275
G1 X226.555 Y108.797 E0.00735
G1 X226.933 Y108.735 E0.01307
G1 X228.944 Y106.724 E0.09677
G1 X229.616 Y106.631 E0.02309
G1 X227.627 Y108.620 E0.09573
G1 X228.321 Y108.505 E0.02393
G1 X230.288 Y106.538 E0.09469
G1 X230.756 Y106.648 E0.01639
G1 X229.014 Y108.391 E0.08387
G1 X229.708 Y108.276 E0.02393
G1 X231.356 Y106.628 E0.07933
G1 X231.890 Y106.477 E0.01891
G1 X232.238 Y106.270 E0.01377
G1 X232.301 Y106.261 E0.00217
G1 X230.401 Y108.161 E0.09147
G1 X230.542 Y108.138 E0.00485
G1 X230.907 Y107.908 E0.01470
G1 X231.369 Y107.772 E0.01640
G1 X232.973 Y106.169 E0.07718
G1 X233.644 Y106.077 E0.02306
G1 X231.994 Y107.727 E0.07941
G1 X232.078 Y107.724 E0.00286
G1 X232.483 Y107.816 E0.01414
G1 X234.315 Y105.985 E0.08817
G1 X234.986 Y105.893 E0.02306
G1 X233.177 Y107.701 E0.08706
G1 X233.872 Y107.586 E0.02395
G1 X235.657 Y105.800 E0.08595
G1 X236.299 Y105.712 E0.02205
G1 X236.302 Y105.734 E0.00076
G1 X234.566 Y107.471 E0.08360
G1 X235.260 Y107.356 E0.02395
G1 X236.379 Y106.237 E0.05385
G1 X236.455 Y106.740 E0.01731
G1 X235.731 Y107.463 E0.03483
M204 S1000
G1 F8640.000
G1 X236.455 Y106.740 E-0.23623
G1 X236.379 Y106.237 E-0.11740
G1 X235.260 Y107.356 E-0.36529
G1 X235.084 Y107.385 E-0.04108
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X62.540 Y131.842
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.806 Y131.583 E0.01510
G1 X62.964 Y131.993 E0.01788
G1 X62.898 Y132.024 E0.00295
G1 X62.918 Y132.155 E0.00539
G1 X62.763 Y132.311 E0.00895
M204 S1000
G1 F8640.000
G1 X62.918 Y132.155 E-0.05090
G1 X62.898 Y132.024 E-0.03067
G1 X62.964 Y131.993 E-0.01675
G1 X62.806 Y131.583 E-0.10166
G1 X62.540 Y131.842 E-0.08584
G1 E-0.51419 F2100.00000
G1 Z3.800 F10800.000
G1 X64.678 Y132.180
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.433 Y131.426 E0.04335
G1 X65.466 Y131.465 E0.00209
G1 X65.118 Y131.787 E0.01927
G1 X65.067 Y131.871 E0.00398
G1 X65.034 Y131.998 E0.00536
G1 X65.091 Y132.133 E0.00593
G1 X65.227 Y132.323 E0.00947
G1 X65.000 Y132.550 E0.01304
M204 S1000
G1 X65.303 Y132.044 F10800.000
M204 S1250
G1 F4800.000
G1 X66.783 Y130.564 E0.07083
G1 X66.954 Y130.960 E0.01460
G1 X66.973 Y130.952 E0.00070
G1 X65.675 Y132.250 E0.06215
G1 X65.795 Y132.418 E0.00698
G1 X65.486 Y132.662 E0.01332
G1 X65.704 Y132.799 E0.00873
G1 X67.991 Y130.512 E0.10946
G1 X69.009 Y130.072 E0.03753
G1 X65.950 Y133.132 E0.14644
M204 S1000
G1 F8640.000
G1 X68.277 Y130.804 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X63.394 Y135.088
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X63.295 Y134.453 E0.00801
G1 F8640.000
G1 X63.394 Y135.088 E-0.14830
G1 E-0.65170 F2100.00000
G1 Z3.800 F10800.000
G1 X62.202 Y134.709
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.161 Y133.750 E0.04594
G1 X63.085 Y133.247 E0.01722
G1 X61.733 Y134.598 E0.06469
G1 X61.044 Y134.708 E0.02361
G1 X63.008 Y132.744 E0.09401
G1 X62.982 Y132.575 E0.00578
G1 X62.874 Y132.625 E0.00404
G1 X62.661 Y132.511 E0.00817
G1 X60.355 Y134.817 E0.11039
G1 X59.666 Y134.927 E0.02361
G1 X62.372 Y132.221 E0.12950
G1 X62.295 Y131.718 E0.01722
G1 X58.977 Y135.036 E0.15881
G1 X58.288 Y135.145 E0.02361
G1 X62.523 Y130.911 E0.20272
G1 X62.338 Y130.516 E0.01474
G1 X57.599 Y135.255 E0.22683
G1 X56.910 Y135.364 E0.02361
G1 X61.673 Y130.602 E0.22796
G1 X60.995 Y130.700 E0.02317
G1 X55.448 Y136.247 E0.26552
G1 X54.759 Y136.356 E0.02361
G1 X60.318 Y130.798 E0.26607
G1 X59.640 Y130.896 E0.02317
G1 X54.070 Y136.466 E0.26662
G1 X53.381 Y136.575 E0.02361
G1 X58.963 Y130.994 E0.26718
G1 X58.285 Y131.092 E0.02317
G1 X52.692 Y136.684 E0.26773
G1 X52.004 Y136.794 E0.02361
G1 X57.608 Y131.189 E0.26828
G1 X56.930 Y131.287 E0.02317
G1 X51.315 Y136.903 E0.26883
G1 X50.626 Y137.013 E0.02361
G1 X56.253 Y131.385 E0.26938
G1 X55.576 Y131.483 E0.02317
G1 X49.937 Y137.122 E0.26994
G1 X49.248 Y137.232 E0.02361
G1 X54.898 Y131.581 E0.27049
G1 X54.221 Y131.679 E0.02317
G1 X48.559 Y137.341 E0.27104
G1 X47.870 Y137.450 E0.02361
G1 X53.543 Y131.777 E0.27159
G1 X52.866 Y131.875 E0.02317
G1 X47.181 Y137.560 E0.27214
G1 X46.492 Y137.669 E0.02361
G1 X52.188 Y131.973 E0.27270
G1 X51.511 Y132.070 E0.02317
G1 X45.803 Y137.779 E0.27325
G1 X45.114 Y137.888 E0.02361
G1 X50.834 Y132.168 E0.27380
G1 X50.156 Y132.266 E0.02317
G1 X44.425 Y137.997 E0.27435
G1 X43.736 Y138.107 E0.02361
G1 X49.479 Y132.364 E0.27490
G1 X48.801 Y132.462 E0.02317
G1 X43.047 Y138.216 E0.27546
G1 X42.358 Y138.326 E0.02361
G1 X48.124 Y132.560 E0.27601
G1 X47.446 Y132.658 E0.02317
G1 X41.669 Y138.435 E0.27656
G1 X40.980 Y138.545 E0.02361
G1 X46.769 Y132.756 E0.27711
G1 X46.091 Y132.853 E0.02317
G1 X40.291 Y138.654 E0.27767
G1 X39.602 Y138.763 E0.02361
M73 Q52 S208
G1 X45.414 Y132.951 E0.27822
G1 X44.737 Y133.049 E0.02317
G1 X38.913 Y138.873 E0.27877
G1 X38.224 Y138.982 E0.02361
G1 X44.059 Y133.147 E0.27932
G1 X43.382 Y133.245 E0.02317
G1 X37.535 Y139.092 E0.27987
G1 X36.846 Y139.201 E0.02361
G1 X42.704 Y133.343 E0.28043
G1 X42.027 Y133.441 E0.02317
G1 X36.157 Y139.310 E0.28098
G1 X35.468 Y139.420 E0.02361
G1 X41.349 Y133.539 E0.28153
G1 X40.672 Y133.636 E0.02317
G1 X34.779 Y139.529 E0.28208
G1 X34.090 Y139.639 E0.02361
G1 X39.994 Y133.734 E0.28263
G1 X39.317 Y133.832 E0.02317
G1 X33.401 Y139.748 E0.28319
G1 X32.712 Y139.857 E0.02361
G1 X38.640 Y133.930 E0.28374
G1 X37.962 Y134.028 E0.02317
G1 X32.023 Y139.967 E0.28429
G1 X31.334 Y140.076 E0.02361
G1 X37.285 Y134.126 E0.28484
G1 X36.607 Y134.224 E0.02317
G1 X30.645 Y140.186 E0.28539
G1 X29.956 Y140.295 E0.02361
G1 X35.930 Y134.322 E0.28595
G1 X35.252 Y134.420 E0.02317
G1 X29.267 Y140.405 E0.28650
G1 X28.578 Y140.514 E0.02361
G1 X34.575 Y134.517 E0.28705
G1 X33.898 Y134.615 E0.02317
G1 X27.889 Y140.623 E0.28760
G1 X27.200 Y140.733 E0.02361
G1 X33.220 Y134.713 E0.28816
G1 X32.543 Y134.811 E0.02317
G1 X31.979 Y135.375 E0.02700
G1 X32.025 Y135.694 E0.01091
G1 X31.598 Y135.756 E0.01459
G1 X26.511 Y140.842 E0.24348
G1 X25.823 Y140.952 E0.02361
G1 X27.588 Y139.186 E0.08453
G1 X26.911 Y139.284 E0.02317
G1 X25.134 Y141.061 E0.08508
G1 X24.445 Y141.170 E0.02361
G1 X26.233 Y139.382 E0.08563
G1 X25.556 Y139.479 E0.02317
G1 X23.756 Y141.280 E0.08618
G1 X23.067 Y141.389 E0.02361
G1 X24.879 Y139.577 E0.08674
G1 X24.201 Y139.675 E0.02317
G1 X22.378 Y141.499 E0.08729
G1 X21.689 Y141.608 E0.02361
G1 X23.524 Y139.773 E0.08785
G1 X22.847 Y139.871 E0.02316
G1 X21.117 Y141.600 E0.08280
G1 X21.041 Y141.097 E0.01723
G1 X22.176 Y139.962 E0.05435
G1 X21.980 Y139.912 E0.00684
G1 X21.789 Y139.769 E0.00808
G1 X20.964 Y140.594 E0.03948
G1 X20.888 Y140.091 E0.01723
G1 X21.458 Y139.521 E0.02726
G1 X21.126 Y139.273 E0.01402
G1 X20.812 Y139.587 E0.01504
G1 X20.735 Y139.084 E0.01723
G1 X20.925 Y138.894 E0.00908
M204 S1000
G1 F8640.000
G1 X20.735 Y139.084 E-0.06195
G1 X20.812 Y139.587 E-0.11753
G1 X21.126 Y139.273 E-0.10259
G1 X21.458 Y139.521 E-0.09561
G1 X20.888 Y140.091 E-0.18597
G1 X20.964 Y140.594 E-0.11753
G1 X21.206 Y140.352 E-0.07882
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X21.926 Y139.591
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X24.775 Y136.742 E0.14037
G1 X24.083 Y136.842 E0.02437
G1 X21.717 Y139.207 E0.11651
G1 X21.378 Y138.954 E0.01474
G1 X23.496 Y136.836 E0.10430
G1 X23.421 Y136.319 E0.01821
G1 X21.039 Y138.700 E0.11730
G1 X20.700 Y138.447 E0.01474
G1 X22.006 Y137.142 E0.06428
G1 X21.313 Y137.242 E0.02437
G1 X20.408 Y138.147 E0.04457
M204 S1000
G1 X20.478 Y137.260 F10800.000
G1 F2400.000
G1 X20.361 Y136.468 E0.01636
G1 F8640.000
G1 X20.478 Y137.260 E-0.18475
G1 E-0.61525 F2100.00000
G1 Z3.800 F10800.000
G1 X22.632 Y136.516
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X23.167 Y135.981 E0.02635
M204 S1000
G1 F8640.000
G1 X22.632 Y136.516 E-0.17469
G1 E-0.62531 F2100.00000
G1 Z3.800 F10800.000
G1 X27.940 Y138.909
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.195 Y138.654 E0.01256
G1 X29.811 Y136.514 E0.09339
G1 X29.821 Y136.435 E0.00279
G1 X27.464 Y138.792 E0.11614
G1 X26.771 Y138.893 E0.02437
G1 X29.622 Y136.041 E0.14045
G1 X28.930 Y136.141 E0.02437
G1 X26.079 Y138.993 E0.14045
G1 X25.386 Y139.093 E0.02437
G1 X28.238 Y136.241 E0.14045
G1 X27.545 Y136.341 E0.02437
G1 X24.694 Y139.193 E0.14045
G1 X24.001 Y139.293 E0.02437
G1 X26.853 Y136.441 E0.14044
G1 X26.345 Y136.515 E0.01787
G1 X26.325 Y136.377 E0.00486
G1 X23.309 Y139.393 E0.14855
G1 X22.617 Y139.493 E0.02436
G1 X26.412 Y135.698 E0.18692
M204 S1000
G1 F8640.000
G1 X24.084 Y138.025 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X28.228 Y135.729
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.114 Y134.937 E0.01456
G1 F8640.000
G1 X28.228 Y135.729 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X29.794 Y134.694
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.909 Y135.486 E0.01488
G1 X30.013 Y136.181 F10800.000
M204 S1250
G1 F4800.000
G1 X30.243 Y135.952 E0.01100
G1 X30.920 Y135.854 E0.02317
G1 X29.572 Y137.203 E0.06457
M204 S1000
G1 F8640.000
G1 X30.920 Y135.854 E-0.44045
G1 X30.243 Y135.952 E-0.15805
G1 X30.013 Y136.181 E-0.07503
G1 E-0.12647 F2100.00000
G1 Z3.800 F10800.000
G1 X67.078 Y135.824
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.323 Y135.795 E0.00835
G1 X67.259 Y135.301 E0.01688
G1 X68.082 Y135.195 E0.02807
G1 X68.130 Y135.572 E0.01288
G1 X70.847 Y134.723 E0.09633
G1 X71.035 Y135.324 E0.02133
G1 X71.178 Y135.304 E0.00488
G1 X71.357 Y135.720 E0.01532
G1 X71.017 Y135.866 E0.01254
G1 X70.809 Y135.398 E0.01735
G1 X69.008 Y136.190 E0.06661
G1 X69.206 Y136.642 E0.01669
G1 X67.708 Y137.284 E0.05516
G1 X67.102 Y135.879 E0.05180
M204 S1000
G1 F8640.000
G1 X67.323 Y135.795 E-0.05463
G1 X67.259 Y135.301 E-0.11513
G1 X68.082 Y135.195 E-0.19151
G1 X68.130 Y135.572 E-0.08787
G1 X69.415 Y135.170 E-0.31087
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X70.601 Y135.934
G1 Z3.200
G1 E0.80000 F2100.00000
M73 P52 R206
M204 S800
G1 F1500.000
G1 X69.544 Y136.399 E0.03910
G1 X69.744 Y136.854 E0.01683
G1 X67.496 Y137.818 E0.08281
G1 X66.487 Y135.482 E0.08611
G1 X66.866 Y135.439 E0.01293
G1 X66.803 Y134.949 E0.01669
G1 X68.433 Y134.739 E0.05563
G1 X68.472 Y135.039 E0.01024
G1 X71.113 Y134.213 E0.09368
G1 X71.321 Y134.874 E0.02346
G1 X71.429 Y134.859 E0.00370
G1 X71.893 Y135.933 E0.03960
G1 X70.808 Y136.398 E0.03996
G1 X70.626 Y135.988 E0.01518
M204 S1000
G1 X70.314 Y135.655 F10800.000
G1 X70.746 Y135.083
G1 F2400.000
G1 X69.366 Y135.600 E0.03392
G1 F8640.000
G1 X70.746 Y135.083 E-0.34045
G1 E-0.45955 F2100.00000
G1 Z3.800 F10800.000
G1 X67.415 Y136.296
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.859 Y135.852 E0.02125
G1 X67.874 Y135.972 E0.00409
G1 X68.598 Y135.746 E0.02567
G1 X67.968 Y136.376 E0.03016
M204 S1000
G1 X68.389 Y136.235 F10800.000
M204 S1250
G1 F4800.000
G1 X67.690 Y136.934 E0.04016
M204 S1000
G1 F8640.000
G1 X68.389 Y136.235 E-0.22830
G1 E-0.57170 F2100.00000
G1 Z3.800 F10800.000
G1 X64.482 Y129.815
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X62.439 Y125.084 E0.17444
G1 X62.908 Y124.881 E0.01732
G1 X54.229 Y104.874 E0.73816
G1 X17.603 Y105.282 E1.23984
G1 X17.579 Y99.484 E0.19625
G1 X18.949 Y99.488 E0.04639
G1 X18.947 Y100.288 E0.02708
G1 X20.703 Y100.293 E0.05944
G1 X20.705 Y99.493 E0.02707
G1 X22.198 Y99.497 E0.05051
G1 X22.195 Y100.297 E0.02707
G1 X23.976 Y100.302 E0.06029
G1 X23.979 Y99.502 E0.02708
G1 X25.754 Y99.507 E0.06008
G1 X25.751 Y100.307 E0.02708
G1 X27.472 Y100.312 E0.05827
G1 X27.474 Y99.512 E0.02708
G1 X27.524 Y99.512 E0.00168
G1 X27.522 Y100.312 E0.02708
G1 X37.255 Y100.340 E0.32948
G1 X37.258 Y99.541 E0.02708
G1 X38.382 Y99.544 E0.03806
G1 X38.380 Y100.344 E0.02707
G1 X41.163 Y100.352 E0.09422
G1 X41.166 Y99.552 E0.02708
G1 X41.293 Y99.552 E0.00432
G1 X41.291 Y100.352 E0.02708
G1 X48.796 Y100.374 E0.25403
G1 X48.798 Y99.574 E0.02708
G1 X50.024 Y99.577 E0.04150
G1 X50.022 Y100.377 E0.02708
G1 X55.010 Y100.392 E0.16885
G1 X55.012 Y99.592 E0.02708
G1 X183.225 Y99.962 E4.33985
G1 X189.512 Y100.046 E0.21285
G1 X192.941 Y100.148 E0.11611
G1 X212.096 Y100.267 E0.64839
G1 X212.166 Y100.319 E0.00293
G1 X212.451 Y100.425 E0.01029
G1 X212.955 Y100.486 E0.01717
G1 X213.458 Y100.424 E0.01717
G1 X213.744 Y100.317 E0.01031
G1 X213.797 Y100.278 E0.00224
G1 X218.088 Y100.305 E0.14524
G1 X218.162 Y100.360 E0.00313
G1 X218.446 Y100.470 E0.01032
G1 X218.955 Y100.534 E0.01735
G1 X219.464 Y100.470 E0.01735
G1 X219.750 Y100.359 E0.01039
G1 X219.807 Y100.315 E0.00243
G1 X224.073 Y100.342 E0.14440
G1 X224.159 Y100.407 E0.00363
G1 X224.425 Y100.510 E0.00967
G1 X224.687 Y100.562 E0.00904
G1 X224.976 Y100.581 E0.00978
G1 X225.465 Y100.518 E0.01669
G1 X225.752 Y100.406 E0.01044
G1 X225.821 Y100.353 E0.00294
G1 X230.072 Y100.391 E0.14388
G1 X230.149 Y100.452 E0.00334
G1 X230.441 Y100.570 E0.01064
G1 X230.955 Y100.637 E0.01756
G1 X231.469 Y100.570 E0.01755
G1 X231.761 Y100.453 E0.01063
G1 X231.818 Y100.408 E0.00247
G1 X236.326 Y100.453 E0.15261
G1 X236.335 Y102.510 E0.06963
G1 X231.827 Y102.592 E0.15261
G1 X231.769 Y102.547 E0.00247
G1 X231.477 Y102.432 E0.01063
G1 X230.962 Y102.369 E0.01755
G1 X230.449 Y102.441 E0.01756
G1 X230.158 Y102.561 E0.01064
G1 X230.081 Y102.623 E0.00334
G1 X225.831 Y102.696 E0.14388
G1 X225.762 Y102.644 E0.00294
G1 X225.473 Y102.534 E0.01044
G1 X224.983 Y102.476 E0.01669
G1 X224.695 Y102.496 E0.00978
G1 X224.434 Y102.551 E0.00904
G1 X224.168 Y102.656 E0.00967
G1 X224.083 Y102.722 E0.00363
G1 X219.817 Y102.783 E0.14440
G1 X219.760 Y102.741 E0.00243
G1 X219.472 Y102.632 E0.01039
G1 X218.963 Y102.572 E0.01735
G1 X218.455 Y102.640 E0.01735
G1 X218.172 Y102.753 E0.01032
G1 X218.098 Y102.808 E0.00313
G1 X213.808 Y102.870 E0.14524
G1 X213.754 Y102.832 E0.00224
G1 X213.468 Y102.727 E0.01031
G1 X212.964 Y102.670 E0.01717
G1 X212.461 Y102.735 E0.01717
G1 X212.177 Y102.843 E0.01029
G1 X212.107 Y102.895 E0.00293
G1 X192.954 Y103.172 E0.64839
G1 X189.526 Y103.303 E0.11611
G1 X183.239 Y103.439 E0.21285
G1 X57.479 Y104.838 E4.25709
G1 X65.598 Y123.717 E0.69560
G1 X66.082 Y123.507 E0.01785
G1 X68.231 Y128.481 E0.18340
G1 X67.896 Y128.626 E0.01234
G1 X67.375 Y127.423 E0.04436
G1 X66.110 Y128.445 E0.05505
G1 X64.528 Y129.776 E0.06996
M204 S1000
G1 F8640.000
G1 X63.189 Y126.769 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X50.430 Y99.971
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X52.189 Y99.976 E0.05954
G1 X52.191 Y99.176 E0.02708
G1 X52.816 Y99.178 E0.02116
G1 X52.814 Y99.978 E0.02708
G1 X54.604 Y99.983 E0.06059
G1 X54.606 Y99.183 E0.02708
G1 X183.228 Y99.554 E4.35371
G1 X189.521 Y99.639 E0.21304
G1 X192.949 Y99.741 E0.11606
G1 X212.230 Y99.861 E0.65268
G1 X212.361 Y99.957 E0.00548
G1 X212.548 Y100.026 E0.00676
G1 X212.955 Y100.076 E0.01386
G1 X213.361 Y100.026 E0.01385
G1 X213.548 Y99.956 E0.00676
G1 X213.664 Y99.870 E0.00490
G1 X218.223 Y99.898 E0.15430
G1 X218.360 Y100.000 E0.00577
G1 X218.547 Y100.072 E0.00678
G1 X218.955 Y100.123 E0.01393
G1 X219.363 Y100.072 E0.01392
G1 X219.550 Y99.999 E0.00680
G1 X219.673 Y99.907 E0.00518
G1 X224.211 Y99.936 E0.15363
G1 X224.359 Y100.048 E0.00627
G1 X224.539 Y100.117 E0.00655
G1 X224.741 Y100.158 E0.00694
G1 X224.963 Y100.172 E0.00753
G1 X225.364 Y100.120 E0.01369
G1 X225.551 Y100.047 E0.00682
G1 X225.686 Y99.945 E0.00571
G1 X230.215 Y99.985 E0.15332
G1 X230.356 Y100.097 E0.00608
G1 X230.545 Y100.173 E0.00691
G1 X230.955 Y100.227 E0.01400
G1 X231.365 Y100.173 E0.01400
G1 X231.554 Y100.097 E0.00690
G1 X231.679 Y100.000 E0.00535
G1 X236.732 Y100.050 E0.17105
G1 X236.743 Y102.910 E0.09680
G1 X231.691 Y103.001 E0.17105
G1 X231.566 Y102.905 E0.00535
G1 X231.376 Y102.830 E0.00690
G1 X230.966 Y102.780 E0.01400
G1 X230.556 Y102.837 E0.01400
G1 X230.368 Y102.915 E0.00691
G1 X230.228 Y103.028 E0.00608
G1 X225.699 Y103.105 E0.15333
G1 X225.564 Y103.004 E0.00571
G1 X225.375 Y102.933 E0.00682
G1 X224.974 Y102.884 E0.01369
G1 X224.752 Y102.901 E0.00753
G1 X224.551 Y102.942 E0.00694
G1 X224.371 Y103.014 E0.00655
G1 X224.224 Y103.127 E0.00627
G1 X219.686 Y103.192 E0.15363
G1 X219.563 Y103.102 E0.00518
G1 X219.375 Y103.030 E0.00680
G1 X218.967 Y102.983 E0.01392
G1 X218.559 Y103.037 E0.01393
G1 X218.373 Y103.111 E0.00678
G1 X218.236 Y103.213 E0.00577
G1 X213.678 Y103.279 E0.15430
G1 X213.561 Y103.194 E0.00490
G1 X213.374 Y103.126 E0.00676
G1 X212.967 Y103.080 E0.01385
G1 X212.561 Y103.132 E0.01386
G1 X212.374 Y103.203 E0.00676
G1 X212.244 Y103.300 E0.00548
G1 X192.964 Y103.579 E0.65268
G1 X189.538 Y103.710 E0.11606
G1 X183.246 Y103.846 E0.21304
G1 X58.094 Y105.239 E4.23648
G1 X65.811 Y123.181 E0.66112
G1 X66.294 Y122.972 E0.01783
G1 X68.766 Y128.693 E0.21096
G1 X67.684 Y129.161 E0.03988
G1 X67.214 Y128.076 E0.04000
G1 X66.369 Y128.759 E0.03679
G1 X64.325 Y130.478 E0.09038
G1 X61.904 Y124.872 E0.20673
G1 X62.373 Y124.669 E0.01730
G1 X53.963 Y105.284 E0.71522
G1 X17.197 Y105.693 E1.24456
G1 X17.170 Y99.076 E0.22401
G1 X19.357 Y99.082 E0.07405
G1 X19.355 Y99.882 E0.02708
G1 X20.297 Y99.884 E0.03188
G1 X20.299 Y99.085 E0.02708
G1 X22.606 Y99.091 E0.07808
G1 X22.603 Y99.891 E0.02708
G1 X23.570 Y99.894 E0.03273
G1 X23.573 Y99.094 E0.02708
G1 X26.162 Y99.101 E0.08764
G1 X26.159 Y99.901 E0.02708
G1 X27.066 Y99.904 E0.03069
G1 X27.068 Y99.104 E0.02708
G1 X27.932 Y99.107 E0.02924
G1 X27.930 Y99.907 E0.02708
G1 X28.852 Y99.909 E0.03121
G1 X28.854 Y99.109 E0.02708
G1 X29.292 Y99.110 E0.01481
G1 X29.290 Y99.910 E0.02708
G1 X30.291 Y99.913 E0.03389
G1 X30.293 Y99.113 E0.02708
G1 X30.535 Y99.114 E0.00818
G1 X30.533 Y99.914 E0.02708
G1 X31.473 Y99.917 E0.03182
G1 X31.475 Y99.117 E0.02708
G1 X31.525 Y99.117 E0.00169
G1 X31.522 Y99.917 E0.02708
G1 X32.486 Y99.920 E0.03261
G1 X32.490 Y99.120 E0.02708
G1 X33.244 Y99.122 E0.02554
G1 X33.242 Y99.922 E0.02708
G1 X34.195 Y99.925 E0.03228
G1 X34.198 Y99.125 E0.02708
G1 X34.456 Y99.125 E0.00874
G1 X34.454 Y99.925 E0.02708
G1 X35.394 Y99.928 E0.03182
G1 X35.396 Y99.128 E0.02708
G1 X35.912 Y99.129 E0.01746
G1 X35.910 Y99.930 E0.02708
G1 X36.850 Y99.932 E0.03182
G1 X36.852 Y99.132 E0.02708
G1 X37.473 Y99.134 E0.02103
G1 F1800.000
G1 X37.566 Y99.134 E0.00461
G1 F1500.000
G1 X38.790 Y99.138 E0.04144
G1 X38.788 Y99.938 E0.02708
G1 X39.711 Y99.940 E0.03124
G1 X39.713 Y99.140 E0.02708
G1 X39.793 Y99.141 E0.00271
G1 X39.791 Y99.941 E0.02708
G1 X40.757 Y99.943 E0.03272
G1 X40.760 Y99.143 E0.02708
G1 X41.702 Y99.146 E0.03188
G1 X41.699 Y99.946 E0.02708
G1 X43.617 Y99.952 E0.06491
G1 X43.619 Y99.152 E0.02708
G1 X44.432 Y99.154 E0.02753
G1 X44.430 Y99.954 E0.02708
G1 X45.382 Y99.957 E0.03223
G1 X45.385 Y99.157 E0.02708
G1 X46.102 Y99.159 E0.02429
G1 X46.100 Y99.959 E0.02708
G1 X47.138 Y99.962 E0.03513
G1 X47.140 Y99.162 E0.02708
G1 X47.444 Y99.163 E0.01027
G1 X47.441 Y99.963 E0.02708
G1 X48.390 Y99.965 E0.03211
G1 X48.392 Y99.165 E0.02708
G1 X49.594 Y99.169 E0.04069
G1 F1800.000
G1 X49.708 Y99.169 E0.00564
G1 F1500.000
G1 X50.432 Y99.171 E0.02451
G1 X50.430 Y99.911 E0.02505
M204 S1000
G1 X50.526 Y100.360 F10800.000
G1 F8640.000
G1 X52.189 Y99.976 E-0.40639
G1 X52.191 Y99.176 E-0.18472
G1 X52.816 Y99.178 E-0.14433
G1 X52.816 Y99.285 E-0.02456
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X48.920 Y100.179
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X49.202 Y99.897 E0.02113
G1 X49.701 Y99.898 E0.02640
G1 X49.701 Y100.038 E0.00741
G1 X47.728 Y102.011 E0.14766
G1 X48.047 Y102.332 E0.02394
G1 X49.699 Y100.680 E0.12365
G1 X49.699 Y100.698 E0.00096
G1 X50.319 Y100.700 E0.03281
G1 X48.498 Y102.521 E0.13626
G1 X49.136 Y102.523 E0.03376
G1 X50.957 Y100.702 E0.13626
G1 X51.596 Y100.703 E0.03376
G1 X49.774 Y102.524 E0.13626
G1 X50.413 Y102.526 E0.03376
G1 X52.234 Y100.705 E0.13626
G1 X52.684 Y100.706 E0.02381
G1 X52.683 Y100.896 E0.01000
G1 X50.853 Y102.725 E0.13691
G1 F8640.000
G1 X52.683 Y100.896 E-0.59753
G1 X52.684 Y100.706 E-0.04366
G1 X52.234 Y100.705 E-0.10393
G1 X52.188 Y100.751 E-0.01487
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X48.723 Y104.814
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X50.587 Y102.950 E0.08919
G1 X50.012 Y102.949 E0.01945
G1 X48.326 Y104.635 E0.08071
G1 X47.743 Y104.641 E0.01972
G1 X49.438 Y102.947 E0.08110
G1 X48.863 Y102.945 E0.01944
G1 X47.161 Y104.648 E0.08149
G1 X46.578 Y104.654 E0.01972
G1 X47.735 Y103.498 E0.05536
G1 X47.435 Y103.497 E0.01016
G1 X47.241 Y103.416 E0.00712
G1 X45.996 Y104.661 E0.05959
G1 X45.413 Y104.667 E0.01972
G1 X46.952 Y103.129 E0.07364
G1 X46.664 Y102.840 E0.01379
G1 X44.831 Y104.674 E0.08778
G1 X44.248 Y104.680 E0.01972
G1 X46.377 Y102.551 E0.10192
G1 X46.090 Y102.262 E0.01379
G1 X43.666 Y104.687 E0.11606
G1 X43.083 Y104.693 E0.01972
G1 X45.803 Y101.973 E0.13020
G1 X45.516 Y101.684 E0.01379
G1 X42.500 Y104.700 E0.14434
G1 X41.918 Y104.706 E0.01972
G1 X45.228 Y101.395 E0.15848
G1 X45.122 Y101.171 E0.00842
G1 X45.123 Y100.925 E0.00831
G1 X41.335 Y104.712 E0.18130
G1 X40.753 Y104.719 E0.01972
G1 X44.804 Y100.668 E0.19394
G1 X44.230 Y100.666 E0.01944
G1 X40.170 Y104.725 E0.19433
G1 X39.588 Y104.732 E0.01972
G1 X43.655 Y100.664 E0.19471
G1 X43.081 Y100.663 E0.01944
G1 X39.005 Y104.738 E0.19510
G1 X38.423 Y104.745 E0.01972
G1 X42.506 Y100.661 E0.19549
G1 X41.932 Y100.659 E0.01944
G1 X37.840 Y104.751 E0.19588
G1 X37.257 Y104.758 E0.01972
G1 X41.358 Y100.658 E0.19627
G1 X40.965 Y100.657 E0.01328
G1 X40.964 Y101.046 E0.01318
G1 X39.082 Y102.917 E0.08983
G1 X38.524 Y102.916 E0.01892
G1 X36.675 Y104.764 E0.08850
G1 X36.092 Y104.771 E0.01972
G1 X37.949 Y102.914 E0.08889
G1 X37.375 Y102.912 E0.01944
G1 X35.510 Y104.777 E0.08928
G1 X34.927 Y104.784 E0.01972
G1 X36.800 Y102.911 E0.08967
G1 X36.226 Y102.909 E0.01944
G1 X34.345 Y104.790 E0.09005
G1 X33.762 Y104.797 E0.01972
G1 X35.837 Y102.722 E0.09933
G1 X35.550 Y102.433 E0.01379
G1 X33.180 Y104.803 E0.11347
G1 X32.597 Y104.810 E0.01972
G1 X35.263 Y102.144 E0.12761
G1 X34.976 Y101.855 E0.01379
G1 X32.014 Y104.816 E0.14175
G1 X31.432 Y104.823 E0.01972
G1 X34.688 Y101.566 E0.15589
G1 X34.401 Y101.277 E0.01379
G1 X30.849 Y104.829 E0.17002
G1 X30.267 Y104.836 E0.01972
G1 X34.152 Y100.950 E0.18598
G1 X34.153 Y100.637 E0.01062
G1 X33.890 Y100.636 E0.00889
G1 X29.684 Y104.842 E0.20134
G1 X29.102 Y104.849 E0.01972
G1 X33.316 Y100.634 E0.20173
G1 X32.741 Y100.633 E0.01944
G1 X28.519 Y104.855 E0.20212
G1 X27.937 Y104.861 E0.01972
G1 X32.167 Y100.631 E0.20251
G1 X31.592 Y100.629 E0.01944
G1 X27.354 Y104.868 E0.20290
G1 X26.771 Y104.874 E0.01972
G1 X31.018 Y100.628 E0.20328
G1 X30.444 Y100.626 E0.01944
G1 X26.189 Y104.881 E0.20367
G1 X25.606 Y104.887 E0.01972
G1 X29.869 Y100.625 E0.20406
G1 X29.295 Y100.623 E0.01944
G1 X25.024 Y104.894 E0.20445
G1 X24.441 Y104.900 E0.01972
G1 X28.720 Y100.621 E0.20484
G1 X28.146 Y100.620 E0.01944
G1 X23.859 Y104.907 E0.20523
G1 X23.276 Y104.913 E0.01972
G1 X27.572 Y100.618 E0.20562
G1 X26.997 Y100.616 E0.01944
G1 X22.694 Y104.920 E0.20601
G1 X22.111 Y104.926 E0.01972
G1 X26.423 Y100.615 E0.20640
G1 X25.848 Y100.613 E0.01944
G1 X21.528 Y104.933 E0.20679
G1 X20.946 Y104.939 E0.01972
G1 X25.445 Y100.440 E0.21538
G1 X25.447 Y99.862 E0.01957
G1 X24.688 Y100.621 E0.03633
G1 X24.689 Y100.394 E0.00767
G1 X24.514 Y100.219 E0.00838
G1 X24.923 Y99.810 E0.01955
G1 X24.348 Y99.809 E0.01944
G1 X24.099 Y100.058 E0.01193
M204 S1000
G1 F8640.000
G1 X24.348 Y99.809 E-0.08141
G1 X24.923 Y99.810 E-0.13264
G1 X24.514 Y100.219 E-0.13333
G1 X24.689 Y100.394 E-0.05716
G1 X24.688 Y100.621 E-0.05235
G1 X25.447 Y99.862 E-0.24786
G1 X25.446 Y100.101 E-0.05524
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X18.554 Y99.609
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.887 Y100.275 E0.03310
G1 X17.890 Y100.870 E0.02089
G1 X18.642 Y100.118 E0.03737
G1 X18.641 Y100.592 E0.01666
G1 X18.764 Y100.593 E0.00434
G1 X17.892 Y101.465 E0.04332
G1 X17.892 Y101.487 E0.00077
G1 X18.179 Y101.775 E0.01428
G1 X19.360 Y100.594 E0.05866
G1 X19.956 Y100.596 E0.02091
G1 X18.477 Y102.075 E0.07345
G1 X18.774 Y102.374 E0.01483
G1 X20.551 Y100.598 E0.08824
G1 X21.007 Y100.599 E0.01601
G1 X21.009 Y100.140 E0.01611
G1 X21.349 Y99.800 E0.01689
G1 X21.891 Y99.802 E0.01905
G1 X21.891 Y99.855 E0.00188
G1 X19.072 Y102.674 E0.13999
G1 X19.370 Y102.974 E0.01483
G1 X21.889 Y100.454 E0.12511
G1 X21.889 Y100.601 E0.00516
G1 X22.338 Y100.603 E0.01578
G1 X19.930 Y103.011 E0.11958
G1 X20.525 Y103.012 E0.02091
G1 X22.933 Y100.604 E0.11958
G1 X23.529 Y100.606 E0.02091
G1 X21.121 Y103.014 E0.11957
M73 Q53 S207
G1 X21.716 Y103.016 E0.02091
G1 X24.124 Y100.608 E0.11957
G1 X24.280 Y100.609 E0.00548
G1 X24.280 Y100.561 E0.00168
G1 X24.280 Y101.031 E0.01651
G1 X24.266 Y101.063 E0.00124
G1 X22.129 Y103.200 E0.10612
M204 S1000
G1 F8640.000
G1 X24.266 Y101.063 E-0.69777
G1 X24.280 Y101.031 E-0.00812
G1 X24.280 Y100.797 E-0.05411
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X20.178 Y105.131
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.886 Y103.423 E0.08174
G1 X21.311 Y103.422 E0.01944
G1 X19.781 Y104.952 E0.07326
G1 X19.198 Y104.959 E0.01972
G1 X20.737 Y103.420 E0.07365
G1 X20.162 Y103.418 E0.01944
G1 X18.616 Y104.965 E0.07404
G1 X18.033 Y104.972 E0.01972
G1 X19.588 Y103.417 E0.07444
G1 X19.353 Y103.416 E0.00797
G1 X19.152 Y103.332 E0.00735
G1 X19.124 Y103.304 E0.00134
G1 X17.905 Y104.524 E0.05839
G1 X17.902 Y103.950 E0.01942
G1 X18.837 Y103.015 E0.04476
G1 X18.550 Y102.726 E0.01379
G1 X17.900 Y103.376 E0.03112
G1 X17.898 Y102.803 E0.01942
G1 X18.263 Y102.437 E0.01749
G1 X17.976 Y102.149 E0.01379
G1 X17.713 Y102.412 E0.01259
M204 S1000
G1 F8640.000
G1 X17.976 Y102.149 E-0.08588
G1 X18.263 Y102.437 E-0.09406
G1 X17.898 Y102.803 E-0.11930
G1 X17.900 Y103.376 E-0.13247
G1 X18.550 Y102.726 E-0.21230
G1 X18.837 Y103.015 E-0.09406
G1 X18.770 Y103.082 E-0.02193
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X32.688 Y100.121
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X32.835 Y99.979 E0.00494
G1 X32.849 Y99.964 E0.00055
G1 X32.864 Y99.950 E0.00060
G1 X32.866 Y99.324 E0.01815
G1 F8640.000
G1 X32.864 Y99.950 E-0.14440
G1 X32.849 Y99.964 E-0.00474
G1 E-0.65086 F2100.00000
G1 Z3.800 F10800.000
G1 X37.960 Y99.666
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X37.379 Y100.247 E0.04194
G1 F8640.000
G1 X37.960 Y99.666 E-0.18954
G1 E-0.61046 F2100.00000
G1 Z3.800 F10800.000
G1 X35.653 Y99.332
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X35.651 Y100.132 E0.00724
G1 F8640.000
G1 X35.653 Y99.332 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z3.800 F10800.000
G1 X34.589 Y101.147
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X35.080 Y100.656 E0.03546
G1 X35.708 Y100.658 E0.03210
G1 X35.043 Y101.323 E0.04804
G1 X35.358 Y101.639 E0.02276
G1 X36.337 Y100.659 E0.07074
G1 X36.965 Y100.661 E0.03210
G1 X35.672 Y101.955 E0.09344
G1 X35.986 Y102.270 E0.02276
G1 X38.059 Y100.198 E0.14976
G1 X38.057 Y100.664 E0.02384
G1 X38.222 Y100.665 E0.00840
G1 X36.400 Y102.486 E0.13158
G1 X37.029 Y102.488 E0.03210
G1 X38.850 Y100.667 E0.13158
G1 X39.478 Y100.668 E0.03210
G1 X37.657 Y102.490 E0.13158
G1 X38.285 Y102.491 E0.03210
G1 X40.106 Y100.670 E0.13157
G1 X40.542 Y100.672 E0.02225
G1 X40.541 Y100.865 E0.00990
G1 X38.716 Y102.691 E0.13186
G1 F8640.000
G1 X40.541 Y100.865 E-0.59597
G1 X40.542 Y100.672 E-0.04476
G1 X40.106 Y100.670 E-0.10056
G1 X40.049 Y100.728 E-0.01871
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X43.821 Y100.156
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X44.024 Y99.953 E0.00967
G1 X44.025 Y99.356 E0.02016
G1 F8640.000
G1 X44.024 Y99.953 E-0.13782
G1 X43.821 Y100.156 E-0.06612
G1 E-0.59606 F2100.00000
G1 Z3.800 F10800.000
G1 X45.743 Y99.361
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X45.741 Y100.161 E0.02066
G1 X46.328 Y100.489 F10800.000
M204 S1250
G1 F4800.000
G1 X45.612 Y101.204 E0.03774
G1 X45.929 Y101.522 E0.01674
G1 X46.287 Y101.164 E0.01893
G1 X46.604 Y101.482 E0.01674
G1 X46.245 Y101.841 E0.01893
G1 X46.561 Y102.159 E0.01674
G1 X46.920 Y101.800 E0.01893
G1 X47.236 Y102.118 E0.01674
G1 X46.878 Y102.477 E0.01893
G1 X47.194 Y102.795 E0.01674
G1 X47.553 Y102.436 E0.01893
G1 X47.869 Y102.754 E0.01674
G1 X47.389 Y103.235 E0.02534
M204 S1000
G1 F8640.000
G1 X47.869 Y102.754 E-0.15687
G1 X47.553 Y102.436 E-0.10359
G1 X47.194 Y102.795 E-0.11715
G1 X46.878 Y102.477 E-0.10359
G1 X47.236 Y102.118 E-0.11715
G1 X46.920 Y101.800 E-0.10359
G1 X46.742 Y101.978 E-0.05805
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X47.269 Y101.831
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X48.405 Y100.694 E0.08501
G1 X47.767 Y100.693 E0.03376
G1 X47.089 Y101.370 E0.05066
G1 X46.770 Y101.049 E0.02394
G1 X47.326 Y100.493 E0.04156
G1 F8640.000
G1 X46.770 Y101.049 E-0.18137
G1 X47.089 Y101.370 E-0.10449
G1 X47.767 Y100.693 E-0.22111
G1 X48.405 Y100.694 E-0.14735
G1 X48.081 Y101.018 E-0.10569
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X55.550 Y99.715
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.133 Y100.132 E0.01996
M204 S1000
G1 F8640.000
G1 X55.550 Y99.715 E-0.13615
G1 E-0.66385 F2100.00000
G1 Z3.800 F10800.000
G1 X52.503 Y99.381
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X52.501 Y100.181 E0.01450
G1 F8640.000
G1 X52.503 Y99.381 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.800 F10800.000
G1 X53.603 Y100.510
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X49.491 Y104.622 E0.19685
G1 X50.074 Y104.615 E0.01972
G1 X53.995 Y100.694 E0.18771
G1 X54.569 Y100.696 E0.01944
G1 X50.656 Y104.609 E0.18732
G1 X51.239 Y104.602 E0.01972
G1 X55.942 Y99.900 E0.22512
G1 X56.516 Y99.901 E0.01944
G1 X51.821 Y104.596 E0.22473
G1 X52.404 Y104.589 E0.01972
G1 X57.090 Y99.903 E0.22434
G1 X57.665 Y99.905 E0.01944
G1 X52.986 Y104.583 E0.22395
G1 X53.569 Y104.576 E0.01972
G1 X58.239 Y99.906 E0.22356
G1 X58.814 Y99.908 E0.01944
G1 X54.152 Y104.570 E0.22317
G1 X54.237 Y104.569 E0.00290
G1 X54.321 Y104.440 E0.00521
G1 X54.823 Y104.434 E0.01699
G1 X54.847 Y104.450 E0.00099
G1 X59.388 Y99.909 E0.21736
G1 X59.962 Y99.911 E0.01944
G1 X55.148 Y104.726 E0.23047
G1 X55.322 Y105.127 E0.01482
G1 X60.537 Y99.913 E0.24962
G1 X61.111 Y99.914 E0.01944
G1 X55.357 Y105.668 E0.27544
M204 S1000
G1 X54.578 Y105.372 F10800.000
M204 S1250
G1 F4800.000
G1 X54.862 Y105.088 E0.01376
G1 X55.038 Y105.495 E0.01522
G1 X54.894 Y105.640 E0.00701
G1 X55.070 Y106.047 E0.01522
G1 X55.215 Y105.902 E0.00701
G1 X55.391 Y106.309 E0.01522
G1 X55.247 Y106.453 E0.00701
G1 X55.423 Y106.860 E0.01522
G1 X55.568 Y106.716 E0.00701
G1 X55.744 Y107.123 E0.01522
G1 X55.600 Y107.267 E0.00701
G1 X55.776 Y107.674 E0.01522
G1 X55.921 Y107.530 E0.00701
G1 X56.097 Y107.937 E0.01522
G1 X55.953 Y108.081 E0.00701
G1 X56.130 Y108.488 E0.01522
G1 X56.274 Y108.344 E0.00701
G1 X56.450 Y108.751 E0.01522
G1 X56.306 Y108.895 E0.00701
G1 X56.483 Y109.302 E0.01522
G1 X56.627 Y109.158 E0.00701
G1 X56.804 Y109.565 E0.01522
G1 X56.659 Y109.709 E0.00701
G1 X56.836 Y110.116 E0.01522
G1 X56.980 Y109.972 E0.00701
G1 X57.157 Y110.379 E0.01522
G1 X57.012 Y110.523 E0.00701
G1 X57.189 Y110.930 E0.01522
G1 X57.333 Y110.786 E0.00701
G1 X57.510 Y111.193 E0.01522
G1 X57.365 Y111.337 E0.00701
G1 X57.542 Y111.744 E0.01522
G1 X57.686 Y111.600 E0.00701
G1 X57.863 Y112.006 E0.01522
G1 X57.719 Y112.151 E0.00701
G1 X57.895 Y112.558 E0.01522
G1 X58.039 Y112.413 E0.00701
G1 X58.216 Y112.820 E0.01522
G1 X58.072 Y112.965 E0.00701
G1 X58.248 Y113.372 E0.01522
G1 X58.393 Y113.227 E0.00701
G1 X58.569 Y113.634 E0.01522
G1 X58.425 Y113.779 E0.00701
G1 X58.601 Y114.186 E0.01522
G1 X58.746 Y114.041 E0.00701
G1 X58.922 Y114.448 E0.01522
G1 X58.778 Y114.593 E0.00701
G1 X58.954 Y115.000 E0.01522
G1 X59.099 Y114.855 E0.00701
G1 X59.275 Y115.262 E0.01522
G1 X59.131 Y115.407 E0.00701
G1 X59.307 Y115.813 E0.01522
G1 X59.452 Y115.669 E0.00701
G1 X59.628 Y116.076 E0.01522
M73 P53 R205
G1 X59.484 Y116.220 E0.00701
G1 X59.661 Y116.627 E0.01522
G1 X59.805 Y116.483 E0.00701
G1 X59.982 Y116.890 E0.01522
G1 X59.837 Y117.034 E0.00701
G1 X60.014 Y117.441 E0.01522
G1 X60.158 Y117.297 E0.00701
G1 X60.335 Y117.704 E0.01522
G1 X60.190 Y117.848 E0.00701
G1 X60.367 Y118.255 E0.01522
G1 X60.511 Y118.111 E0.00701
G1 X60.688 Y118.518 E0.01522
G1 X60.543 Y118.662 E0.00701
G1 X60.720 Y119.069 E0.01522
G1 X60.864 Y118.925 E0.00701
G1 X61.041 Y119.332 E0.01522
G1 X60.896 Y119.476 E0.00701
G1 X61.073 Y119.883 E0.01522
G1 X61.217 Y119.739 E0.00701
G1 X61.394 Y120.146 E0.01522
G1 X61.250 Y120.290 E0.00701
G1 X61.426 Y120.697 E0.01522
G1 X61.570 Y120.553 E0.00701
G1 X61.747 Y120.960 E0.01522
G1 X61.603 Y121.104 E0.00701
G1 X61.779 Y121.511 E0.01522
G1 X61.924 Y121.366 E0.00701
G1 X62.100 Y121.773 E0.01522
G1 X61.956 Y121.918 E0.00701
G1 X62.132 Y122.325 E0.01522
G1 X62.277 Y122.180 E0.00701
G1 X62.453 Y122.587 E0.01522
G1 X62.309 Y122.732 E0.00701
G1 X62.485 Y123.139 E0.01522
G1 X62.630 Y122.994 E0.00701
G1 X62.806 Y123.401 E0.01522
G1 X62.662 Y123.546 E0.00701
G1 X62.839 Y123.953 E0.01522
G1 X62.983 Y123.808 E0.00701
G1 X63.159 Y124.215 E0.01522
G1 X62.876 Y124.499 E0.01376
M204 S1000
G1 F8640.000
G1 X63.159 Y124.215 E-0.09262
G1 X62.983 Y123.808 E-0.10243
G1 X62.839 Y123.953 E-0.04715
G1 X62.662 Y123.546 E-0.10243
G1 X62.806 Y123.401 E-0.04715
G1 X62.630 Y122.994 E-0.10243
G1 X62.485 Y123.139 E-0.04715
G1 X62.309 Y122.732 E-0.10243
G1 X62.453 Y122.587 E-0.04715
G1 X62.334 Y122.313 E-0.06907
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X64.864 Y123.692
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.137 Y123.418 E0.01319
G1 X64.963 Y123.013 E0.01506
G1 X64.829 Y123.147 E0.00647
G1 X64.654 Y122.741 E0.01506
G1 X64.789 Y122.607 E0.00647
G1 X64.614 Y122.202 E0.01506
G1 X64.480 Y122.336 E0.00647
G1 X64.306 Y121.930 E0.01506
G1 X64.440 Y121.796 E0.00647
G1 X64.265 Y121.390 E0.01506
G1 X64.131 Y121.524 E0.00647
G1 X63.957 Y121.119 E0.01506
G1 X64.091 Y120.985 E0.00647
G1 X63.916 Y120.579 E0.01506
G1 X63.782 Y120.713 E0.00647
G1 X63.608 Y120.308 E0.01506
G1 X63.742 Y120.173 E0.00647
G1 X63.567 Y119.768 E0.01506
G1 X63.433 Y119.902 E0.00647
G1 X63.259 Y119.496 E0.01506
G1 X63.393 Y119.362 E0.00647
G1 X63.219 Y118.957 E0.01506
G1 X63.084 Y119.091 E0.00647
G1 X62.910 Y118.685 E0.01506
G1 X63.044 Y118.551 E0.00647
G1 X62.870 Y118.145 E0.01506
G1 X62.736 Y118.279 E0.00647
G1 X62.561 Y117.874 E0.01506
G1 X62.695 Y117.740 E0.00647
G1 X62.521 Y117.334 E0.01506
G1 X62.387 Y117.468 E0.00647
G1 X62.212 Y117.062 E0.01506
G1 X62.346 Y116.928 E0.00647
G1 X62.172 Y116.523 E0.01506
G1 X62.038 Y116.657 E0.00647
G1 X61.863 Y116.251 E0.01506
G1 X61.997 Y116.117 E0.00647
G1 X61.823 Y115.712 E0.01506
G1 X61.689 Y115.846 E0.00647
G1 X61.514 Y115.440 E0.01506
G1 X61.649 Y115.306 E0.00647
G1 X61.474 Y114.900 E0.01506
G1 X61.340 Y115.034 E0.00647
G1 X61.166 Y114.629 E0.01506
G1 X61.300 Y114.495 E0.00647
G1 X61.125 Y114.089 E0.01506
G1 X60.991 Y114.223 E0.00647
G1 X60.817 Y113.817 E0.01506
G1 X60.951 Y113.683 E0.00647
G1 X60.776 Y113.278 E0.01506
G1 X60.642 Y113.412 E0.00647
G1 X60.468 Y113.006 E0.01506
G1 X60.602 Y112.872 E0.00647
G1 X60.427 Y112.466 E0.01506
G1 X60.293 Y112.601 E0.00647
G1 X60.119 Y112.195 E0.01506
G1 X60.253 Y112.061 E0.00647
G1 X60.079 Y111.655 E0.01506
G1 X59.944 Y111.789 E0.00647
G1 X59.770 Y111.384 E0.01506
G1 X59.904 Y111.250 E0.00647
G1 X59.730 Y110.844 E0.01506
G1 X59.595 Y110.978 E0.00647
G1 X59.421 Y110.572 E0.01506
G1 X59.555 Y110.438 E0.00647
G1 X59.381 Y110.033 E0.01506
G1 X59.247 Y110.167 E0.00647
G1 X59.072 Y109.761 E0.01506
G1 X59.206 Y109.627 E0.00647
G1 X59.032 Y109.221 E0.01506
G1 X58.898 Y109.356 E0.00647
G1 X58.723 Y108.950 E0.01506
G1 X58.857 Y108.816 E0.00647
G1 X58.683 Y108.410 E0.01506
G1 X58.549 Y108.544 E0.00647
G1 X58.374 Y108.139 E0.01506
G1 X58.508 Y108.005 E0.00647
G1 X58.334 Y107.599 E0.01506
G1 X58.200 Y107.733 E0.00647
G1 X58.025 Y107.327 E0.01506
G1 X58.160 Y107.193 E0.00647
G1 X57.985 Y106.788 E0.01506
G1 X57.851 Y106.922 E0.00647
G1 X57.677 Y106.516 E0.01506
G1 X57.811 Y106.382 E0.00647
G1 X57.636 Y105.976 E0.01506
G1 X57.502 Y106.111 E0.00647
G1 X57.328 Y105.705 E0.01506
G1 X57.462 Y105.571 E0.00647
G1 X57.287 Y105.165 E0.01506
G1 X57.014 Y105.439 E0.01319
M204 S1000
G1 F8640.000
G1 X57.287 Y105.165 E-0.08933
G1 X57.462 Y105.571 E-0.10195
G1 X57.328 Y105.705 E-0.04380
G1 X57.502 Y106.111 E-0.10196
G1 X57.636 Y105.976 E-0.04380
G1 X57.811 Y106.382 E-0.10195
G1 X57.677 Y106.516 E-0.04380
G1 X57.851 Y106.922 E-0.10195
G1 X57.985 Y106.788 E-0.04380
G1 X58.135 Y107.136 E-0.08766
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X64.444 Y129.418
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.139 Y126.723 E0.12900
G1 X66.965 Y126.321 E0.01483
G1 X64.410 Y128.876 E0.12233
G1 X64.236 Y128.474 E0.01483
G1 X66.791 Y125.919 E0.12233
G1 X66.617 Y125.516 E0.01483
G1 X64.062 Y128.072 E0.12233
G1 X63.888 Y127.670 E0.01483
G1 X66.444 Y125.114 E0.12233
G1 X66.270 Y124.712 E0.01483
G1 X63.714 Y127.267 E0.12233
G1 X63.541 Y126.865 E0.01483
G1 X66.096 Y124.310 E0.12233
G1 X65.919 Y123.911 E0.01478
G1 X63.367 Y126.463 E0.12217
G1 X63.193 Y126.060 E0.01483
G1 X65.050 Y124.204 E0.08888
G1 X64.797 Y124.103 E0.00921
G1 X64.730 Y123.947 E0.00574
G1 X63.019 Y125.658 E0.08189
G1 X62.846 Y125.256 E0.01483
G1 X63.064 Y125.146 E0.00829
G1 X63.132 Y125.173 E0.00247
G1 X63.585 Y124.977 E0.01670
G1 X63.751 Y124.556 E0.01531
G1 X63.689 Y124.413 E0.00530
G1 X64.557 Y123.545 E0.04155
G1 X64.384 Y123.142 E0.01484
G1 X63.514 Y124.011 E0.04160
G1 X63.340 Y123.609 E0.01482
G1 X64.210 Y122.739 E0.04165
G1 X64.037 Y122.336 E0.01484
G1 X63.166 Y123.207 E0.04170
G1 X62.992 Y122.805 E0.01482
G1 X63.864 Y121.933 E0.04175
G1 X63.691 Y121.530 E0.01484
G1 X62.817 Y122.404 E0.04180
G1 X62.643 Y122.002 E0.01482
G1 X63.517 Y121.128 E0.04185
G1 X63.344 Y120.725 E0.01484
G1 X62.469 Y121.600 E0.04191
G1 X62.294 Y121.198 E0.01482
G1 X63.171 Y120.322 E0.04196
G1 X62.998 Y119.919 E0.01484
G1 X62.120 Y120.797 E0.04201
G1 X61.946 Y120.395 E0.01482
G1 X62.824 Y119.516 E0.04206
G1 X62.651 Y119.113 E0.01484
G1 X61.771 Y119.993 E0.04211
G1 X61.597 Y119.591 E0.01482
G1 X62.478 Y118.711 E0.04216
G1 X62.305 Y118.308 E0.01484
G1 X61.423 Y119.189 E0.04221
G1 X61.249 Y118.788 E0.01482
G1 X62.131 Y117.905 E0.04226
G1 X61.958 Y117.502 E0.01484
G1 X61.074 Y118.386 E0.04231
G1 X60.900 Y117.984 E0.01482
G1 X61.785 Y117.099 E0.04236
G1 X61.612 Y116.696 E0.01484
G1 X60.726 Y117.582 E0.04241
G1 X60.551 Y117.181 E0.01482
G1 X61.438 Y116.294 E0.04246
G1 X61.265 Y115.891 E0.01484
G1 X60.377 Y116.779 E0.04251
G1 X60.203 Y116.377 E0.01482
G1 X61.092 Y115.488 E0.04256
G1 X60.919 Y115.085 E0.01484
G1 X60.028 Y115.975 E0.04261
G1 X59.854 Y115.574 E0.01482
G1 X60.745 Y114.682 E0.04266
G1 X60.572 Y114.279 E0.01484
G1 X59.680 Y115.172 E0.04272
G1 X59.506 Y114.770 E0.01482
G1 X60.399 Y113.877 E0.04277
G1 X60.226 Y113.474 E0.01484
G1 X59.331 Y114.368 E0.04282
G1 X59.157 Y113.966 E0.01482
G1 X60.052 Y113.071 E0.04287
G1 X59.879 Y112.668 E0.01484
G1 X58.983 Y113.565 E0.04292
G1 X58.808 Y113.163 E0.01482
G1 X59.706 Y112.265 E0.04297
G1 X59.533 Y111.862 E0.01484
G1 X58.634 Y112.761 E0.04302
G1 X58.460 Y112.359 E0.01482
G1 X59.359 Y111.460 E0.04307
G1 X59.186 Y111.057 E0.01484
G1 X58.285 Y111.958 E0.04312
G1 X58.111 Y111.556 E0.01482
G1 X59.013 Y110.654 E0.04317
G1 X58.840 Y110.251 E0.01484
G1 X57.937 Y111.154 E0.04322
G1 X57.762 Y110.752 E0.01482
G1 X58.666 Y109.848 E0.04327
G1 X58.493 Y109.445 E0.01484
G1 X57.588 Y110.350 E0.04332
G1 X57.414 Y109.949 E0.01482
G1 X58.320 Y109.043 E0.04337
G1 X58.147 Y108.640 E0.01484
G1 X57.240 Y109.547 E0.04342
G1 X57.065 Y109.145 E0.01482
G1 X57.973 Y108.237 E0.04347
G1 X57.800 Y107.834 E0.01484
G1 X56.891 Y108.743 E0.04353
G1 X56.717 Y108.342 E0.01482
G1 X57.627 Y107.431 E0.04358
G1 X57.454 Y107.028 E0.01484
G1 X56.542 Y107.940 E0.04363
G1 X56.368 Y107.538 E0.01482
G1 X57.281 Y106.626 E0.04368
G1 X57.107 Y106.223 E0.01484
G1 X56.194 Y107.136 E0.04373
G1 X56.019 Y106.735 E0.01482
G1 X56.934 Y105.820 E0.04378
G1 X56.761 Y105.417 E0.01484
G1 X55.845 Y106.333 E0.04383
G1 X55.671 Y105.931 E0.01482
G1 X56.588 Y105.014 E0.04388
G1 X56.539 Y104.901 E0.00417
G1 X56.857 Y104.412 E0.01977
G1 X57.194 Y104.408 E0.01140
G1 X61.686 Y99.916 E0.21502
G1 X62.260 Y99.918 E0.01944
G1 X57.647 Y104.531 E0.22084
G1 X58.229 Y104.525 E0.01972
G1 X62.835 Y99.919 E0.22045
G1 X63.409 Y99.921 E0.01944
G1 X58.812 Y104.518 E0.22006
G1 X59.395 Y104.512 E0.01972
G1 X63.983 Y99.923 E0.21967
G1 X64.558 Y99.924 E0.01944
G1 X59.977 Y104.505 E0.21928
G1 X60.560 Y104.499 E0.01972
G1 X65.132 Y99.926 E0.21889
G1 X65.707 Y99.928 E0.01944
G1 X61.142 Y104.492 E0.21850
G1 X61.725 Y104.486 E0.01972
G1 X66.281 Y99.929 E0.21811
G1 X66.855 Y99.931 E0.01944
G1 X62.307 Y104.479 E0.21772
G1 X62.890 Y104.473 E0.01972
G1 X67.430 Y99.933 E0.21733
G1 X68.004 Y99.934 E0.01944
G1 X63.472 Y104.466 E0.21694
G1 X64.055 Y104.460 E0.01972
G1 X68.579 Y99.936 E0.21655
G1 X69.153 Y99.938 E0.01944
G1 X64.638 Y104.453 E0.21616
G1 X65.220 Y104.447 E0.01972
G1 X69.728 Y99.939 E0.21577
G1 X70.302 Y99.941 E0.01944
G1 X65.803 Y104.440 E0.21538
G1 X66.385 Y104.434 E0.01972
G1 X70.876 Y99.943 E0.21499
G1 X71.451 Y99.944 E0.01944
G1 X66.968 Y104.427 E0.21460
G1 X67.550 Y104.421 E0.01972
G1 X72.025 Y99.946 E0.21421
G1 X72.600 Y99.948 E0.01944
G1 X68.133 Y104.414 E0.21382
G1 X68.715 Y104.408 E0.01972
G1 X73.174 Y99.949 E0.21343
G1 X73.749 Y99.951 E0.01944
G1 X69.298 Y104.401 E0.21304
G1 X69.881 Y104.395 E0.01972
G1 X74.323 Y99.953 E0.21265
G1 X74.897 Y99.954 E0.01944
G1 X70.463 Y104.388 E0.21226
G1 X71.046 Y104.382 E0.01972
G1 X75.472 Y99.956 E0.21187
G1 X76.046 Y99.958 E0.01944
G1 X71.628 Y104.375 E0.21148
G1 X72.211 Y104.369 E0.01972
G1 X76.621 Y99.959 E0.21109
G1 X77.195 Y99.961 E0.01944
G1 X72.793 Y104.363 E0.21070
G1 X73.376 Y104.356 E0.01972
G1 X77.769 Y99.963 E0.21031
G1 X78.344 Y99.964 E0.01944
G1 X73.958 Y104.350 E0.20993
G1 X74.541 Y104.343 E0.01972
G1 X78.918 Y99.966 E0.20954
G1 X79.493 Y99.967 E0.01944
G1 X75.124 Y104.337 E0.20915
G1 X75.706 Y104.330 E0.01972
G1 X80.067 Y99.969 E0.20876
G1 X80.642 Y99.971 E0.01944
G1 X76.289 Y104.324 E0.20837
G1 X76.871 Y104.317 E0.01972
G1 X81.216 Y99.972 E0.20798
G1 X81.790 Y99.974 E0.01944
G1 X77.454 Y104.311 E0.20759
G1 X78.036 Y104.304 E0.01972
G1 X82.365 Y99.976 E0.20720
G1 X82.939 Y99.977 E0.01944
G1 X78.619 Y104.298 E0.20681
G1 X79.202 Y104.291 E0.01972
G1 X83.514 Y99.979 E0.20642
G1 X84.088 Y99.981 E0.01944
G1 X79.784 Y104.285 E0.20603
G1 X80.367 Y104.278 E0.01972
G1 X84.662 Y99.982 E0.20564
G1 X85.237 Y99.984 E0.01944
G1 X80.949 Y104.272 E0.20525
G1 X81.532 Y104.265 E0.01972
G1 X85.811 Y99.986 E0.20486
G1 X86.386 Y99.987 E0.01944
G1 X82.114 Y104.259 E0.20447
G1 X82.697 Y104.252 E0.01972
G1 X86.960 Y99.989 E0.20408
G1 X87.535 Y99.991 E0.01944
G1 X83.279 Y104.246 E0.20369
G1 X83.862 Y104.239 E0.01972
G1 X88.109 Y99.992 E0.20330
G1 X88.683 Y99.994 E0.01944
G1 X84.445 Y104.233 E0.20291
G1 X85.027 Y104.226 E0.01972
G1 X89.258 Y99.996 E0.20252
G1 X89.832 Y99.997 E0.01944
G1 X85.610 Y104.220 E0.20213
G1 X86.192 Y104.213 E0.01972
G1 X90.407 Y99.999 E0.20174
G1 X90.981 Y100.001 E0.01944
G1 X86.775 Y104.207 E0.20135
G1 X87.357 Y104.200 E0.01972
G1 X91.555 Y100.002 E0.20096
G1 X92.130 Y100.004 E0.01944
G1 X87.940 Y104.194 E0.20057
G1 X88.522 Y104.187 E0.01972
G1 X92.704 Y100.006 E0.20018
G1 X93.279 Y100.007 E0.01944
G1 X89.105 Y104.181 E0.19979
G1 X89.688 Y104.175 E0.01972
G1 X93.853 Y100.009 E0.19940
G1 X94.428 Y100.011 E0.01944
G1 X90.270 Y104.168 E0.19901
G1 X90.853 Y104.162 E0.01972
G1 X95.002 Y100.012 E0.19862
G1 X95.576 Y100.014 E0.01944
G1 X91.435 Y104.155 E0.19823
G1 X92.018 Y104.149 E0.01972
G1 X96.151 Y100.016 E0.19785
G1 X96.725 Y100.017 E0.01944
G1 X92.600 Y104.142 E0.19746
G1 X93.183 Y104.136 E0.01972
G1 X97.300 Y100.019 E0.19707
G1 X97.874 Y100.021 E0.01944
G1 X93.765 Y104.129 E0.19668
G1 X94.348 Y104.123 E0.01972
G1 X98.448 Y100.022 E0.19629
G1 X99.023 Y100.024 E0.01944
G1 X94.931 Y104.116 E0.19590
G1 X95.513 Y104.110 E0.01972
G1 X99.597 Y100.026 E0.19551
G1 X100.172 Y100.027 E0.01944
G1 X96.096 Y104.103 E0.19512
G1 X96.678 Y104.097 E0.01972
G1 X100.746 Y100.029 E0.19473
G1 X101.321 Y100.030 E0.01944
G1 X97.261 Y104.090 E0.19434
G1 X97.843 Y104.084 E0.01972
G1 X101.895 Y100.032 E0.19395
G1 X102.469 Y100.034 E0.01944
G1 X98.426 Y104.077 E0.19356
G1 X99.008 Y104.071 E0.01972
G1 X103.044 Y100.035 E0.19317
G1 X103.618 Y100.037 E0.01944
G1 X99.591 Y104.064 E0.19278
G1 X100.174 Y104.058 E0.01972
G1 X104.193 Y100.039 E0.19239
G1 X104.767 Y100.040 E0.01944
G1 X100.756 Y104.051 E0.19200
G1 X101.339 Y104.045 E0.01972
G1 X105.342 Y100.042 E0.19161
G1 X105.916 Y100.044 E0.01944
G1 X101.921 Y104.038 E0.19122
G1 X102.504 Y104.032 E0.01972
G1 X106.490 Y100.045 E0.19083
G1 X107.065 Y100.047 E0.01944
G1 X103.086 Y104.025 E0.19044
G1 X103.669 Y104.019 E0.01972
G1 X107.639 Y100.049 E0.19005
G1 X108.214 Y100.050 E0.01944
G1 X104.252 Y104.012 E0.18966
G1 X104.834 Y104.006 E0.01972
G1 X108.788 Y100.052 E0.18927
G1 X109.362 Y100.054 E0.01944
G1 X105.417 Y103.999 E0.18888
G1 X105.999 Y103.993 E0.01972
G1 X109.937 Y100.055 E0.18849
G1 X110.511 Y100.057 E0.01944
G1 X106.582 Y103.987 E0.18810
G1 X107.164 Y103.980 E0.01972
G1 X111.086 Y100.059 E0.18771
G1 X111.660 Y100.060 E0.01944
G1 X107.747 Y103.974 E0.18732
G1 X108.329 Y103.967 E0.01972
G1 X112.235 Y100.062 E0.18693
G1 X112.809 Y100.064 E0.01944
G1 X108.912 Y103.961 E0.18654
G1 X109.495 Y103.954 E0.01972
G1 X113.383 Y100.065 E0.18615
G1 X113.958 Y100.067 E0.01944
G1 X110.077 Y103.948 E0.18577
G1 X110.660 Y103.941 E0.01972
G1 X114.532 Y100.069 E0.18538
G1 X115.107 Y100.070 E0.01944
G1 X111.242 Y103.935 E0.18499
G1 X111.825 Y103.928 E0.01972
G1 X115.681 Y100.072 E0.18460
G1 X116.255 Y100.074 E0.01944
G1 X112.407 Y103.922 E0.18421
G1 X112.990 Y103.915 E0.01972
G1 X116.830 Y100.075 E0.18382
G1 X117.404 Y100.077 E0.01944
G1 X113.572 Y103.909 E0.18343
G1 X114.155 Y103.902 E0.01972
G1 X117.979 Y100.079 E0.18304
G1 X118.553 Y100.080 E0.01944
G1 X114.738 Y103.896 E0.18265
G1 X115.320 Y103.889 E0.01972
G1 X119.128 Y100.082 E0.18226
G1 X119.702 Y100.084 E0.01944
G1 X115.903 Y103.883 E0.18187
G1 X116.485 Y103.876 E0.01972
G1 X120.276 Y100.085 E0.18148
G1 X120.851 Y100.087 E0.01944
G1 X117.068 Y103.870 E0.18109
G1 X117.650 Y103.863 E0.01972
G1 X121.425 Y100.088 E0.18070
G1 X122.000 Y100.090 E0.01944
G1 X118.233 Y103.857 E0.18031
G1 X118.815 Y103.850 E0.01972
G1 X122.574 Y100.092 E0.17992
G1 X123.148 Y100.093 E0.01944
G1 X119.398 Y103.844 E0.17953
G1 X119.981 Y103.837 E0.01972
G1 X123.723 Y100.095 E0.17914
G1 X124.297 Y100.097 E0.01944
G1 X120.563 Y103.831 E0.17875
G1 X121.146 Y103.824 E0.01972
G1 X124.872 Y100.098 E0.17836
G1 X125.446 Y100.100 E0.01944
G1 X121.728 Y103.818 E0.17797
G1 X122.311 Y103.811 E0.01972
G1 X126.021 Y100.102 E0.17758
G1 X126.595 Y100.103 E0.01944
G1 X122.893 Y103.805 E0.17719
G1 X123.476 Y103.799 E0.01972
G1 X127.169 Y100.105 E0.17680
G1 X127.744 Y100.107 E0.01944
G1 X124.059 Y103.792 E0.17641
G1 X124.641 Y103.786 E0.01972
G1 X128.318 Y100.108 E0.17602
G1 X128.893 Y100.110 E0.01944
G1 X125.224 Y103.779 E0.17563
G1 X125.806 Y103.773 E0.01972
G1 X129.467 Y100.112 E0.17524
G1 X130.041 Y100.113 E0.01944
G1 X126.389 Y103.766 E0.17485
G1 X126.971 Y103.760 E0.01972
G1 X130.616 Y100.115 E0.17446
G1 X131.190 Y100.117 E0.01944
G1 X127.554 Y103.753 E0.17407
G1 X128.136 Y103.747 E0.01972
G1 X131.765 Y100.118 E0.17369
G1 X132.339 Y100.120 E0.01944
G1 X128.719 Y103.740 E0.17330
G1 X129.302 Y103.734 E0.01972
G1 X132.914 Y100.122 E0.17291
G1 X133.488 Y100.123 E0.01944
G1 X129.884 Y103.727 E0.17252
G1 X130.467 Y103.721 E0.01972
G1 X134.062 Y100.125 E0.17213
G1 X134.637 Y100.127 E0.01944
G1 X131.049 Y103.714 E0.17174
G1 X131.632 Y103.708 E0.01972
G1 X135.211 Y100.128 E0.17135
G1 X135.786 Y100.130 E0.01944
G1 X132.214 Y103.701 E0.17096
G1 X132.797 Y103.695 E0.01972
G1 X136.360 Y100.132 E0.17057
G1 X136.935 Y100.133 E0.01944
G1 X133.379 Y103.688 E0.17018
G1 X133.962 Y103.682 E0.01972
G1 X137.509 Y100.135 E0.16979
G1 X138.083 Y100.137 E0.01944
G1 X134.545 Y103.675 E0.16940
G1 X135.127 Y103.669 E0.01972
G1 X138.658 Y100.138 E0.16901
G1 X139.232 Y100.140 E0.01944
G1 X135.710 Y103.662 E0.16862
G1 X136.292 Y103.656 E0.01972
G1 X139.807 Y100.142 E0.16823
G1 X140.381 Y100.143 E0.01944
G1 X136.875 Y103.649 E0.16784
G1 X137.457 Y103.643 E0.01972
G1 X140.955 Y100.145 E0.16745
G1 X141.530 Y100.147 E0.01944
G1 X138.040 Y103.636 E0.16706
G1 X138.622 Y103.630 E0.01972
G1 X142.104 Y100.148 E0.16667
G1 X142.679 Y100.150 E0.01944
G1 X139.205 Y103.623 E0.16628
G1 X139.788 Y103.617 E0.01972
G1 X143.253 Y100.151 E0.16589
G1 X143.828 Y100.153 E0.01944
G1 X140.370 Y103.610 E0.16550
G1 X140.953 Y103.604 E0.01972
G1 X144.402 Y100.155 E0.16511
G1 X144.976 Y100.156 E0.01944
G1 X141.535 Y103.598 E0.16472
G1 X142.118 Y103.591 E0.01972
G1 X145.551 Y100.158 E0.16433
G1 X146.125 Y100.160 E0.01944
G1 X142.700 Y103.585 E0.16394
G1 X143.283 Y103.578 E0.01972
G1 X146.700 Y100.161 E0.16355
G1 X147.274 Y100.163 E0.01944
G1 X143.866 Y103.572 E0.16316
G1 X144.448 Y103.565 E0.01972
G1 X147.848 Y100.165 E0.16277
G1 X148.423 Y100.166 E0.01944
G1 X145.031 Y103.559 E0.16238
G1 X145.613 Y103.552 E0.01972
G1 X148.997 Y100.168 E0.16200
G1 X149.572 Y100.170 E0.01944
G1 X146.196 Y103.546 E0.16161
G1 X146.778 Y103.539 E0.01972
G1 X150.146 Y100.171 E0.16122
G1 X150.721 Y100.173 E0.01944
G1 X147.361 Y103.533 E0.16083
G1 X147.943 Y103.526 E0.01972
G1 X151.295 Y100.175 E0.16044
G1 X151.869 Y100.176 E0.01944
G1 X148.526 Y103.520 E0.16005
G1 X149.109 Y103.513 E0.01972
G1 X152.444 Y100.178 E0.15966
G1 X153.018 Y100.180 E0.01944
G1 X149.691 Y103.507 E0.15927
G1 X150.274 Y103.500 E0.01972
G1 X153.593 Y100.181 E0.15888
G1 X154.167 Y100.183 E0.01944
G1 X150.856 Y103.494 E0.15849
G1 X151.439 Y103.487 E0.01972
G1 X154.741 Y100.185 E0.15810
G1 X155.316 Y100.186 E0.01944
G1 X152.021 Y103.481 E0.15771
G1 X152.604 Y103.474 E0.01972
G1 X155.890 Y100.188 E0.15732
G1 X156.465 Y100.190 E0.01944
G1 X153.186 Y103.468 E0.15693
G1 X153.769 Y103.461 E0.01972
G1 X157.039 Y100.191 E0.15654
G1 X157.614 Y100.193 E0.01944
G1 X154.352 Y103.455 E0.15615
G1 X154.934 Y103.448 E0.01972
G1 X158.188 Y100.195 E0.15576
G1 X158.762 Y100.196 E0.01944
G1 X155.517 Y103.442 E0.15537
G1 X156.099 Y103.435 E0.01972
G1 X159.337 Y100.198 E0.15498
G1 X159.911 Y100.200 E0.01944
G1 X156.682 Y103.429 E0.15459
G1 X157.264 Y103.422 E0.01972
G1 X160.486 Y100.201 E0.15420
G1 X161.060 Y100.203 E0.01944
G1 X157.847 Y103.416 E0.15381
G1 X158.429 Y103.410 E0.01972
G1 X161.634 Y100.205 E0.15342
G1 X162.209 Y100.206 E0.01944
G1 X159.012 Y103.403 E0.15303
G1 X159.595 Y103.397 E0.01972
G1 X162.783 Y100.208 E0.15264
G1 X163.358 Y100.209 E0.01944
G1 X160.177 Y103.390 E0.15225
G1 X160.760 Y103.384 E0.01972
G1 X163.932 Y100.211 E0.15186
G1 X164.507 Y100.213 E0.01944
G1 X161.342 Y103.377 E0.15147
G1 X161.925 Y103.371 E0.01972
G1 X165.081 Y100.214 E0.15108
G1 X165.655 Y100.216 E0.01944
G1 X162.507 Y103.364 E0.15069
G1 X163.090 Y103.358 E0.01972
G1 X166.230 Y100.218 E0.15030
G1 X166.804 Y100.219 E0.01944
G1 X163.673 Y103.351 E0.14992
G1 X164.255 Y103.345 E0.01972
G1 X167.379 Y100.221 E0.14953
G1 X167.953 Y100.223 E0.01944
G1 X164.838 Y103.338 E0.14914
G1 X165.420 Y103.332 E0.01972
G1 X168.528 Y100.224 E0.14875
G1 X169.102 Y100.226 E0.01944
G1 X166.003 Y103.325 E0.14836
G1 X166.585 Y103.319 E0.01972
G1 X169.676 Y100.228 E0.14797
G1 X170.251 Y100.229 E0.01944
G1 X167.168 Y103.312 E0.14758
G1 X167.750 Y103.306 E0.01972
G1 X170.825 Y100.231 E0.14719
G1 X171.400 Y100.233 E0.01944
G1 X168.333 Y103.299 E0.14680
G1 X168.916 Y103.293 E0.01972
G1 X171.974 Y100.234 E0.14641
G1 X172.548 Y100.236 E0.01944
G1 X169.498 Y103.286 E0.14602
G1 X170.081 Y103.280 E0.01972
G1 X173.123 Y100.238 E0.14563
G1 X173.697 Y100.239 E0.01944
G1 X170.663 Y103.273 E0.14524
G1 X171.246 Y103.267 E0.01972
G1 X174.272 Y100.241 E0.14485
G1 X174.846 Y100.243 E0.01944
G1 X171.828 Y103.260 E0.14446
G1 X172.411 Y103.254 E0.01972
G1 X175.421 Y100.244 E0.14407
G1 X175.995 Y100.246 E0.01944
G1 X172.993 Y103.247 E0.14368
G1 X173.576 Y103.241 E0.01972
G1 X176.569 Y100.248 E0.14329
G1 X177.144 Y100.249 E0.01944
G1 X174.159 Y103.234 E0.14290
G1 X174.741 Y103.228 E0.01972
G1 X177.718 Y100.251 E0.14251
G1 X178.293 Y100.253 E0.01944
G1 X175.324 Y103.222 E0.14212
G1 X175.906 Y103.215 E0.01972
G1 X178.867 Y100.254 E0.14173
G1 X179.441 Y100.256 E0.01944
G1 X176.489 Y103.209 E0.14134
G1 X177.071 Y103.202 E0.01972
G1 X180.016 Y100.258 E0.14095
G1 X180.590 Y100.259 E0.01944
G1 X177.654 Y103.196 E0.14056
G1 X178.236 Y103.189 E0.01972
G1 X181.165 Y100.261 E0.14017
G1 X181.739 Y100.263 E0.01944
G1 X178.819 Y103.183 E0.13978
G1 X179.402 Y103.176 E0.01972
G1 X182.314 Y100.264 E0.13939
G1 X182.888 Y100.266 E0.01944
G1 X179.984 Y103.170 E0.13900
G1 X180.567 Y103.163 E0.01972
G1 X183.460 Y100.270 E0.13850
G1 X184.028 Y100.278 E0.01924
G1 X181.149 Y103.157 E0.13782
G1 X181.732 Y103.150 E0.01972
G1 X184.597 Y100.285 E0.13714
G1 X185.165 Y100.293 E0.01924
G1 X182.314 Y103.144 E0.13647
G1 X182.897 Y103.137 E0.01972
G1 X185.734 Y100.300 E0.13579
G1 X186.302 Y100.308 E0.01924
G1 X183.482 Y103.128 E0.13499
G1 X184.071 Y103.115 E0.01994
G1 X186.871 Y100.316 E0.13402
G1 X187.439 Y100.323 E0.01924
G1 X184.660 Y103.103 E0.13304
G1 X185.249 Y103.090 E0.01994
G1 X188.008 Y100.331 E0.13207
G1 X188.409 Y100.336 E0.01359
G1 X188.404 Y100.510 E0.00590
G1 X185.837 Y103.077 E0.12287
G1 X186.426 Y103.064 E0.01994
G1 X188.606 Y100.885 E0.10433
G1 X189.158 Y100.909 E0.01872
G1 X187.015 Y103.052 E0.10259
G1 X187.604 Y103.039 E0.01994
G1 X189.711 Y100.932 E0.10085
G1 X190.263 Y100.956 E0.01872
G1 X188.005 Y103.213 E0.10807
M204 S1000
G1 F8640.000
G1 X190.263 Y100.956 E-0.73724
G1 X190.165 Y100.952 E-0.02276
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X189.457 Y100.167
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.124 Y100.500 E0.01603
G1 X189.681 Y100.523 E0.01899
G1 X189.843 Y100.361 E0.00783
G1 X190.406 Y100.378 E0.01922
G1 X190.237 Y100.547 E0.00816
G1 X190.793 Y100.571 E0.01899
G1 X190.970 Y100.395 E0.00850
G1 X191.533 Y100.412 E0.01922
G1 X191.350 Y100.595 E0.00883
G1 X191.906 Y100.618 E0.01899
G1 X192.096 Y100.428 E0.00916
G1 X192.659 Y100.445 E0.01922
G1 X192.462 Y100.642 E0.00950
G1 X193.021 Y100.664 E0.01907
G1 X193.229 Y100.455 E0.01004
G1 X193.806 Y100.459 E0.01966
G1 X193.596 Y100.669 E0.01014
G1 X194.170 Y100.675 E0.01959
G1 X194.382 Y100.463 E0.01024
G1 X194.959 Y100.466 E0.01966
G1 X194.744 Y100.681 E0.01035
G1 X195.319 Y100.686 E0.01959
G1 X195.535 Y100.470 E0.01045
G1 X196.112 Y100.473 E0.01966
G1 X195.892 Y100.693 E0.01059
G1 X196.463 Y100.702 E0.01947
G1 X196.688 Y100.477 E0.01086
G1 X197.265 Y100.480 E0.01966
G1 X197.034 Y100.711 E0.01114
G1 X197.605 Y100.721 E0.01947
G1 X197.841 Y100.484 E0.01142
G1 X198.418 Y100.488 E0.01966
G1 X198.176 Y100.730 E0.01169
G1 X198.746 Y100.739 E0.01947
G1 X198.994 Y100.491 E0.01197
G1 X199.571 Y100.495 E0.01966
G1 X199.317 Y100.749 E0.01224
G1 X199.888 Y100.758 E0.01947
G1 X200.147 Y100.498 E0.01252
G1 X200.724 Y100.502 E0.01966
G1 X200.459 Y100.767 E0.01279
G1 X201.030 Y100.777 E0.01947
G1 X201.301 Y100.506 E0.01307
G1 X201.877 Y100.509 E0.01966
G1 X201.600 Y100.786 E0.01335
G1 X202.171 Y100.795 E0.01947
G1 X202.454 Y100.513 E0.01362
G1 X203.030 Y100.516 E0.01966
G1 X202.742 Y100.804 E0.01390
G1 X203.313 Y100.814 E0.01947
G1 X203.607 Y100.520 E0.01417
G1 X204.183 Y100.523 E0.01966
G1 X203.884 Y100.823 E0.01445
G1 X204.454 Y100.832 E0.01947
G1 X204.760 Y100.527 E0.01472
G1 X205.336 Y100.531 E0.01966
G1 X205.025 Y100.842 E0.01500
G1 X205.596 Y100.851 E0.01947
G1 X205.913 Y100.534 E0.01528
G1 X206.489 Y100.538 E0.01966
G1 X206.167 Y100.860 E0.01555
G1 X206.738 Y100.870 E0.01947
G1 X207.066 Y100.541 E0.01583
G1 X207.642 Y100.545 E0.01966
G1 X207.308 Y100.879 E0.01610
G1 X207.879 Y100.888 E0.01947
G1 X208.219 Y100.549 E0.01638
G1 X208.795 Y100.552 E0.01966
G1 X208.450 Y100.897 E0.01665
G1 X209.021 Y100.907 E0.01947
G1 X209.372 Y100.556 E0.01693
G1 X209.948 Y100.559 E0.01966
G1 X209.592 Y100.916 E0.01721
G1 X210.162 Y100.925 E0.01947
G1 X210.525 Y100.563 E0.01748
G1 X211.101 Y100.567 E0.01966
G1 X210.733 Y100.935 E0.01776
G1 X211.304 Y100.944 E0.01947
G1 X211.678 Y100.570 E0.01803
G1 X211.996 Y100.572 E0.01085
G1 X212.179 Y100.649 E0.00677
G1 X211.869 Y100.959 E0.01494
G1 X212.026 Y100.963 E0.00535
G1 X212.167 Y101.064 E0.00589
G1 X212.244 Y101.165 E0.00432
G1 X212.652 Y100.756 E0.01968
G1 X212.955 Y100.793 E0.01043
G1 X213.228 Y100.760 E0.00939
G1 X212.056 Y101.932 E0.05653
M204 S1000
G1 X211.104 Y102.006 F10800.000
M204 S1250
G1 F4800.000
G1 X211.748 Y101.362 E0.03082
G1 X211.185 Y101.349 E0.01906
G1 X210.701 Y101.833 E0.02314
G1 X210.111 Y101.847 E0.02000
G1 X210.618 Y101.340 E0.02428
G1 X210.051 Y101.331 E0.01919
G1 X209.520 Y101.862 E0.02541
G1 X208.929 Y101.876 E0.02000
G1 X209.484 Y101.321 E0.02655
G1 X208.917 Y101.312 E0.01919
G1 X208.339 Y101.891 E0.02769
G1 X207.748 Y101.905 E0.02000
G1 X208.350 Y101.303 E0.02882
G1 X207.784 Y101.294 E0.01919
G1 X207.158 Y101.920 E0.02996
G1 X206.567 Y101.934 E0.02000
G1 X207.217 Y101.284 E0.03109
G1 X206.650 Y101.275 E0.01919
G1 X205.977 Y101.949 E0.03223
G1 X205.386 Y101.963 E0.02000
G1 X206.083 Y101.266 E0.03337
G1 X205.516 Y101.257 E0.01919
G1 X204.795 Y101.978 E0.03450
G1 X204.205 Y101.992 E0.02000
G1 X204.949 Y101.248 E0.03564
G1 X204.382 Y101.238 E0.01919
G1 X203.614 Y102.007 E0.03677
G1 X203.024 Y102.021 E0.02000
G1 X203.816 Y101.229 E0.03791
G1 X203.249 Y101.220 E0.01919
G1 X202.433 Y102.035 E0.03905
G1 X201.843 Y102.050 E0.02000
G1 X202.682 Y101.211 E0.04018
G1 X202.115 Y101.201 E0.01919
G1 X201.252 Y102.064 E0.04132
G1 X200.661 Y102.079 E0.02000
G1 X201.548 Y101.192 E0.04245
G1 X200.981 Y101.183 E0.01919
G1 X200.071 Y102.093 E0.04359
G1 X199.480 Y102.108 E0.02000
G1 X200.415 Y101.174 E0.04472
G1 X199.848 Y101.164 E0.01919
G1 X198.890 Y102.122 E0.04586
G1 X198.299 Y102.137 E0.02000
G1 X199.281 Y101.155 E0.04700
G1 X198.714 Y101.146 E0.01919
G1 X197.709 Y102.151 E0.04813
G1 X197.118 Y102.166 E0.02000
G1 X198.147 Y101.137 E0.04927
G1 X197.580 Y101.127 E0.01919
G1 X196.527 Y102.180 E0.05040
G1 X195.937 Y102.195 E0.02000
G1 X197.014 Y101.118 E0.05154
G1 X196.447 Y101.109 E0.01919
G1 X195.349 Y102.207 E0.05255
G1 X194.762 Y102.217 E0.01986
G1 X195.880 Y101.100 E0.05350
G1 X195.310 Y101.093 E0.01928
G1 X194.176 Y102.228 E0.05432
G1 X193.589 Y102.239 E0.01986
G1 X194.740 Y101.088 E0.05510
G1 X194.169 Y101.082 E0.01931
G1 X193.002 Y102.249 E0.05588
G1 X192.397 Y102.278 E0.02049
G1 X193.599 Y101.076 E0.05752
G1 X193.029 Y101.071 E0.01931
G1 X191.790 Y102.309 E0.05928
G1 X191.183 Y102.340 E0.02057
G1 X192.473 Y101.050 E0.06174
G1 X191.921 Y101.027 E0.01872
G1 X190.576 Y102.371 E0.06435
G1 X189.969 Y102.402 E0.02057
G1 X191.368 Y101.003 E0.06697
G1 X190.816 Y100.979 E0.01872
G1 X189.169 Y102.626 E0.07883
M204 S1000
G1 X189.283 Y102.661 F10800.000
M204 S1250
G1 F4800.000
G1 X188.934 Y103.010 E0.01684
G1 X189.527 Y102.997 E0.02023
G1 X189.701 Y102.823 E0.00839
G1 X190.313 Y102.792 E0.02088
G1 X190.131 Y102.974 E0.00878
G1 X190.734 Y102.951 E0.02059
G1 X190.924 Y102.761 E0.00918
G1 X191.535 Y102.730 E0.02088
G1 X191.337 Y102.928 E0.00957
G1 X191.940 Y102.905 E0.02059
G1 X192.146 Y102.698 E0.00996
G1 X192.758 Y102.667 E0.02088
G1 X192.543 Y102.882 E0.01036
G1 X193.141 Y102.864 E0.02042
G1 X193.355 Y102.650 E0.01031
G1 X193.946 Y102.639 E0.02016
G1 X193.730 Y102.855 E0.01042
G1 X194.318 Y102.847 E0.02008
G1 X194.537 Y102.629 E0.01052
G1 X195.127 Y102.618 E0.02016
G1 X194.907 Y102.838 E0.01063
G1 X195.496 Y102.830 E0.02008
G1 X195.718 Y102.607 E0.01074
G1 X196.313 Y102.593 E0.02028
G1 X196.084 Y102.821 E0.01102
G1 X196.673 Y102.813 E0.02008
G1 X196.907 Y102.578 E0.01131
G1 X197.502 Y102.564 E0.02029
G1 X197.262 Y102.804 E0.01160
G1 X197.850 Y102.796 E0.02008
G1 X198.097 Y102.549 E0.01190
G1 X198.691 Y102.535 E0.02029
G1 X198.439 Y102.787 E0.01219
M73 Q53 S206
G1 X199.027 Y102.779 E0.02008
G1 X199.286 Y102.520 E0.01248
G1 X199.881 Y102.505 E0.02029
G1 X199.616 Y102.770 E0.01278
G1 X200.205 Y102.762 E0.02008
G1 X200.476 Y102.491 E0.01307
G1 X201.070 Y102.476 E0.02029
G1 X200.793 Y102.753 E0.01336
G1 X201.382 Y102.745 E0.02008
G1 X201.665 Y102.462 E0.01366
G1 X202.260 Y102.447 E0.02029
G1 X201.970 Y102.736 E0.01395
G1 X202.559 Y102.728 E0.02008
G1 X202.854 Y102.432 E0.01424
G1 X203.449 Y102.418 E0.02029
G1 X203.148 Y102.719 E0.01454
G1 X203.736 Y102.711 E0.02008
G1 X204.044 Y102.403 E0.01483
G1 X204.638 Y102.389 E0.02029
G1 X204.325 Y102.702 E0.01512
G1 X204.913 Y102.694 E0.02008
G1 X205.233 Y102.374 E0.01542
G1 X205.828 Y102.359 E0.02029
G1 X205.502 Y102.685 E0.01571
G1 X206.091 Y102.677 E0.02008
G1 X206.422 Y102.345 E0.01600
G1 X207.017 Y102.330 E0.02029
G1 X206.679 Y102.668 E0.01630
G1 X207.268 Y102.660 E0.02008
G1 X207.612 Y102.316 E0.01659
G1 X208.207 Y102.301 E0.02029
G1 X207.857 Y102.651 E0.01688
G1 X208.445 Y102.643 E0.02008
G1 X208.801 Y102.286 E0.01718
G1 X209.396 Y102.272 E0.02029
G1 X209.034 Y102.634 E0.01747
G1 X209.622 Y102.625 E0.02008
G1 X209.991 Y102.257 E0.01776
G1 X210.585 Y102.243 E0.02029
G1 X210.211 Y102.617 E0.01806
G1 X210.800 Y102.608 E0.02008
G1 X211.180 Y102.228 E0.01835
G1 X211.779 Y102.209 E0.02044
G1 X211.202 Y102.786 E0.02781
M204 S1000
G1 F8640.000
G1 X211.779 Y102.209 E-0.18829
G1 X211.180 Y102.228 E-0.13835
G1 X210.800 Y102.608 E-0.12423
G1 X210.211 Y102.617 E-0.13593
G1 X210.585 Y102.243 E-0.12225
G1 X210.365 Y102.248 E-0.05096
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X213.928 Y101.896
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.559 Y101.265 E0.03020
M204 S1000
G1 F8640.000
G1 X213.928 Y101.896 E-0.20601
G1 E-0.59399 F2100.00000
G1 Z3.800 F10800.000
G1 X216.472 Y100.417
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.201 Y101.688 E0.06130
G1 X215.212 Y101.568 E0.00409
G1 X215.170 Y101.138 E0.01473
G1 X215.713 Y100.595 E0.02620
G1 X215.137 Y100.592 E0.01966
G1 X214.683 Y101.045 E0.02187
G1 X214.121 Y101.028 E0.01920
G1 X214.560 Y100.588 E0.02121
G1 X213.984 Y100.584 E0.01966
G1 X211.977 Y102.591 E0.09681
G1 X212.386 Y102.437 E0.01491
G1 X212.760 Y102.388 E0.01288
G1 X213.425 Y101.723 E0.03206
G1 X213.559 Y101.818 E0.00560
G1 X213.726 Y102.003 E0.00849
G1 X213.325 Y102.403 E0.01933
G1 X213.539 Y102.428 E0.00733
G1 X213.789 Y102.519 E0.00910
G1 X214.193 Y102.115 E0.01950
G1 X214.797 Y102.092 E0.02060
G1 X214.331 Y102.557 E0.02247
G1 X214.920 Y102.549 E0.02008
G1 X216.866 Y100.602 E0.09389
G1 X217.443 Y100.606 E0.01966
G1 X215.508 Y102.540 E0.09330
G1 X216.097 Y102.532 E0.02008
G1 X218.005 Y100.624 E0.09205
G1 X218.371 Y100.768 E0.01341
G1 X218.433 Y100.776 E0.00214
G1 X216.686 Y102.523 E0.08430
G1 X217.274 Y102.515 E0.02008
G1 X218.949 Y100.840 E0.08076
G1 X219.539 Y100.768 E0.02028
G1 X219.641 Y100.728 E0.00374
G1 X217.863 Y102.506 E0.08577
G1 X217.994 Y102.504 E0.00447
G1 X218.378 Y102.343 E0.01420
G1 X218.642 Y102.307 E0.00910
G1 X220.325 Y100.624 E0.08120
G1 X220.902 Y100.627 E0.01966
G1 X219.233 Y102.296 E0.08051
G1 X219.545 Y102.333 E0.01073
G1 X219.713 Y102.397 E0.00611
G1 X221.478 Y100.631 E0.08516
G1 X222.055 Y100.635 E0.01966
G1 X220.217 Y102.472 E0.08864
G1 X220.806 Y102.464 E0.02008
G1 X222.631 Y100.638 E0.08805
G1 X223.208 Y100.642 E0.01966
G1 X221.395 Y102.455 E0.08747
G1 X221.983 Y102.447 E0.02008
G1 X222.757 Y101.672 E0.03734
G1 X222.768 Y101.781 E0.00371
G1 X223.248 Y101.762 E0.01637
G1 X222.572 Y102.438 E0.03261
G1 X223.160 Y102.430 E0.02008
G1 X224.720 Y100.870 E0.07523
G1 X224.985 Y100.887 E0.00907
G1 X225.327 Y100.843 E0.01175
G1 X223.749 Y102.421 E0.07611
G1 X223.977 Y102.418 E0.00778
G1 X224.346 Y102.257 E0.01371
G1 X224.532 Y102.219 E0.00647
G1 X226.089 Y100.661 E0.07513
G1 X226.664 Y100.666 E0.01961
G1 X225.143 Y102.187 E0.07337
G1 X225.546 Y102.236 E0.01385
G1 X225.639 Y102.271 E0.00340
G1 X227.239 Y100.671 E0.07716
G1 X227.814 Y100.676 E0.01961
G1 X226.105 Y102.386 E0.08245
G1 X226.695 Y102.376 E0.02013
G1 X228.389 Y100.681 E0.08172
G1 X228.964 Y100.687 E0.01961
G1 X227.285 Y102.365 E0.08098
G1 X227.875 Y102.355 E0.02013
G1 X229.539 Y100.692 E0.08025
G1 X229.965 Y100.695 E0.01451
G1 X230.064 Y100.747 E0.00382
G1 X228.466 Y102.345 E0.07710
G1 X229.056 Y102.335 E0.02013
G1 X230.505 Y100.886 E0.06990
G1 X230.955 Y100.945 E0.01549
G1 X231.036 Y100.935 E0.00280
G1 X229.646 Y102.325 E0.06707
G1 X229.971 Y102.320 E0.01110
G1 X230.413 Y102.138 E0.01630
G1 X231.775 Y100.777 E0.06566
G1 X231.922 Y100.714 E0.00547
G1 X232.412 Y100.719 E0.01670
G1 X231.058 Y102.073 E0.06532
G1 X231.571 Y102.141 E0.01764
G1 X232.987 Y100.725 E0.06830
G1 X233.561 Y100.731 E0.01959
G1 X232.009 Y102.283 E0.07488
G1 X232.599 Y102.272 E0.02015
G1 X234.135 Y100.736 E0.07409
G1 X234.710 Y100.742 E0.01959
G1 X233.190 Y102.262 E0.07329
G1 X233.781 Y102.251 E0.02015
G1 X235.284 Y100.748 E0.07250
G1 X235.858 Y100.753 E0.01959
G1 X234.372 Y102.240 E0.07171
G1 X234.963 Y102.229 E0.02015
G1 X236.024 Y101.168 E0.05118
G1 X236.026 Y101.746 E0.01970
G1 X235.367 Y102.405 E0.03180
M204 S1000
G1 F8640.000
G1 X236.026 Y101.746 E-0.21529
G1 X236.024 Y101.168 E-0.13340
G1 X234.963 Y102.229 E-0.34651
G1 X234.682 Y102.234 E-0.06480
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X223.510 Y101.500
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.243 Y100.767 E0.03536
G1 X223.970 Y100.647 E0.01018
G1 X223.784 Y100.645 E0.00633
G1 X222.947 Y101.482 E0.04037
M204 S1000
G1 F8640.000
G1 X223.784 Y100.645 E-0.27333
G1 X223.970 Y100.647 E-0.04283
G1 X224.243 Y100.767 E-0.06895
G1 X223.510 Y101.500 E-0.23940
G1 E-0.17550 F2100.00000
G1 Z3.800 F10800.000
G1 X179.552 Y144.153
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.584 Y144.145 E0.00113
G1 X179.603 Y144.182 E0.00140
G1 X180.549 Y143.911 E0.03331
G1 X181.437 Y143.695 E0.03093
G1 X183.097 Y143.419 E0.05698
G1 X184.053 Y143.378 E0.03239
G1 X184.778 Y143.459 E0.02470
G1 X185.789 Y143.770 E0.03578
G1 X186.606 Y144.248 E0.03205
G1 X187.264 Y144.962 E0.03286
G1 X187.228 Y145.089 E0.00448
G1 X187.110 Y145.274 E0.00744
G1 X184.846 Y147.205 E0.10070
G1 X184.503 Y146.471 E0.02743
G1 X181.499 Y147.872 E0.11221
G1 X181.934 Y148.806 E0.03489
G1 X181.871 Y148.806 E0.00213
G1 X180.195 Y148.427 E0.05818
G1 X180.059 Y148.297 E0.00637
G1 X68.242 Y167.732 E3.84161
G1 X62.055 Y168.740 E0.21218
G1 X58.569 Y169.250 E0.11926
G1 X39.687 Y172.468 E0.64837
M73 P53 R204
G1 X39.608 Y172.429 E0.00295
G1 X39.309 Y172.374 E0.01030
G1 X38.802 Y172.402 E0.01717
G1 X38.317 Y172.550 E0.01717
G1 X38.055 Y172.706 E0.01032
G1 X38.009 Y172.754 E0.00225
G1 X33.780 Y173.474 E0.14519
G1 X33.698 Y173.433 E0.00313
G1 X33.398 Y173.374 E0.01035
G1 X32.886 Y173.400 E0.01735
G1 X32.396 Y173.551 E0.01735
G1 X32.133 Y173.711 E0.01042
G1 X32.084 Y173.763 E0.00244
G1 X27.880 Y174.480 E0.14435
G1 X27.784 Y174.431 E0.00365
G1 X27.503 Y174.376 E0.00967
G1 X27.236 Y174.369 E0.00905
G1 X26.949 Y174.401 E0.00980
G1 X26.478 Y174.549 E0.01670
G1 X26.214 Y174.709 E0.01043
G1 X26.155 Y174.773 E0.00295
G1 X21.963 Y175.476 E0.14387
G1 X21.876 Y175.429 E0.00334
G1 X21.569 Y175.364 E0.01062
G1 X21.050 Y175.387 E0.01759
G1 X20.556 Y175.542 E0.01753
G1 X20.289 Y175.709 E0.01064
G1 X20.241 Y175.763 E0.00246
G1 X15.794 Y176.504 E0.15258
G1 X15.429 Y174.484 E0.06948
G1 X19.853 Y173.619 E0.15260
G1 X19.916 Y173.653 E0.00241
G1 X20.225 Y173.715 E0.01067
G1 X20.742 Y173.687 E0.01752
G1 X21.237 Y173.527 E0.01760
G1 X21.500 Y173.359 E0.01058
G1 X21.566 Y173.285 E0.00336
G1 X25.738 Y172.472 E0.14386
G1 X25.817 Y172.512 E0.00299
G1 X26.119 Y172.569 E0.01041
G1 X26.612 Y172.543 E0.01671
G1 X26.893 Y172.471 E0.00983
G1 X27.141 Y172.371 E0.00904
G1 X27.383 Y172.222 E0.00964
G1 X27.457 Y172.142 E0.00370
G1 X31.644 Y171.339 E0.14430
G1 X31.709 Y171.372 E0.00246
G1 X32.012 Y171.429 E0.01044
G1 X32.523 Y171.399 E0.01734
G1 X33.012 Y171.244 E0.01735
G1 X33.273 Y171.083 E0.01038
G1 X33.336 Y171.015 E0.00315
G1 X37.548 Y170.207 E0.14515
G1 X37.608 Y170.237 E0.00228
G1 X37.908 Y170.290 E0.01032
G1 X38.414 Y170.259 E0.01717
G1 X38.898 Y170.107 E0.01717
G1 X39.159 Y169.951 E0.01029
G1 X39.220 Y169.887 E0.00297
G1 X58.032 Y166.281 E0.64836
G1 X61.570 Y165.516 E0.12254
G1 X67.694 Y164.296 E0.21135
G1 X171.536 Y144.744 E3.57671
G1 X171.655 Y145.373 E0.02166
G1 X175.292 Y144.688 E0.12528
G1 X175.292 Y144.037 E0.02204
G1 X175.467 Y144.004 E0.00603
G1 X175.586 Y144.633 E0.02166
G1 X178.219 Y144.137 E0.09070
G1 X178.101 Y143.508 E0.02166
G1 X179.094 Y143.321 E0.03420
G1 X179.523 Y144.100 E0.03011
M204 S1000
G1 F8640.000
G1 X179.584 Y144.145 E-0.01752
G1 X179.603 Y144.182 E-0.00958
G1 X180.549 Y143.911 E-0.22723
G1 X181.437 Y143.695 E-0.21097
G1 X182.696 Y143.485 E-0.29469
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X227.648 Y139.213
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X224.604 Y139.743 E0.10458
G1 X224.742 Y140.531 E0.02707
G1 X224.072 Y140.647 E0.02302
G1 X223.935 Y139.859 E0.02708
G1 X222.178 Y140.164 E0.06036
G1 X222.315 Y140.952 E0.02708
G1 X221.099 Y141.164 E0.04178
G1 X220.962 Y140.376 E0.02708
G1 X219.205 Y140.681 E0.06036
G1 X219.342 Y141.469 E0.02708
G1 X218.171 Y141.673 E0.04023
G1 X218.033 Y140.885 E0.02708
G1 X216.247 Y141.195 E0.06139
G1 X216.384 Y141.983 E0.02708
G1 X215.183 Y142.192 E0.04128
G1 X215.045 Y141.404 E0.02708
G1 X213.256 Y141.715 E0.06147
G1 X213.394 Y142.503 E0.02708
G1 X212.452 Y142.667 E0.03236
G1 X212.315 Y141.879 E0.02708
G1 X209.028 Y142.450 E0.11292
G1 X207.250 Y142.759 E0.06108
G1 X207.387 Y143.547 E0.02708
G1 X189.137 Y146.719 E0.62703
G1 X188.684 Y145.825 E0.03391
G1 X188.318 Y144.930 E0.03273
G1 X188.230 Y144.927 E0.00299
G1 X188.161 Y144.791 E0.00515
G1 X188.354 Y144.695 E0.00730
G1 X187.806 Y141.681 E0.10369
G1 X188.287 Y141.590 E0.01657
G1 X188.405 Y142.222 E0.02174
G1 X190.584 Y141.811 E0.07506
G1 X195.136 Y140.954 E0.15679
G1 X195.018 Y140.323 E0.02174
G1 X230.337 Y133.673 E1.21652
G1 X231.370 Y139.378 E0.19626
G1 X227.785 Y140.002 E0.12317
G1 X227.658 Y139.272 E0.02505
M204 S1000
G1 X227.317 Y139.684 F10800.000
M204 S800
G1 F1500.000
G1 X226.356 Y139.851 E0.03299
G1 X226.494 Y140.639 E0.02708
G1 X226.236 Y140.684 E0.00886
G1 X226.098 Y139.896 E0.02708
G1 X225.698 Y139.965 E0.01374
G1 X225.075 Y140.074 E0.02141
G1 X225.213 Y140.862 E0.02708
G1 X223.740 Y141.118 E0.05059
G1 X223.603 Y140.330 E0.02708
G1 X222.649 Y140.496 E0.03280
G1 X222.786 Y141.284 E0.02708
G1 X220.767 Y141.635 E0.06934
G1 X220.630 Y140.846 E0.02708
G1 X219.676 Y141.012 E0.03280
G1 X219.813 Y141.801 E0.02708
G1 X217.840 Y142.143 E0.06778
G1 X217.702 Y141.355 E0.02708
G1 X217.301 Y141.425 E0.01378
G1 X216.718 Y141.526 E0.02005
G1 X216.856 Y142.314 E0.02708
G1 X214.852 Y142.663 E0.06884
G1 X214.714 Y141.875 E0.02708
G1 X214.091 Y141.983 E0.02140
G1 X213.727 Y142.046 E0.01251
G1 X213.865 Y142.834 E0.02708
G1 X212.120 Y143.138 E0.05994
G1 X211.984 Y142.349 E0.02708
G1 X211.055 Y142.511 E0.03189
G1 X211.192 Y143.299 E0.02708
G1 X210.511 Y143.417 E0.02342
G1 X210.373 Y142.629 E0.02708
G1 X209.383 Y142.801 E0.03402
G1 X209.520 Y143.590 E0.02708
G1 X208.834 Y143.709 E0.02355
G1 X208.697 Y142.921 E0.02708
G1 X207.721 Y143.090 E0.03353
G1 X207.858 Y143.878 E0.02708
G1 X188.909 Y147.172 E0.65101
G1 X188.314 Y145.995 E0.04466
G1 X188.040 Y145.326 E0.02445
G1 X187.974 Y145.323 E0.00224
G1 X187.725 Y144.830 E0.01871
G1 X187.607 Y145.245 E0.01462
G1 X187.481 Y145.473 E0.00880
G1 X187.392 Y145.568 E0.00440
G1 X184.704 Y147.861 E0.11960
G1 X184.307 Y147.012 E0.03175
G1 X182.040 Y148.069 E0.08467
G1 X182.573 Y149.213 E0.04272
G1 X181.826 Y149.214 E0.02528
G1 X179.995 Y148.800 E0.06355
G1 X179.926 Y148.733 E0.00323
G1 X68.310 Y168.133 E3.83471
G1 X62.118 Y169.143 E0.21236
G1 X58.633 Y169.652 E0.11921
G1 X39.625 Y172.891 E0.65267
G1 X39.479 Y172.820 E0.00550
G1 X39.283 Y172.783 E0.00676
G1 X38.874 Y172.806 E0.01386
G1 X38.483 Y172.926 E0.01385
G1 X38.311 Y173.027 E0.00676
G1 X38.211 Y173.132 E0.00491
G1 X33.718 Y173.898 E0.15428
G1 X33.565 Y173.822 E0.00577
G1 X33.368 Y173.783 E0.00679
G1 X32.957 Y173.804 E0.01393
G1 X32.564 Y173.925 E0.01392
G1 X32.392 Y174.029 E0.00681
G1 X32.288 Y174.142 E0.00518
G1 X27.814 Y174.904 E0.15360
G1 X27.649 Y174.819 E0.00630
G1 X27.459 Y174.782 E0.00655
G1 X27.254 Y174.777 E0.00694
G1 X27.033 Y174.802 E0.00754
G1 X26.647 Y174.923 E0.01369
G1 X26.475 Y175.027 E0.00681
G1 X26.360 Y175.151 E0.00573
G1 X21.893 Y175.900 E0.15331
G1 X21.735 Y175.815 E0.00608
G1 X21.535 Y175.773 E0.00690
G1 X21.121 Y175.791 E0.01403
G1 X20.727 Y175.915 E0.01398
G1 X20.554 Y176.023 E0.00691
G1 X20.450 Y176.141 E0.00533
G1 X15.465 Y176.972 E0.17103
G1 X14.957 Y174.162 E0.09665
G1 X19.917 Y173.192 E0.17107
G1 X20.055 Y173.265 E0.00529
G1 X20.255 Y173.306 E0.00692
G1 X20.667 Y173.284 E0.01397
G1 X21.062 Y173.156 E0.01404
G1 X21.233 Y173.047 E0.00688
G1 X21.353 Y172.912 E0.00610
G1 X25.797 Y172.046 E0.15326
G1 X25.949 Y172.123 E0.00576
G1 X26.146 Y172.160 E0.00680
G1 X26.550 Y172.138 E0.01370
G1 X26.767 Y172.083 E0.00755
G1 X26.957 Y172.007 E0.00694
G1 X27.121 Y171.906 E0.00654
G1 X27.248 Y171.767 E0.00634
G1 X31.703 Y170.913 E0.15356
G1 X31.840 Y170.982 E0.00520
G1 X32.038 Y171.019 E0.00681
G1 X32.449 Y170.996 E0.01392
G1 X32.841 Y170.871 E0.01393
G1 X33.012 Y170.766 E0.00680
G1 X33.128 Y170.640 E0.00579
G1 X37.604 Y169.782 E0.15425
G1 X37.735 Y169.846 E0.00493
G1 X37.931 Y169.881 E0.00676
G1 X38.340 Y169.855 E0.01385
G1 X38.731 Y169.733 E0.01386
G1 X38.902 Y169.630 E0.00676
G1 X39.014 Y169.512 E0.00552
G1 X57.950 Y165.882 E0.65265
G1 X61.487 Y165.117 E0.12249
G1 X67.616 Y163.896 E0.21153
G1 X171.861 Y144.269 E3.59056
G1 X171.979 Y144.898 E0.02166
G1 X174.885 Y144.350 E0.10008
G1 X174.885 Y143.699 E0.02204
G1 X175.792 Y143.528 E0.03124
G1 X175.910 Y144.157 E0.02166
G1 X177.744 Y143.812 E0.06316
G1 X177.627 Y143.183 E0.02166
G1 X179.309 Y142.866 E0.05794
G1 X179.758 Y143.684 E0.03158
G1 X179.803 Y143.673 E0.00154
G1 X179.815 Y143.698 E0.00093
G1 X180.445 Y143.517 E0.02217
G1 X181.355 Y143.296 E0.03172
G1 X183.055 Y143.013 E0.05833
G1 X184.067 Y142.970 E0.03429
G1 X184.861 Y143.058 E0.02705
G1 X185.954 Y143.394 E0.03868
G1 X186.864 Y143.928 E0.03570
G1 X187.531 Y144.650 E0.03330
G1 X187.899 Y144.467 E0.01392
G1 X187.333 Y141.356 E0.10704
G1 X188.613 Y141.115 E0.04407
G1 X188.730 Y141.746 E0.02174
G1 X190.509 Y141.411 E0.06126
G1 X194.661 Y140.629 E0.14301
G1 X194.542 Y139.998 E0.02174
G1 X230.664 Y133.197 E1.24418
G1 X231.844 Y139.709 E0.22401
G1 X227.454 Y140.472 E0.15082
G1 X227.327 Y139.743 E0.02505
M204 S1000
G1 X227.079 Y139.363 F10800.000
G1 F8640.000
G1 X226.356 Y139.851 E-0.22549
G1 X226.494 Y140.639 E-0.18472
G1 X226.236 Y140.684 E-0.06041
G1 X226.098 Y139.896 E-0.18472
G1 X225.698 Y139.965 E-0.09374
G1 X225.652 Y139.974 E-0.01092
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X230.219 Y139.455
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.943 Y138.731 E0.03505
G1 X230.853 Y138.238 E0.01717
G1 X229.739 Y139.352 E0.05397
G1 X229.034 Y139.475 E0.02451
G1 X230.764 Y137.745 E0.08380
G1 X230.675 Y137.251 E0.01717
G1 X228.329 Y139.597 E0.11362
G1 X228.033 Y139.649 E0.01027
G1 X227.983 Y139.360 E0.01002
G1 X230.585 Y136.758 E0.12603
G1 X230.496 Y136.265 E0.01717
G1 X227.897 Y138.864 E0.12588
G1 X227.196 Y138.982 E0.02433
G1 X230.163 Y136.015 E0.14371
G1 X229.458 Y136.137 E0.02451
G1 X226.491 Y139.105 E0.14372
G1 X225.786 Y139.227 E0.02451
G1 X228.753 Y136.260 E0.14372
G1 X228.048 Y136.383 E0.02451
G1 X225.107 Y139.323 E0.14245
G1 X225.039 Y138.929 E0.01371
G1 X225.051 Y138.875 E0.00189
G1 X225.236 Y138.612 E0.01101
G1 X227.568 Y136.280 E0.11297
M204 S1000
G1 F8640.000
G1 X225.241 Y138.607 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X229.683 Y135.871
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.311 Y135.243 E0.03005
G1 X230.222 Y134.755 E0.01679
G1 X229.210 Y135.767 E0.04845
G1 X228.512 Y135.889 E0.02398
G1 X230.134 Y134.267 E0.07763
G1 X230.091 Y134.030 E0.00815
G1 X229.726 Y134.099 E0.01259
G1 X227.815 Y136.010 E0.09148
G1 X227.117 Y136.131 E0.02398
G1 X229.015 Y134.233 E0.09088
G1 X228.305 Y134.366 E0.02447
G1 X222.951 Y139.720 E0.25627
G1 X223.649 Y139.599 E0.02398
G1 X224.982 Y138.266 E0.06380
G1 X224.671 Y138.707 E0.01827
G1 X224.624 Y138.919 E0.00735
G1 X224.666 Y139.159 E0.00824
G1 X224.372 Y139.452 E0.01405
M204 S1000
G1 X224.234 Y139.600 F10800.000
G1 F2400.000
G1 X224.372 Y140.388 E0.01813
G1 F8640.000
G1 X224.234 Y139.600 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z3.800 F10800.000
G1 X221.179 Y140.915
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.594 Y134.500 E0.30708
G1 X226.884 Y134.634 E0.02447
G1 X221.252 Y140.266 E0.26958
G1 X221.210 Y140.023 E0.00835
G1 X220.858 Y140.084 E0.01211
G1 X226.174 Y134.768 E0.25448
G1 X225.463 Y134.901 E0.02447
G1 X220.160 Y140.205 E0.25389
G1 X219.462 Y140.326 E0.02398
G1 X224.753 Y135.035 E0.25329
G1 X224.043 Y135.169 E0.02447
G1 X219.312 Y139.900 E0.22647
G1 X219.302 Y139.845 E0.00189
G1 X219.186 Y139.662 E0.00734
G1 X219.061 Y139.574 E0.00516
G1 X223.332 Y135.303 E0.20446
G1 X222.622 Y135.436 E0.02447
G1 X218.723 Y139.336 E0.18665
G1 X218.384 Y139.097 E0.01401
G1 X221.912 Y135.570 E0.16885
G1 X221.201 Y135.704 E0.02447
G1 X218.046 Y138.859 E0.15105
G1 X217.707 Y138.621 E0.01401
G1 X220.491 Y135.838 E0.13324
G1 X219.781 Y135.971 E0.02447
G1 X217.369 Y138.383 E0.11544
G1 X217.030 Y138.145 E0.01401
G1 X219.070 Y136.105 E0.09764
G1 X218.360 Y136.239 E0.02447
G1 X216.637 Y137.961 E0.08245
G1 X215.948 Y138.074 E0.02365
G1 X217.649 Y136.373 E0.08145
G1 X216.939 Y136.506 E0.02447
G1 X215.250 Y138.195 E0.08085
G1 X214.552 Y138.317 E0.02398
G1 X216.229 Y136.640 E0.08026
G1 X215.518 Y136.774 E0.02447
G1 X213.854 Y138.438 E0.07966
G1 X213.156 Y138.559 E0.02398
G1 X214.808 Y136.908 E0.07907
G1 X214.098 Y137.041 E0.02447
G1 X212.458 Y138.681 E0.07847
G1 X211.760 Y138.802 E0.02398
G1 X213.387 Y137.175 E0.07788
G1 X212.677 Y137.309 E0.02447
G1 X210.837 Y139.148 E0.08805
M204 S1000
G1 X211.357 Y139.099 F10800.000
M204 S1250
G1 F4800.000
G1 X209.038 Y141.418 E0.11187
G1 X208.843 Y141.695 E0.01154
G1 X208.831 Y141.748 E0.00188
G1 X208.899 Y142.137 E0.01346
G1 X211.834 Y139.202 E0.14160
G1 X212.536 Y139.080 E0.02432
G1 X209.571 Y142.046 E0.14307
G1 X210.273 Y141.924 E0.02432
G1 X213.239 Y138.958 E0.14307
G1 X213.941 Y138.836 E0.02432
G1 X210.976 Y141.802 E0.14308
G1 X211.678 Y141.679 E0.02432
G1 X214.643 Y138.714 E0.14307
G1 X215.346 Y138.592 E0.02432
G1 X212.155 Y141.782 E0.15393
M204 S1000
G1 F8640.000
G1 X214.483 Y139.455 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X213.169 Y141.929
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.802 Y142.296 E0.01773
G1 X212.700 Y142.314 E0.00352
G1 X212.627 Y141.891 E0.01464
G1 X216.048 Y138.470 E0.16506
G1 X216.610 Y138.372 E0.01946
G1 X216.693 Y138.405 E0.00305
G1 X213.785 Y141.313 E0.14032
G1 X214.487 Y141.191 E0.02432
G1 X217.034 Y138.645 E0.12286
G1 X217.374 Y138.884 E0.01421
G1 X215.189 Y141.069 E0.10541
G1 X215.293 Y141.051 E0.00360
G1 X215.367 Y141.472 E0.01458
G1 X217.715 Y139.124 E0.11328
G1 X218.055 Y139.364 E0.01421
G1 X216.594 Y140.825 E0.07050
G1 X217.296 Y140.703 E0.02432
G1 X218.396 Y139.603 E0.05305
G1 X218.736 Y139.843 E0.01421
G1 X217.999 Y140.581 E0.03560
G1 X218.282 Y140.532 E0.00980
G1 X218.333 Y140.827 E0.01021
G1 X218.952 Y140.208 E0.02986
G1 X218.987 Y140.409 E0.00697
G1 X218.852 Y140.433 E0.00469
G1 X218.919 Y140.821 E0.01345
G1 X218.261 Y141.479 E0.03175
M204 S1000
G1 F8640.000
G1 X218.919 Y140.821 E-0.21491
G1 X218.852 Y140.433 E-0.09100
G1 X218.987 Y140.409 E-0.03171
G1 X218.952 Y140.208 E-0.04717
G1 X218.333 Y140.827 E-0.20207
G1 X218.282 Y140.532 E-0.06913
G1 X217.999 Y140.581 E-0.06634
G1 X218.114 Y140.465 E-0.03768
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X216.138 Y141.281
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.386 Y142.033 E0.03625
M204 S1000
G1 F8640.000
G1 X216.138 Y141.281 E-0.24537
G1 E-0.55463 F2100.00000
G1 Z3.800 F10800.000
G1 X210.679 Y142.369
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.817 Y143.158 E0.01899
G1 F8640.000
G1 X210.679 Y142.369 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z3.800 F10800.000
G1 X209.142 Y143.449
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.005 Y142.660 E0.01924
G1 X208.070 Y142.492 F10800.000
M204 S1250
G1 F4800.000
G1 X208.477 Y142.086 E0.01948
G1 X208.416 Y141.738 E0.01193
G1 X208.475 Y141.511 E0.00796
G1 X207.372 Y142.614 E0.05280
M204 S1000
G1 X207.141 Y142.845 F10800.000
M204 S1250
G1 F4800.000
G1 X206.389 Y143.597 E0.03600
M204 S1000
G1 X205.691 Y143.718 F10800.000
M204 S1250
G1 F4800.000
G1 X211.967 Y137.443 E0.30040
G1 X211.256 Y137.576 E0.02447
G1 X205.218 Y143.614 E0.28903
G1 X204.520 Y143.735 E0.02398
G1 X210.546 Y137.710 E0.28843
G1 X209.835 Y137.844 E0.02447
G1 X203.823 Y143.857 E0.28784
G1 X203.125 Y143.978 E0.02398
G1 X209.125 Y137.978 E0.28724
G1 X208.415 Y138.111 E0.02447
G1 X202.427 Y144.099 E0.28665
G1 X201.729 Y144.221 E0.02398
G1 X207.704 Y138.245 E0.28605
G1 X206.994 Y138.379 E0.02447
G1 X201.031 Y144.342 E0.28546
G1 X200.333 Y144.463 E0.02398
G1 X206.284 Y138.513 E0.28486
G1 X205.573 Y138.646 E0.02447
G1 X199.635 Y144.585 E0.28427
G1 X198.937 Y144.706 E0.02398
G1 X204.863 Y138.780 E0.28367
G1 X204.153 Y138.914 E0.02447
G1 X198.239 Y144.827 E0.28308
G1 X197.541 Y144.949 E0.02398
G1 X203.442 Y139.048 E0.28248
G1 X202.732 Y139.181 E0.02447
G1 X196.843 Y145.070 E0.28189
G1 X196.145 Y145.191 E0.02398
G1 X202.022 Y139.315 E0.28129
G1 X201.311 Y139.449 E0.02447
G1 X195.447 Y145.313 E0.28070
G1 X194.749 Y145.434 E0.02398
G1 X200.601 Y139.582 E0.28010
G1 X199.890 Y139.716 E0.02447
G1 X194.052 Y145.555 E0.27951
G1 X193.354 Y145.676 E0.02398
G1 X199.180 Y139.850 E0.27891
G1 X198.470 Y139.984 E0.02447
G1 X192.656 Y145.798 E0.27832
G1 X191.958 Y145.919 E0.02398
G1 X197.759 Y140.117 E0.27772
G1 X197.049 Y140.251 E0.02447
G1 X191.260 Y146.040 E0.27713
G1 X190.562 Y146.162 E0.02398
G1 X196.339 Y140.385 E0.27653
G1 X195.628 Y140.519 E0.02447
G1 X195.407 Y140.740 E0.01061
G1 X195.493 Y141.198 E0.01576
G1 X194.823 Y141.324 E0.02307
G1 X189.864 Y146.283 E0.23739
G1 X189.307 Y146.380 E0.01914
G1 X189.268 Y146.302 E0.00293
G1 X194.113 Y141.458 E0.23192
G1 X193.402 Y141.591 E0.02447
G1 X189.074 Y145.920 E0.20719
G1 X188.953 Y145.676 E0.00921
G1 X189.380 Y145.551 E0.01505
G1 X189.301 Y145.116 E0.01497
G1 X192.692 Y141.725 E0.16234
G1 X191.982 Y141.859 E0.02447
G1 X189.212 Y144.628 E0.13258
G1 X189.190 Y144.508 E0.00416
G1 X188.901 Y144.363 E0.01094
G1 X191.271 Y141.993 E0.11347
G1 X190.561 Y142.126 E0.02447
G1 X188.561 Y144.126 E0.09573
G1 X188.472 Y143.638 E0.01678
G1 X189.851 Y142.260 E0.06597
G1 X189.140 Y142.394 E0.02447
G1 X188.226 Y143.308 E0.04376
M204 S1000
G1 X188.200 Y142.467 F10800.000
G1 F2400.000
G1 X188.083 Y141.836 E0.00461
G1 F8640.000
G1 X188.200 Y142.467 E-0.14831
G1 E-0.65169 F2100.00000
G1 Z3.800 F10800.000
G1 X188.903 Y144.615
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.490 Y145.028 E0.02374
M204 S1000
G1 F8640.000
G1 X188.903 Y144.615 E-0.13495
G1 E-0.66505 F2100.00000
G1 Z3.800 F10800.000
G1 X186.320 Y144.882
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.557 Y144.646 E0.01359
G1 X186.888 Y145.005 E0.01986
G1 X186.339 Y145.554 E0.03158
M204 S1000
G1 F8640.000
G1 X186.888 Y145.005 E-0.17951
G1 X186.557 Y144.646 E-0.11288
G1 X186.320 Y144.882 E-0.07728
G1 E-0.43033 F2100.00000
G1 Z3.800 F10800.000
G1 X184.694 Y146.592
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.891 Y145.395 E0.05729
G1 X185.805 Y145.301 E0.00432
G1 X186.123 Y144.993 E0.01497
G1 X185.947 Y144.761 E0.00984
G1 X184.637 Y146.072 E0.06274
G1 X183.555 Y146.577 E0.04042
G1 X185.927 Y144.204 E0.11356
G1 X185.665 Y144.051 E0.01027
G1 X185.541 Y144.013 E0.00440
G1 X182.093 Y147.460 E0.16502
M204 S1000
G1 X181.465 Y148.089 F10800.000
M204 S1250
G1 F4800.000
G1 X181.056 Y148.497 E0.01955
M204 S1000
G1 X180.585 Y148.390 F10800.000
M204 S1250
G1 F4800.000
G1 X185.099 Y143.877 E0.21607
G1 X184.647 Y143.751 E0.01588
G1 X180.296 Y148.102 E0.20825
G1 X180.159 Y147.970 E0.00645
G1 X179.786 Y148.035 E0.01282
G1 X184.127 Y143.694 E0.20781
G1 X183.537 Y143.706 E0.01996
G1 X179.087 Y148.156 E0.21306
G1 X178.387 Y148.278 E0.02402
G1 X182.905 Y143.760 E0.21626
G1 X182.212 Y143.875 E0.02378
M73 Q53 S205
G1 X177.688 Y148.399 E0.21656
G1 X176.989 Y148.521 E0.02402
G1 X181.519 Y143.991 E0.21685
G1 X180.758 Y144.174 E0.02649
G1 X176.290 Y148.642 E0.21390
G1 X175.591 Y148.764 E0.02402
G1 X179.956 Y144.398 E0.20898
G1 X179.444 Y144.545 E0.01805
G1 X179.428 Y144.513 E0.00121
G1 X179.172 Y144.605 E0.00918
G1 X174.892 Y148.885 E0.20491
G1 X174.192 Y149.007 E0.02402
G1 X178.662 Y144.537 E0.21396
G1 X178.597 Y144.506 E0.00243
G1 X178.387 Y144.546 E0.00723
G1 X178.238 Y144.444 E0.00613
G1 X178.164 Y144.458 E0.00256
G1 X173.493 Y149.128 E0.22357
G1 X172.794 Y149.250 E0.02402
G1 X177.452 Y144.592 E0.22297
G1 X176.740 Y144.726 E0.02451
G1 X172.095 Y149.371 E0.22237
G1 X171.396 Y149.493 E0.02402
G1 X176.029 Y144.860 E0.22178
G1 X175.317 Y144.994 E0.02451
G1 X170.697 Y149.615 E0.22118
G1 X169.998 Y149.736 E0.02402
G1 X174.606 Y145.128 E0.22058
G1 X173.894 Y145.262 E0.02451
G1 X169.298 Y149.858 E0.21999
G1 X168.599 Y149.979 E0.02402
G1 X173.182 Y145.396 E0.21939
G1 X172.471 Y145.530 E0.02451
G1 X167.900 Y150.101 E0.21879
G1 X167.201 Y150.222 E0.02402
G1 X171.759 Y145.664 E0.21820
G1 X171.411 Y145.729 E0.01198
G1 X171.364 Y145.481 E0.00856
G1 X166.502 Y150.344 E0.23277
G1 X165.803 Y150.465 E0.02402
G1 X171.138 Y145.130 E0.25541
G1 X170.426 Y145.264 E0.02451
G1 X165.103 Y150.587 E0.25481
G1 X164.404 Y150.708 E0.02402
G1 X169.715 Y145.398 E0.25422
G1 X169.003 Y145.532 E0.02451
G1 X163.705 Y150.830 E0.25362
G1 X163.006 Y150.951 E0.02402
G1 X168.292 Y145.666 E0.25302
G1 X167.580 Y145.800 E0.02451
G1 X162.307 Y151.073 E0.25243
G1 X161.608 Y151.194 E0.02402
G1 X166.868 Y145.934 E0.25183
G1 X166.157 Y146.068 E0.02451
G1 X160.908 Y151.316 E0.25123
G1 X160.209 Y151.437 E0.02402
G1 X165.445 Y146.202 E0.25064
G1 X164.733 Y146.335 E0.02451
G1 X159.510 Y151.559 E0.25004
G1 X158.811 Y151.680 E0.02402
G1 X164.022 Y146.469 E0.24944
G1 X163.310 Y146.603 E0.02451
G1 X158.112 Y151.802 E0.24884
G1 X157.413 Y151.923 E0.02402
G1 X162.599 Y146.737 E0.24825
G1 X161.887 Y146.871 E0.02451
G1 X156.714 Y152.045 E0.24765
G1 X156.014 Y152.166 E0.02402
G1 X161.175 Y147.005 E0.24705
G1 X160.464 Y147.139 E0.02451
G1 X155.315 Y152.288 E0.24646
G1 X154.616 Y152.409 E0.02402
G1 X159.752 Y147.273 E0.24586
G1 X159.040 Y147.407 E0.02451
G1 X153.917 Y152.531 E0.24526
G1 X153.218 Y152.653 E0.02402
G1 X158.329 Y147.541 E0.24467
G1 X157.617 Y147.675 E0.02451
G1 X152.519 Y152.774 E0.24407
G1 X151.819 Y152.896 E0.02402
G1 X156.906 Y147.809 E0.24347
G1 X156.194 Y147.943 E0.02451
G1 X151.120 Y153.017 E0.24288
G1 X150.421 Y153.139 E0.02402
G1 X155.482 Y148.077 E0.24228
G1 X154.771 Y148.211 E0.02451
G1 X149.722 Y153.260 E0.24168
G1 X149.023 Y153.382 E0.02402
G1 X154.059 Y148.345 E0.24109
G1 X153.347 Y148.479 E0.02451
G1 X148.324 Y153.503 E0.24049
G1 X147.624 Y153.625 E0.02402
G1 X152.636 Y148.613 E0.23989
G1 X151.924 Y148.747 E0.02451
G1 X146.925 Y153.746 E0.23929
G1 X146.226 Y153.868 E0.02402
G1 X151.213 Y148.881 E0.23870
G1 X150.501 Y149.015 E0.02451
G1 X145.527 Y153.989 E0.23810
G1 X144.828 Y154.111 E0.02402
G1 X149.789 Y149.149 E0.23750
G1 X149.078 Y149.283 E0.02451
G1 X144.129 Y154.232 E0.23691
G1 X143.430 Y154.354 E0.02402
G1 X148.366 Y149.417 E0.23631
G1 X147.654 Y149.551 E0.02451
G1 X142.730 Y154.475 E0.23571
G1 X142.031 Y154.597 E0.02402
G1 X146.943 Y149.685 E0.23512
G1 X146.231 Y149.819 E0.02451
G1 X141.332 Y154.718 E0.23452
G1 X140.633 Y154.840 E0.02402
G1 X145.520 Y149.953 E0.23392
G1 X144.808 Y150.087 E0.02451
G1 X139.934 Y154.961 E0.23333
G1 X139.235 Y155.083 E0.02402
G1 X144.096 Y150.221 E0.23273
G1 X143.385 Y150.355 E0.02451
G1 X138.535 Y155.204 E0.23213
G1 X137.836 Y155.326 E0.02402
G1 X142.673 Y150.489 E0.23154
G1 X141.961 Y150.623 E0.02451
G1 X137.137 Y155.447 E0.23094
G1 X136.438 Y155.569 E0.02402
G1 X141.250 Y150.757 E0.23034
G1 X140.538 Y150.891 E0.02451
G1 X135.739 Y155.690 E0.22974
G1 X135.040 Y155.812 E0.02402
G1 X139.827 Y151.025 E0.22915
G1 X139.115 Y151.159 E0.02451
G1 X134.340 Y155.934 E0.22855
G1 X133.641 Y156.055 E0.02402
G1 X138.403 Y151.293 E0.22795
G1 X137.692 Y151.427 E0.02451
G1 X132.942 Y156.177 E0.22736
G1 X132.243 Y156.298 E0.02402
G1 X136.980 Y151.561 E0.22676
G1 X136.268 Y151.695 E0.02451
G1 X131.544 Y156.420 E0.22616
G1 X130.845 Y156.541 E0.02402
G1 X135.557 Y151.829 E0.22557
G1 X134.845 Y151.963 E0.02451
G1 X130.146 Y156.663 E0.22497
G1 X129.446 Y156.784 E0.02402
G1 X134.134 Y152.097 E0.22437
G1 X133.422 Y152.231 E0.02451
G1 X128.747 Y156.906 E0.22378
G1 X128.048 Y157.027 E0.02402
M73 P53 R203
G1 X132.710 Y152.365 E0.22318
G1 X131.999 Y152.499 E0.02451
G1 X127.349 Y157.149 E0.22258
G1 X126.650 Y157.270 E0.02402
G1 X131.287 Y152.633 E0.22198
G1 X130.575 Y152.767 E0.02451
G1 X125.951 Y157.392 E0.22139
G1 X125.251 Y157.513 E0.02402
G1 X129.864 Y152.901 E0.22079
G1 X129.152 Y153.035 E0.02451
G1 X124.552 Y157.635 E0.22019
G1 X123.853 Y157.756 E0.02402
G1 X128.441 Y153.169 E0.21960
G1 X127.729 Y153.303 E0.02451
G1 X123.154 Y157.878 E0.21900
G1 X122.455 Y157.999 E0.02402
G1 X127.017 Y153.437 E0.21840
G1 X126.306 Y153.571 E0.02451
G1 X121.756 Y158.121 E0.21781
G1 X121.056 Y158.242 E0.02402
G1 X125.594 Y153.705 E0.21721
G1 X124.882 Y153.839 E0.02451
G1 X120.357 Y158.364 E0.21661
G1 X119.658 Y158.485 E0.02402
G1 X124.171 Y153.973 E0.21602
G1 X123.459 Y154.107 E0.02451
G1 X118.959 Y158.607 E0.21542
G1 X118.260 Y158.728 E0.02402
G1 X122.748 Y154.241 E0.21482
G1 X122.036 Y154.375 E0.02451
G1 X117.561 Y158.850 E0.21423
G1 X116.862 Y158.971 E0.02402
G1 X121.324 Y154.509 E0.21363
G1 X120.613 Y154.643 E0.02451
G1 X116.162 Y159.093 E0.21303
G1 X115.463 Y159.215 E0.02402
G1 X119.901 Y154.777 E0.21243
G1 X119.189 Y154.911 E0.02451
G1 X114.764 Y159.336 E0.21184
G1 X114.065 Y159.458 E0.02402
G1 X118.478 Y155.045 E0.21124
G1 X117.766 Y155.179 E0.02451
G1 X113.366 Y159.579 E0.21064
G1 X112.667 Y159.701 E0.02402
G1 X117.054 Y155.313 E0.21005
G1 X116.343 Y155.447 E0.02451
G1 X111.967 Y159.822 E0.20945
G1 X111.268 Y159.944 E0.02402
G1 X115.631 Y155.581 E0.20885
G1 X114.920 Y155.715 E0.02451
G1 X110.569 Y160.065 E0.20826
G1 X109.870 Y160.187 E0.02402
G1 X114.208 Y155.849 E0.20766
G1 X113.496 Y155.983 E0.02451
G1 X109.171 Y160.308 E0.20706
G1 X108.472 Y160.430 E0.02402
G1 X112.785 Y156.117 E0.20647
G1 X112.073 Y156.251 E0.02451
G1 X107.772 Y160.551 E0.20587
G1 X107.073 Y160.673 E0.02402
G1 X111.361 Y156.385 E0.20527
G1 X110.650 Y156.519 E0.02451
G1 X106.374 Y160.794 E0.20468
G1 X105.675 Y160.916 E0.02402
G1 X109.938 Y156.653 E0.20408
G1 X109.227 Y156.787 E0.02451
G1 X104.976 Y161.037 E0.20348
G1 X104.277 Y161.159 E0.02402
G1 X108.515 Y156.921 E0.20288
G1 X107.803 Y157.055 E0.02451
G1 X103.578 Y161.280 E0.20229
G1 X102.878 Y161.402 E0.02402
G1 X107.092 Y157.189 E0.20169
G1 X106.380 Y157.323 E0.02451
G1 X102.179 Y161.523 E0.20109
G1 X101.480 Y161.645 E0.02402
G1 X105.668 Y157.457 E0.20050
G1 X104.957 Y157.590 E0.02451
G1 X100.781 Y161.766 E0.19990
G1 X100.082 Y161.888 E0.02402
G1 X104.245 Y157.724 E0.19930
G1 X103.534 Y157.858 E0.02451
G1 X99.383 Y162.009 E0.19871
G1 X98.683 Y162.131 E0.02402
G1 X102.822 Y157.992 E0.19811
G1 X102.110 Y158.126 E0.02451
G1 X97.984 Y162.253 E0.19751
G1 X97.285 Y162.374 E0.02402
G1 X101.399 Y158.260 E0.19692
G1 X100.687 Y158.394 E0.02451
G1 X96.586 Y162.496 E0.19632
G1 X95.887 Y162.617 E0.02402
G1 X99.975 Y158.528 E0.19572
G1 X99.264 Y158.662 E0.02451
G1 X95.188 Y162.739 E0.19513
G1 X94.488 Y162.860 E0.02402
G1 X98.552 Y158.796 E0.19453
G1 X97.841 Y158.930 E0.02451
G1 X93.789 Y162.982 E0.19393
G1 X93.090 Y163.103 E0.02402
G1 X97.129 Y159.064 E0.19333
G1 X96.417 Y159.198 E0.02451
G1 X92.391 Y163.225 E0.19274
G1 X91.692 Y163.346 E0.02402
G1 X95.706 Y159.332 E0.19214
G1 X94.994 Y159.466 E0.02451
G1 X90.993 Y163.468 E0.19154
G1 X90.294 Y163.589 E0.02402
G1 X94.282 Y159.600 E0.19095
G1 X93.571 Y159.734 E0.02451
G1 X89.594 Y163.711 E0.19035
G1 X88.895 Y163.832 E0.02402
G1 X92.859 Y159.868 E0.18975
G1 X92.148 Y160.002 E0.02451
G1 X88.196 Y163.954 E0.18916
G1 X87.497 Y164.075 E0.02402
G1 X91.436 Y160.136 E0.18856
G1 X90.724 Y160.270 E0.02451
G1 X86.798 Y164.197 E0.18796
G1 X86.099 Y164.318 E0.02402
G1 X90.013 Y160.404 E0.18737
G1 X89.301 Y160.538 E0.02451
G1 X85.399 Y164.440 E0.18677
G1 X84.700 Y164.561 E0.02402
G1 X88.589 Y160.672 E0.18617
G1 X87.878 Y160.806 E0.02451
G1 X84.001 Y164.683 E0.18557
G1 X83.302 Y164.804 E0.02402
G1 X87.166 Y160.940 E0.18498
G1 X86.455 Y161.074 E0.02451
G1 X82.603 Y164.926 E0.18438
G1 X81.904 Y165.047 E0.02402
G1 X85.743 Y161.208 E0.18378
G1 X85.031 Y161.342 E0.02451
G1 X81.204 Y165.169 E0.18319
G1 X80.505 Y165.290 E0.02402
G1 X84.320 Y161.476 E0.18259
G1 X83.608 Y161.610 E0.02451
G1 X79.806 Y165.412 E0.18199
G1 X79.107 Y165.534 E0.02402
G1 X82.896 Y161.744 E0.18140
G1 X82.185 Y161.878 E0.02451
G1 X78.408 Y165.655 E0.18080
G1 X77.709 Y165.777 E0.02402
G1 X81.473 Y162.012 E0.18020
G1 X80.762 Y162.146 E0.02451
G1 X77.010 Y165.898 E0.17961
G1 X76.310 Y166.020 E0.02402
G1 X80.050 Y162.280 E0.17901
G1 X79.338 Y162.414 E0.02451
G1 X75.611 Y166.141 E0.17841
G1 X74.912 Y166.263 E0.02402
G1 X78.627 Y162.548 E0.17782
G1 X77.915 Y162.682 E0.02451
G1 X74.213 Y166.384 E0.17722
G1 X73.514 Y166.506 E0.02402
G1 X77.203 Y162.816 E0.17662
G1 X76.492 Y162.950 E0.02451
G1 X72.815 Y166.627 E0.17602
G1 X72.115 Y166.749 E0.02402
G1 X75.780 Y163.084 E0.17543
G1 X75.069 Y163.218 E0.02451
G1 X71.416 Y166.870 E0.17483
G1 X70.717 Y166.992 E0.02402
G1 X74.357 Y163.352 E0.17423
G1 X73.645 Y163.486 E0.02451
G1 X70.018 Y167.113 E0.17364
G1 X69.319 Y167.235 E0.02402
G1 X72.934 Y163.620 E0.17304
G1 X72.222 Y163.754 E0.02451
G1 X68.620 Y167.356 E0.17244
G1 X67.924 Y167.474 E0.02388
G1 X71.510 Y163.888 E0.17168
G1 X70.799 Y164.022 E0.02451
G1 X67.234 Y167.587 E0.17065
G1 X66.544 Y167.699 E0.02367
G1 X70.087 Y164.156 E0.16962
G1 X69.376 Y164.290 E0.02451
G1 X65.854 Y167.812 E0.16859
G1 X65.163 Y167.924 E0.02367
G1 X68.664 Y164.424 E0.16756
G1 X67.952 Y164.558 E0.02451
G1 X64.473 Y168.037 E0.16653
G1 X63.783 Y168.149 E0.02367
G1 X67.234 Y164.699 E0.16517
G1 X66.512 Y164.842 E0.02489
G1 X63.155 Y168.200 E0.16071
G1 X63.084 Y167.717 E0.01653
G1 X63.057 Y167.720 E0.00090
G1 X65.791 Y164.986 E0.13087
G1 X65.070 Y165.130 E0.02489
G1 X62.391 Y167.809 E0.12824
G1 X61.725 Y167.897 E0.02275
G1 X64.349 Y165.273 E0.12561
G1 X63.627 Y165.417 E0.02489
G1 X61.058 Y167.986 E0.12298
G1 X60.392 Y168.075 E0.02275
G1 X62.195 Y166.272 E0.08630
G1 X61.445 Y166.444 E0.02604
G1 X59.726 Y168.163 E0.08230
G1 X59.059 Y168.252 E0.02275
G1 X60.695 Y166.617 E0.07830
G1 X59.945 Y166.789 E0.02604
G1 X58.392 Y168.342 E0.07435
G1 X57.699 Y168.457 E0.02379
G1 X59.195 Y166.961 E0.07163
G1 X58.445 Y167.133 E0.02604
G1 X57.006 Y168.573 E0.06891
G1 X56.312 Y168.688 E0.02379
G1 X57.714 Y167.287 E0.06708
G1 X56.990 Y167.433 E0.02497
G1 X55.623 Y168.800 E0.06546
G1 X54.935 Y168.910 E0.02358
G1 X56.267 Y167.578 E0.06376
G1 X55.544 Y167.724 E0.02497
G1 X54.247 Y169.021 E0.06206
G1 X53.560 Y169.131 E0.02358
G1 X54.821 Y167.870 E0.06036
G1 X54.097 Y168.015 E0.02497
G1 X52.872 Y169.241 E0.05867
G1 X52.184 Y169.351 E0.02358
G1 X53.374 Y168.161 E0.05697
G1 X52.651 Y168.307 E0.02497
G1 X51.496 Y169.461 E0.05527
G1 X50.808 Y169.571 E0.02358
G1 X51.928 Y168.452 E0.05357
G1 X51.204 Y168.598 E0.02497
G1 X50.121 Y169.681 E0.05187
G1 X49.433 Y169.792 E0.02358
G1 X50.481 Y168.743 E0.05018
G1 X49.758 Y168.889 E0.02497
G1 X48.745 Y169.902 E0.04848
G1 X48.057 Y170.012 E0.02358
G1 X49.035 Y169.035 E0.04678
G1 X48.311 Y169.180 E0.02497
G1 X47.370 Y170.122 E0.04508
G1 X46.682 Y170.232 E0.02358
G1 X47.588 Y169.326 E0.04338
G1 X46.865 Y169.471 E0.02497
G1 X45.994 Y170.342 E0.04168
G1 X45.306 Y170.452 E0.02358
G1 X46.142 Y169.617 E0.03999
G1 X45.418 Y169.763 E0.02497
G1 X44.618 Y170.563 E0.03829
G1 X43.931 Y170.673 E0.02358
G1 X44.695 Y169.908 E0.03659
G1 X43.972 Y170.054 E0.02497
G1 X43.243 Y170.783 E0.03489
G1 X42.555 Y170.893 E0.02358
G1 X43.248 Y170.200 E0.03319
G1 X42.525 Y170.345 E0.02497
G1 X41.867 Y171.003 E0.03149
G1 X41.180 Y171.113 E0.02358
G1 X41.802 Y170.491 E0.02980
G1 X41.079 Y170.636 E0.02497
G1 X40.492 Y171.223 E0.02809
G1 X39.816 Y171.321 E0.02312
G1 X40.589 Y170.548 E0.03702
M204 S1000
G1 X40.207 Y170.587 F10800.000
M204 S1250
G1 F4800.000
G1 X40.922 Y169.871 E0.03465
G1 X41.643 Y169.733 E0.02514
G1 X41.175 Y170.202 E0.02270
G1 X41.904 Y170.055 E0.02549
G1 X42.364 Y169.595 E0.02228
G1 X43.085 Y169.457 E0.02514
G1 X42.633 Y169.908 E0.02186
G1 X43.363 Y169.761 E0.02549
G1 X43.806 Y169.319 E0.02144
G1 X44.526 Y169.181 E0.02514
G1 X44.092 Y169.614 E0.02102
G1 X44.822 Y169.468 E0.02549
G1 X45.247 Y169.042 E0.02059
G1 X45.968 Y168.904 E0.02514
G1 X45.551 Y169.321 E0.02017
G1 X46.281 Y169.174 E0.02549
G1 X46.689 Y168.766 E0.01975
G1 X47.409 Y168.628 E0.02514
G1 X47.010 Y169.027 E0.01933
G1 X47.740 Y168.880 E0.02549
G1 X48.130 Y168.490 E0.01891
G1 X48.851 Y168.352 E0.02514
G1 X48.469 Y168.733 E0.01848
G1 X49.199 Y168.586 E0.02549
G1 X49.572 Y168.213 E0.01806
G1 X50.292 Y168.075 E0.02514
G1 X49.928 Y168.439 E0.01764
G1 X50.658 Y168.293 E0.02549
G1 X51.013 Y167.937 E0.01722
G1 X51.734 Y167.799 E0.02514
G1 X51.387 Y168.146 E0.01680
G1 X52.117 Y167.999 E0.02549
G1 X52.455 Y167.661 E0.01637
G1 X53.175 Y167.523 E0.02514
G1 X52.846 Y167.852 E0.01595
G1 X53.575 Y167.705 E0.02549
G1 X53.896 Y167.385 E0.01553
G1 X54.617 Y167.246 E0.02514
G1 X54.305 Y167.558 E0.01511
G1 X55.034 Y167.411 E0.02549
G1 X55.338 Y167.108 E0.01469
G1 X56.058 Y166.970 E0.02514
G1 X55.764 Y167.264 E0.01426
G1 X56.493 Y167.118 E0.02549
G1 X56.779 Y166.832 E0.01384
G1 X57.500 Y166.694 E0.02514
G1 X57.223 Y166.971 E0.01342
G1 X57.952 Y166.824 E0.02549
G1 X58.225 Y166.552 E0.01319
G1 X58.968 Y166.391 E0.02605
G1 X58.702 Y166.657 E0.01288
G1 X59.459 Y166.483 E0.02658
G1 X59.711 Y166.230 E0.01225
G1 X60.455 Y166.069 E0.02605
G1 X60.215 Y166.309 E0.01163
G1 X60.971 Y166.135 E0.02658
G1 X61.198 Y165.908 E0.01100
G1 X61.935 Y165.754 E0.02578
G1 X61.484 Y166.206 E0.02187
M204 S1000
G1 F8640.000
G1 X61.935 Y165.754 E-0.14744
G1 X61.198 Y165.908 E-0.17381
G1 X60.971 Y166.135 E-0.07415
G1 X60.215 Y166.309 E-0.17919
G1 X60.455 Y166.069 E-0.07836
G1 X60.002 Y166.167 E-0.10705
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X62.586 Y165.881
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.139 Y165.328 E0.02648
M204 S1000
G1 F8640.000
G1 X62.586 Y165.881 E-0.18061
G1 E-0.61939 F2100.00000
G1 Z3.800 F10800.000
G1 X61.973 Y168.629
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.381 Y168.221 E0.01977
G1 X61.709 Y168.310 E0.02322
G1 X61.508 Y168.512 E0.00977
G1 X60.825 Y168.611 E0.02362
G1 X61.037 Y168.400 E0.01027
G1 X60.365 Y168.489 E0.02322
G1 X60.143 Y168.711 E0.01076
G1 X59.461 Y168.811 E0.02362
G1 X59.693 Y168.578 E0.01126
G1 X59.021 Y168.668 E0.02322
G1 X58.778 Y168.911 E0.01176
G1 X58.084 Y169.023 E0.02411
G1 X58.344 Y168.763 E0.01261
G1 X57.645 Y168.879 E0.02428
G1 X57.381 Y169.143 E0.01276
G1 X56.679 Y169.262 E0.02440
G1 X56.946 Y168.996 E0.01292
G1 X56.247 Y169.112 E0.02428
G1 X55.977 Y169.382 E0.01307
G1 X55.275 Y169.502 E0.02440
G1 X55.552 Y169.224 E0.01345
G1 X54.859 Y169.335 E0.02406
G1 X54.572 Y169.621 E0.01387
G1 X53.870 Y169.741 E0.02440
G1 X54.165 Y169.446 E0.01429
G1 X53.471 Y169.557 E0.02406
G1 X53.168 Y169.861 E0.01470
G1 X52.465 Y169.980 E0.02440
G1 X52.778 Y169.668 E0.01512
G1 X52.084 Y169.779 E0.02406
G1 X51.763 Y170.100 E0.01554
G1 X51.061 Y170.220 E0.02440
G1 X51.390 Y169.890 E0.01595
G1 X50.697 Y170.001 E0.02406
G1 X50.359 Y170.339 E0.01637
G1 X49.656 Y170.459 E0.02440
G1 X50.003 Y170.113 E0.01679
G1 X49.309 Y170.224 E0.02406
G1 X48.954 Y170.579 E0.01720
G1 X48.252 Y170.698 E0.02440
G1 X48.615 Y170.335 E0.01762
G1 X47.922 Y170.446 E0.02406
G1 X47.549 Y170.818 E0.01804
G1 X46.847 Y170.938 E0.02440
G1 X47.228 Y170.557 E0.01845
G1 X46.534 Y170.668 E0.02406
G1 X46.145 Y171.057 E0.01887
G1 X45.443 Y171.177 E0.02440
G1 X45.841 Y170.779 E0.01928
G1 X45.147 Y170.890 E0.02406
G1 X44.740 Y171.297 E0.01970
G1 X44.038 Y171.417 E0.02440
G1 X44.453 Y171.001 E0.02012
G1 X43.760 Y171.112 E0.02406
G1 X43.336 Y171.536 E0.02053
G1 X42.634 Y171.656 E0.02440
G1 X43.066 Y171.223 E0.02095
G1 X42.372 Y171.335 E0.02406
G1 X41.931 Y171.776 E0.02137
G1 X41.229 Y171.895 E0.02440
G1 X41.679 Y171.446 E0.02178
G1 X40.985 Y171.557 E0.02406
G1 X40.527 Y172.015 E0.02220
G1 X39.824 Y172.135 E0.02440
G1 X40.296 Y171.663 E0.02284
G1 X39.619 Y171.757 E0.02341
G1 X39.308 Y172.069 E0.01508
G1 X38.749 Y172.099 E0.01918
G1 X38.671 Y172.123 E0.00279
G1 X39.411 Y171.382 E0.03588
M204 S1000
G1 F8640.000
G1 X38.671 Y172.123 E-0.24185
G1 X38.749 Y172.099 E-0.01880
G1 X39.308 Y172.069 E-0.12930
G1 X39.619 Y171.757 E-0.10165
G1 X40.296 Y171.663 E-0.15781
G1 X39.957 Y172.002 E-0.11059
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X38.771 Y170.275
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.897 Y171.149 E0.04236
G1 X37.758 Y171.039 E0.00606
G1 X37.685 Y170.946 E0.00406
G1 X37.471 Y170.993 E0.00751
G1 X37.870 Y170.593 E0.01934
G1 X37.505 Y170.526 E0.01270
G1 X37.319 Y170.562 E0.00651
G1 X34.909 Y172.972 E0.11676
G1 X35.611 Y172.853 E0.02440
G1 X36.477 Y171.987 E0.04194
G1 X36.538 Y172.210 E0.00791
G1 X36.887 Y172.159 E0.01210
G1 X36.313 Y172.733 E0.02782
G1 X37.015 Y172.613 E0.02440
G1 X39.481 Y170.148 E0.11944
G1 X40.202 Y170.010 E0.02514
G1 X37.494 Y172.718 E0.13119
M204 S1000
G1 X37.342 Y171.866 F10800.000
M204 S1250
G1 F4800.000
G1 X37.654 Y171.543 E0.01523
G1 X37.673 Y171.500 E0.00159
G1 X37.547 Y171.393 E0.00559
G1 X37.008 Y171.510 E0.01869
G1 X36.670 Y171.847 E0.01615
M204 S1000
G1 F8640.000
G1 X37.008 Y171.510 E-0.11016
G1 X37.547 Y171.393 E-0.12747
G1 X37.673 Y171.500 E-0.03815
G1 X37.654 Y171.543 E-0.01085
G1 X37.342 Y171.866 E-0.10392
G1 E-0.40945 F2100.00000
G1 Z3.800 F10800.000
G1 X33.982 Y173.316
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.598 Y170.700 E0.12671
G1 X35.877 Y170.838 E0.02514
G1 X33.611 Y173.105 E0.10978
G1 X33.420 Y173.067 E0.00667
G1 X33.047 Y173.086 E0.01277
G1 X35.156 Y170.977 E0.10217
G1 X34.436 Y171.115 E0.02514
G1 X32.284 Y173.266 E0.10422
G1 X31.931 Y173.480 E0.01416
G1 X31.397 Y173.571 E0.01853
G1 X33.715 Y171.253 E0.11228
G1 X33.492 Y171.296 E0.00778
G1 X33.140 Y171.523 E0.01436
G1 X32.732 Y171.653 E0.01466
G1 X30.695 Y173.690 E0.09870
G1 X29.993 Y173.810 E0.02440
G1 X32.072 Y171.731 E0.10071
G1 X31.992 Y171.736 E0.00272
G1 X31.600 Y171.658 E0.01371
G1 X31.553 Y171.667 E0.00164
G1 X29.290 Y173.930 E0.10960
G1 X28.588 Y174.049 E0.02440
G1 X30.832 Y171.806 E0.10870
G1 X30.111 Y171.944 E0.02514
G1 X27.905 Y174.150 E0.10687
G1 X27.537 Y174.071 E0.01290
G1 X27.404 Y174.068 E0.00454
G1 X28.025 Y173.448 E0.03005
G1 X27.967 Y173.456 E0.00201
G1 X27.897 Y173.069 E0.01347
G1 X28.544 Y172.929 E0.02268
G1 X29.390 Y172.082 E0.04103
G1 X28.670 Y172.220 E0.02514
G1 X26.744 Y174.146 E0.09328
G1 X26.351 Y174.269 E0.01411
G1 X26.001 Y174.489 E0.01416
G1 X25.781 Y174.526 E0.00766
G1 X27.949 Y172.358 E0.10502
G1 X27.614 Y172.422 E0.01167
G1 X27.279 Y172.645 E0.01378
G1 X26.953 Y172.771 E0.01196
G1 X25.081 Y174.643 E0.09070
G1 X24.381 Y174.761 E0.02431
G1 X26.276 Y172.866 E0.09177
G1 X26.098 Y172.876 E0.00608
G1 X25.749 Y172.810 E0.01217
G1 X23.681 Y174.878 E0.10019
G1 X22.981 Y174.995 E0.02431
G1 X25.062 Y172.915 E0.10079
G1 X24.338 Y173.056 E0.02525
G1 X22.281 Y175.113 E0.09965
G1 X22.016 Y175.157 E0.00922
G1 X21.726 Y175.085 E0.01021
G1 X23.615 Y173.197 E0.09148
G1 X22.891 Y173.338 E0.02525
G1 X21.152 Y175.077 E0.08424
G1 X20.996 Y175.083 E0.00534
G1 X20.427 Y175.263 E0.02044
G1 X20.311 Y175.335 E0.00469
G1 X22.168 Y173.479 E0.08995
G1 X21.726 Y173.565 E0.01541
G1 X21.368 Y173.806 E0.01479
G1 X21.206 Y173.858 E0.00585
G1 X19.484 Y175.580 E0.08339
G1 X18.785 Y175.696 E0.02428
G1 X20.474 Y174.007 E0.08180
G1 X20.203 Y174.022 E0.00928
G1 X19.931 Y173.967 E0.00949
G1 X18.086 Y175.813 E0.08939
G1 X17.387 Y175.929 E0.02428
G1 X19.272 Y174.044 E0.09131
G1 X18.548 Y174.186 E0.02527
G1 X16.688 Y176.046 E0.09010
G1 X16.041 Y176.153 E0.02245
G1 X16.035 Y176.116 E0.00129
G1 X17.823 Y174.327 E0.08666
G1 X17.099 Y174.469 E0.02527
G1 X15.945 Y175.623 E0.05591
G1 X15.856 Y175.130 E0.01717
G1 X16.607 Y174.378 E0.03639
M204 S1000
G1 F8640.000
G1 X15.856 Y175.130 E-0.24533
G1 X15.945 Y175.623 E-0.11575
G1 X17.099 Y174.469 E-0.37688
G1 X17.193 Y174.450 E-0.02204
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X178.450 Y144.307
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.125 Y143.631 E0.03547
M204 S1000
G1 F8640.000
G1 X178.450 Y144.307 E-0.22068
G1 E-0.57932 F2100.00000
G1 Z3.800 F10800.000
G1 X183.441 Y148.582
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X183.776 Y148.426 E0.01250
G1 X184.334 Y149.619 E0.04459
G1 X185.772 Y148.392 E0.06397
G1 X187.183 Y147.139 E0.06388
G1 X189.368 Y151.826 E0.17505
G1 X188.899 Y152.045 E0.01753
G1 X200.858 Y177.575 E0.95429
G1 X234.779 Y177.338 E1.14820
G1 X234.779 Y183.136 E0.19625
G1 X233.408 Y183.126 E0.04639
G1 X233.414 Y182.326 E0.02708
G1 X231.658 Y182.314 E0.05944
G1 X231.652 Y183.114 E0.02707
G1 X230.160 Y183.104 E0.05051
G1 X230.166 Y182.304 E0.02707
G1 X228.385 Y182.291 E0.06029
G1 X228.379 Y183.091 E0.02708
G1 X226.604 Y183.079 E0.06008
G1 X226.610 Y182.279 E0.02708
G1 X224.888 Y182.267 E0.05827
G1 X224.883 Y183.067 E0.02708
G1 X224.834 Y183.066 E0.00168
G1 X224.839 Y182.266 E0.02708
G1 X215.105 Y182.198 E0.32948
G1 X215.100 Y182.998 E0.02708
G1 X213.975 Y182.990 E0.03806
G1 X213.981 Y182.190 E0.02707
G1 X211.198 Y182.171 E0.09422
G1 X211.192 Y182.971 E0.02708
G1 X211.064 Y182.970 E0.00432
G1 X211.070 Y182.170 E0.02708
G1 X203.565 Y182.117 E0.25403
G1 X203.560 Y182.917 E0.02708
G1 X202.334 Y182.909 E0.04150
G1 X202.339 Y182.109 E0.02708
G1 X197.351 Y182.074 E0.16885
G1 X197.346 Y182.874 E0.02708
G1 X69.136 Y181.976 E4.33985
G1 X62.849 Y181.865 E0.21285
G1 X59.420 Y181.749 E0.11611
G1 X40.266 Y181.551 E0.64839
G1 X40.196 Y181.499 E0.00293
G1 X39.911 Y181.392 E0.01029
G1 X39.408 Y181.329 E0.01717
G1 X38.904 Y181.388 E0.01717
G1 X38.619 Y181.494 E0.01031
G1 X38.565 Y181.533 E0.00224
G1 X34.275 Y181.489 E0.14524
G1 X34.201 Y181.434 E0.00313
G1 X33.917 Y181.322 E0.01032
G1 X33.408 Y181.256 E0.01735
G1 X32.899 Y181.318 E0.01735
G1 X32.613 Y181.428 E0.01039
G1 X32.555 Y181.471 E0.00243
G1 X28.289 Y181.427 E0.14440
G1 X28.204 Y181.362 E0.00363
G1 X27.938 Y181.258 E0.00967
G1 X27.676 Y181.204 E0.00904
G1 X27.388 Y181.185 E0.00978
G1 X26.898 Y181.245 E0.01669
G1 X26.610 Y181.356 E0.01044
G1 X26.541 Y181.408 E0.00294
G1 X22.291 Y181.353 E0.14388
G1 X22.214 Y181.291 E0.00334
G1 X21.922 Y181.173 E0.01064
G1 X21.409 Y181.103 E0.01756
G1 X20.894 Y181.168 E0.01755
G1 X20.602 Y181.284 E0.01063
G1 X20.545 Y181.329 E0.00247
G1 X16.037 Y181.265 E0.15261
G1 X16.037 Y179.208 E0.06963
G1 X20.545 Y179.145 E0.15261
G1 X20.602 Y179.190 E0.00247
G1 X20.894 Y179.306 E0.01063
G1 X21.409 Y179.371 E0.01755
G1 X21.922 Y179.301 E0.01756
G1 X22.214 Y179.182 E0.01064
G1 X22.291 Y179.121 E0.00334
G1 X26.541 Y179.066 E0.14388
G1 X26.610 Y179.118 E0.00294
G1 X26.898 Y179.229 E0.01044
G1 X27.388 Y179.289 E0.01669
G1 X27.676 Y179.270 E0.00978
G1 X27.938 Y179.216 E0.00904
G1 X28.204 Y179.112 E0.00967
G1 X28.289 Y179.047 E0.00363
G1 X32.555 Y179.003 E0.14440
G1 X32.613 Y179.046 E0.00243
G1 X32.899 Y179.156 E0.01039
G1 X33.408 Y179.218 E0.01735
G1 X33.917 Y179.152 E0.01735
G1 X34.201 Y179.040 E0.01032
G1 X34.275 Y178.985 E0.00313
G1 X38.565 Y178.941 E0.14524
G1 X38.619 Y178.980 E0.00224
G1 X38.904 Y179.085 E0.01031
G1 X39.408 Y179.145 E0.01717
G1 X39.911 Y179.082 E0.01717
G1 X40.196 Y178.975 E0.01029
G1 X40.266 Y178.923 E0.00293
G1 X59.420 Y178.725 E0.64839
G1 X62.849 Y178.609 E0.11611
G1 X69.136 Y178.498 E0.21285
G1 X197.510 Y177.599 E4.34543
G1 X186.226 Y153.293 E0.90706
G1 X185.743 Y153.519 E0.01805
G1 X183.466 Y148.636 E0.18235
M204 S1000
G1 F8640.000
G1 X183.776 Y148.426 E-0.08638
G1 X184.334 Y149.619 E-0.30418
G1 X185.551 Y148.580 E-0.36944
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X201.929 Y182.513
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X200.171 Y182.501 E0.05954
G1 X200.165 Y183.301 E0.02708
G1 X199.540 Y183.296 E0.02116
G1 X199.546 Y182.496 E0.02708
G1 X197.756 Y182.484 E0.06059
G1 X197.750 Y183.284 E0.02708
G1 X69.131 Y182.383 E4.35371
M73 Q53 S204
G1 X62.838 Y182.272 E0.21304
G1 X59.411 Y182.156 E0.11606
G1 X40.130 Y181.956 E0.65268
G1 X40.000 Y181.860 E0.00548
G1 X39.813 Y181.790 E0.00676
G1 X39.407 Y181.739 E0.01386
G1 X39.000 Y181.787 E0.01385
G1 X38.813 Y181.856 E0.00676
G1 X38.696 Y181.942 E0.00490
G1 X34.138 Y181.894 E0.15430
G1 X34.001 Y181.793 E0.00577
G1 X33.815 Y181.720 E0.00678
G1 X33.407 Y181.667 E0.01393
G1 X32.998 Y181.716 E0.01392
G1 X32.811 Y181.788 E0.00680
G1 X32.688 Y181.879 E0.00518
G1 X28.150 Y181.832 E0.15363
G1 X28.002 Y181.720 E0.00627
G1 X27.822 Y181.649 E0.00655
G1 X27.621 Y181.608 E0.00694
G1 X27.399 Y181.593 E0.00753
G1 X26.998 Y181.643 E0.01369
G1 X26.810 Y181.715 E0.00682
G1 X26.675 Y181.817 E0.00571
G1 X22.146 Y181.758 E0.15332
G1 X22.006 Y181.646 E0.00608
G1 X21.817 Y181.569 E0.00691
G1 X21.407 Y181.513 E0.01400
G1 X20.996 Y181.565 E0.01400
G1 X20.807 Y181.641 E0.00690
G1 X20.683 Y181.738 E0.00535
G1 X15.630 Y181.667 E0.17105
G1 X15.630 Y178.807 E0.09680
G1 X20.683 Y178.736 E0.17105
G1 X20.807 Y178.833 E0.00535
G1 X20.996 Y178.909 E0.00690
G1 X21.407 Y178.960 E0.01400
G1 X21.817 Y178.905 E0.01400
G1 X22.006 Y178.828 E0.00691
G1 X22.146 Y178.716 E0.00608
G1 X26.675 Y178.657 E0.15333
G1 X26.810 Y178.759 E0.00571
G1 X26.998 Y178.831 E0.00682
G1 X27.399 Y178.881 E0.01369
G1 X27.621 Y178.865 E0.00753
G1 X27.822 Y178.824 E0.00694
G1 X28.002 Y178.754 E0.00655
G1 X28.150 Y178.641 E0.00627
G1 X32.688 Y178.594 E0.15363
G1 X32.811 Y178.686 E0.00518
G1 X32.998 Y178.758 E0.00680
G1 X33.407 Y178.807 E0.01392
G1 X33.815 Y178.754 E0.01393
G1 X34.001 Y178.681 E0.00678
G1 X34.138 Y178.579 E0.00577
G1 X38.696 Y178.532 E0.15430
G1 X38.813 Y178.618 E0.00490
G1 X39.000 Y178.687 E0.00676
G1 X39.407 Y178.735 E0.01385
G1 X39.813 Y178.684 E0.01386
G1 X40.000 Y178.614 E0.00676
G1 X40.130 Y178.517 E0.00548
G1 X59.411 Y178.318 E0.65268
G1 X62.838 Y178.202 E0.11606
G1 X69.131 Y178.091 E0.21304
G1 X196.875 Y177.196 E4.32408
G1 X186.029 Y153.835 E0.87182
G1 X185.546 Y154.060 E0.01803
G1 X182.900 Y148.385 E0.21195
M73 P53 R202
G1 X183.972 Y147.885 E0.04004
G1 X184.476 Y148.962 E0.04027
G1 X185.504 Y148.085 E0.04574
G1 X187.321 Y146.472 E0.08224
G1 X189.909 Y152.022 E0.20731
G1 X189.441 Y152.241 E0.01750
G1 X201.116 Y177.166 E0.93166
G1 X235.186 Y176.928 E1.15325
G1 X235.186 Y183.546 E0.22401
G1 X232.998 Y183.531 E0.07405
G1 X233.004 Y182.731 E0.02708
G1 X232.062 Y182.724 E0.03188
G1 X232.056 Y183.524 E0.02708
G1 X229.750 Y183.508 E0.07808
G1 X229.756 Y182.708 E0.02708
G1 X228.789 Y182.701 E0.03273
G1 X228.783 Y183.501 E0.02708
G1 X226.194 Y183.483 E0.08764
G1 X226.200 Y182.683 E0.02708
G1 X225.293 Y182.677 E0.03069
G1 X225.288 Y183.477 E0.02708
G1 X224.424 Y183.471 E0.02924
G1 X224.429 Y182.671 E0.02708
G1 X223.507 Y182.664 E0.03121
G1 X223.502 Y183.464 E0.02708
G1 X223.064 Y183.461 E0.01481
G1 X223.069 Y182.661 E0.02708
G1 X222.068 Y182.654 E0.03389
G1 X222.063 Y183.454 E0.02708
G1 X221.821 Y183.452 E0.00818
G1 X221.826 Y182.652 E0.02708
G1 X220.886 Y182.646 E0.03182
G1 X220.881 Y183.446 E0.02708
G1 X220.831 Y183.445 E0.00169
G1 X220.837 Y182.645 E0.02708
G1 X219.873 Y182.639 E0.03260
G1 X219.866 Y183.439 E0.02708
G1 X219.112 Y183.433 E0.02554
G1 X219.117 Y182.633 E0.02708
G1 X218.164 Y182.627 E0.03228
G1 X218.158 Y183.427 E0.02708
G1 X217.900 Y183.425 E0.00874
G1 X217.905 Y182.625 E0.02708
G1 X216.965 Y182.618 E0.03182
G1 X216.960 Y183.418 E0.02708
G1 X216.444 Y183.415 E0.01746
G1 X216.450 Y182.615 E0.02708
G1 X215.510 Y182.608 E0.03182
G1 X215.504 Y183.408 E0.02708
G1 X214.883 Y183.404 E0.02103
G1 F1800.000
G1 X214.790 Y183.403 E0.00461
G1 F1500.000
G1 X213.566 Y183.395 E0.04144
G1 X213.571 Y182.595 E0.02708
G1 X212.648 Y182.588 E0.03124
G1 X212.643 Y183.388 E0.02708
G1 X212.563 Y183.388 E0.00271
G1 X212.568 Y182.588 E0.02708
G1 X211.602 Y182.581 E0.03272
G1 X211.596 Y183.381 E0.02708
G1 X210.654 Y183.374 E0.03188
G1 X210.660 Y182.574 E0.02708
G1 X208.742 Y182.561 E0.06491
G1 X208.737 Y183.361 E0.02708
G1 X207.924 Y183.355 E0.02753
G1 X207.929 Y182.555 E0.02708
G1 X206.977 Y182.548 E0.03223
G1 X206.971 Y183.348 E0.02708
G1 X206.254 Y183.343 E0.02429
G1 X206.259 Y182.543 E0.02708
G1 X205.222 Y182.536 E0.03513
G1 X205.216 Y183.336 E0.02708
G1 X204.912 Y183.334 E0.01027
G1 X204.918 Y182.534 E0.02708
G1 X203.970 Y182.527 E0.03211
G1 X203.964 Y183.327 E0.02708
G1 X202.762 Y183.319 E0.04069
G1 F1800.000
G1 X202.648 Y183.318 E0.00564
G1 F1500.000
G1 X201.924 Y183.313 E0.02451
G1 X201.929 Y182.573 E0.02505
M204 S1000
G1 X201.835 Y182.124 F10800.000
G1 F8640.000
G1 X200.171 Y182.501 E-0.40639
G1 X200.165 Y183.301 E-0.18472
G1 X199.540 Y183.296 E-0.14433
G1 X199.541 Y183.190 E-0.02456
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X200.397 Y181.972
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X199.839 Y181.414 E0.04127
G1 X200.160 Y181.098 E0.02356
G1 X200.839 Y181.777 E0.05025
G1 X201.480 Y181.781 E0.03356
G1 X200.481 Y180.781 E0.07398
G1 X200.801 Y180.465 E0.02356
G1 X202.122 Y181.786 E0.09771
G1 X202.663 Y181.790 E0.02834
G1 X202.660 Y182.324 E0.02795
G1 X202.927 Y182.591 E0.01980
G1 X203.240 Y182.593 E0.01638
G1 X203.243 Y182.270 E0.01694
G1 X201.122 Y180.149 E0.15692
G1 X201.320 Y179.954 E0.01455
G1 X201.565 Y179.955 E0.01283
G1 X203.404 Y181.794 E0.13608
G1 X204.045 Y181.799 E0.03356
G1 X202.206 Y179.960 E0.13608
G1 X202.848 Y179.964 E0.03355
G1 X204.687 Y181.803 E0.13609
G1 X205.328 Y181.808 E0.03356
G1 X203.489 Y179.969 E0.13609
G1 X204.130 Y179.973 E0.03356
G1 X205.951 Y181.794 E0.13470
G1 X206.038 Y182.012 F10800.000
M204 S1250
G1 F4800.000
G1 X206.751 Y181.299 E0.03764
G1 X206.436 Y180.980 E0.01674
G1 X206.077 Y181.338 E0.01893
G1 X205.762 Y181.019 E0.01674
G1 X206.121 Y180.660 E0.01893
G1 X205.806 Y180.341 E0.01674
G1 X205.447 Y180.699 E0.01893
G1 X205.132 Y180.380 E0.01674
G1 X205.491 Y180.021 E0.01893
G1 X205.176 Y179.702 E0.01674
G1 X204.817 Y180.060 E0.01893
G1 X204.502 Y179.741 E0.01674
G1 X204.982 Y179.261 E0.02531
M204 S1000
G1 F8640.000
G1 X204.502 Y179.741 E-0.15665
G1 X204.817 Y180.060 E-0.10361
G1 X205.176 Y179.702 E-0.11715
G1 X205.491 Y180.021 E-0.10361
G1 X205.132 Y180.380 E-0.11715
G1 X205.447 Y180.699 E-0.10361
G1 X205.626 Y180.521 E-0.05823
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X206.620 Y182.342
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.614 Y183.142 E0.02066
G1 F8640.000
G1 X206.620 Y182.342 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.800 F10800.000
G1 X208.332 Y183.154
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.336 Y182.557 E0.02011
G1 X208.537 Y182.356 E0.00961
G1 F8640.000
G1 X208.336 Y182.557 E-0.06585
G1 X208.332 Y183.154 E-0.13782
G1 E-0.59632 F2100.00000
G1 Z3.800 F10800.000
G1 X213.720 Y179.800
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.744 Y177.777 E0.09687
G1 X216.325 Y177.772 E0.01966
G1 X214.475 Y179.622 E0.08855
G1 X215.048 Y179.626 E0.01938
G1 X216.906 Y177.768 E0.08894
G1 X217.487 Y177.764 E0.01966
G1 X215.621 Y179.630 E0.08932
G1 X216.193 Y179.634 E0.01939
G1 X218.067 Y177.760 E0.08971
G1 X218.648 Y177.756 E0.01966
G1 X216.557 Y179.847 E0.10009
G1 X216.844 Y180.137 E0.01380
G1 X219.229 Y177.752 E0.11418
G1 X219.810 Y177.748 E0.01966
G1 X217.130 Y180.428 E0.12828
G1 X217.416 Y180.718 E0.01380
G1 X220.391 Y177.744 E0.14237
G1 X220.971 Y177.740 E0.01966
G1 X217.703 Y181.009 E0.15647
G1 X217.989 Y181.299 E0.01380
G1 X221.552 Y177.736 E0.17056
G1 X222.133 Y177.732 E0.01966
G1 X218.211 Y181.654 E0.18773
G1 X218.209 Y181.915 E0.00884
G1 X218.525 Y181.917 E0.01067
G1 X222.714 Y177.728 E0.20053
G1 X223.294 Y177.724 E0.01966
G1 X219.097 Y181.921 E0.20092
G1 X219.670 Y181.925 E0.01939
G1 X223.875 Y177.720 E0.20130
G1 X224.456 Y177.716 E0.01966
G1 X220.243 Y181.929 E0.20169
G1 X220.815 Y181.933 E0.01939
G1 X225.037 Y177.711 E0.20208
G1 X225.618 Y177.707 E0.01966
G1 X221.388 Y181.937 E0.20246
G1 X221.961 Y181.941 E0.01939
G1 X226.198 Y177.703 E0.20285
G1 X226.779 Y177.699 E0.01966
G1 X222.534 Y181.945 E0.20324
G1 X223.106 Y181.949 E0.01939
G1 X227.360 Y177.695 E0.20362
G1 X227.941 Y177.691 E0.01966
G1 X223.679 Y181.953 E0.20401
G1 X224.252 Y181.957 E0.01939
G1 X228.522 Y177.687 E0.20439
G1 X229.102 Y177.683 E0.01966
G1 X224.825 Y181.961 E0.20478
G1 X225.397 Y181.965 E0.01939
G1 X229.683 Y177.679 E0.20517
G1 X230.264 Y177.675 E0.01966
G1 X225.970 Y181.969 E0.20556
G1 X226.543 Y181.973 E0.01939
G1 X230.845 Y177.671 E0.20594
G1 X231.426 Y177.667 E0.01966
G1 X226.731 Y182.361 E0.22472
M204 S1000
G1 F8640.000
G1 X229.059 Y180.034 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X227.858 Y181.811
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.911 Y182.776 E0.04576
G1 X227.466 Y182.779 E0.01879
G1 X227.859 Y182.386 E0.01882
G1 X227.989 Y182.518 E0.00627
G1 X228.078 Y182.519 E0.00299
G1 X228.076 Y182.747 E0.00771
G1 X227.857 Y182.965 E0.01047
M204 S1000
G1 F8640.000
G1 X228.076 Y182.747 E-0.07141
G1 X228.078 Y182.519 E-0.05261
G1 X227.989 Y182.518 E-0.02036
G1 X227.859 Y182.386 E-0.04275
G1 X227.466 Y182.779 E-0.12836
G1 X226.911 Y182.776 E-0.12817
G1 X227.858 Y181.811 E-0.31213
G1 E-0.04421 F2100.00000
G1 Z3.800 F10800.000
G1 X233.805 Y183.007
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.473 Y182.339 E0.03327
G1 X234.473 Y181.740 E0.02108
G1 X233.718 Y182.495 E0.03761
G1 X233.721 Y182.023 E0.01663
G1 X233.592 Y182.022 E0.00453
G1 X234.473 Y181.141 E0.04386
G1 X234.181 Y180.835 E0.01491
G1 X232.998 Y182.018 E0.05891
G1 X232.403 Y182.014 E0.02093
G1 X233.884 Y180.533 E0.07372
G1 X233.586 Y180.232 E0.01491
G1 X231.808 Y182.010 E0.08852
G1 X231.355 Y182.007 E0.01597
G1 X231.351 Y182.467 E0.01620
G1 X231.014 Y182.804 E0.01680
G1 X230.467 Y182.800 E0.01924
G1 X230.468 Y182.752 E0.00171
G1 X233.289 Y179.930 E0.14047
G1 X232.992 Y179.629 E0.01491
G1 X230.472 Y182.148 E0.12544
G1 X230.473 Y182.001 E0.00520
G1 X230.024 Y181.997 E0.01580
G1 X232.423 Y179.599 E0.11939
G1 X231.828 Y179.595 E0.02093
G1 X229.430 Y181.993 E0.11939
G1 X228.835 Y181.989 E0.02093
G1 X231.233 Y179.591 E0.11939
G1 X230.639 Y179.587 E0.02093
G1 X228.241 Y181.985 E0.11938
G1 X228.082 Y181.984 E0.00561
G1 X228.081 Y182.031 E0.00169
G1 X228.097 Y181.530 E0.01768
G1 X230.226 Y179.401 E0.10599
M204 S1000
G1 X230.309 Y179.361 F10800.000
M204 S1250
G1 F4800.000
G1 X232.006 Y177.663 E0.08128
G1 X232.587 Y177.659 E0.01966
G1 X231.063 Y179.183 E0.07296
G1 X231.636 Y179.187 E0.01939
G1 X233.168 Y177.655 E0.07334
G1 X233.749 Y177.650 E0.01966
G1 X232.208 Y179.191 E0.07373
G1 X232.781 Y179.195 E0.01939
G1 X234.330 Y177.646 E0.07412
G1 X234.473 Y177.645 E0.00486
G1 X234.473 Y178.080 E0.01469
G1 X233.246 Y179.307 E0.05875
G1 X233.532 Y179.597 E0.01380
G1 X234.473 Y178.656 E0.04504
G1 X234.473 Y179.233 E0.01952
G1 X233.819 Y179.888 E0.03134
G1 X234.105 Y180.178 E0.01380
G1 X234.473 Y179.810 E0.01763
G1 X234.473 Y180.386 E0.01952
G1 X234.262 Y180.598 E0.01013
M204 S1000
G1 F8640.000
G1 X234.473 Y180.386 E-0.06908
G1 X234.473 Y179.810 E-0.13317
G1 X234.105 Y180.178 E-0.12027
G1 X233.819 Y179.888 E-0.09417
G1 X234.473 Y179.233 E-0.21377
G1 X234.473 Y178.672 E-0.12954
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X219.669 Y182.434
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.496 Y182.607 E0.00594
G1 X219.491 Y183.232 E0.01514
G1 F8640.000
G1 X219.496 Y182.607 E-0.14440
G1 X219.669 Y182.434 E-0.05668
G1 E-0.59892 F2100.00000
G1 Z3.800 F10800.000
G1 X216.703 Y183.213
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.709 Y182.413 E0.00724
G1 X217.307 Y182.090 F10800.000
G1 F1800.000
G1 X217.540 Y181.447 E0.03453
G1 X217.196 Y181.098 E0.02477
G1 X216.908 Y181.889 E0.04252
G1 X216.437 Y181.886 E0.02375
G1 X216.851 Y180.749 E0.06111
G1 X216.507 Y180.399 E0.02477
G1 X215.967 Y181.883 E0.07970
G1 X215.497 Y181.879 E0.02375
G1 X216.160 Y180.058 E0.09788
G1 X215.689 Y180.054 E0.02375
G1 X214.736 Y182.674 E0.14075
G1 X214.299 Y182.671 E0.02203
G1 X214.300 Y182.575 E0.00485
G1 X215.219 Y180.051 E0.13560
G1 X214.748 Y180.048 E0.02375
G1 X214.085 Y181.870 E0.09788
G1 X213.615 Y181.866 E0.02375
G1 X214.278 Y180.044 E0.09788
G1 X213.807 Y180.041 E0.02375
G1 X213.144 Y181.863 E0.09788
G1 X212.674 Y181.860 E0.02375
G1 X213.266 Y180.231 E0.08749
G1 X212.531 Y180.957 E0.05217
G1 X212.131 Y182.054 E0.05893
G1 F8640.000
G1 X212.531 Y180.957 E-0.26952
G1 X213.266 Y180.231 E-0.23861
G1 X212.893 Y181.256 E-0.25187
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X210.897 Y182.047
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.163 Y177.781 E0.20421
G1 X214.583 Y177.785 E0.01966
G1 X210.507 Y181.861 E0.19512
G1 X209.934 Y181.857 E0.01939
G1 X214.002 Y177.789 E0.19473
G1 X213.421 Y177.793 E0.01966
G1 X209.361 Y181.853 E0.19434
G1 X208.788 Y181.849 E0.01939
G1 X212.840 Y177.797 E0.19396
G1 X212.259 Y177.801 E0.01966
G1 X208.216 Y181.845 E0.19357
G1 X207.643 Y181.841 E0.01939
G1 X211.679 Y177.805 E0.19318
G1 X211.098 Y177.809 E0.01966
G1 X207.240 Y181.667 E0.18467
G1 X207.242 Y181.336 E0.01121
G1 X207.171 Y181.159 E0.00644
G1 X210.517 Y177.813 E0.16018
G1 X209.936 Y177.817 E0.01966
G1 X206.892 Y180.862 E0.14574
G1 X206.605 Y180.571 E0.01380
G1 X209.355 Y177.821 E0.13165
G1 X208.775 Y177.825 E0.01966
G1 X206.319 Y180.281 E0.11755
G1 X206.033 Y179.991 E0.01380
G1 X208.194 Y177.829 E0.10345
G1 X207.613 Y177.833 E0.01966
G1 X205.746 Y179.700 E0.08936
G1 X205.460 Y179.410 E0.01380
G1 X207.032 Y177.837 E0.07526
G1 X206.451 Y177.842 E0.01966
G1 X205.174 Y179.119 E0.06117
G1 X205.139 Y179.084 E0.00166
G1 X204.939 Y179.000 E0.00735
G1 X204.718 Y178.998 E0.00750
G1 X205.871 Y177.846 E0.05519
G1 X205.290 Y177.850 E0.01966
G1 X203.593 Y179.546 E0.08121
G1 X203.021 Y179.542 E0.01939
G1 X204.709 Y177.854 E0.08082
G1 X204.128 Y177.858 E0.01966
G1 X202.448 Y179.538 E0.08043
G1 X201.875 Y179.534 E0.01939
G1 X203.547 Y177.862 E0.08005
G1 X202.967 Y177.866 E0.01966
G1 X199.052 Y181.781 E0.18739
G1 X198.479 Y181.777 E0.01939
G1 X202.386 Y177.870 E0.18701
G1 X201.805 Y177.874 E0.01966
G1 X197.725 Y181.954 E0.19533
M204 S1000
G1 F8640.000
G1 X200.052 Y179.627 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X196.358 Y182.745
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.224 Y177.878 E0.23297
G1 X200.842 Y177.881 E0.01295
G1 X200.760 Y178.010 E0.00516
G1 X200.514 Y178.011 E0.00833
G1 X195.967 Y182.559 E0.21769
G1 X195.394 Y182.555 E0.01939
G1 X200.060 Y177.889 E0.22336
G1 X199.987 Y177.843 E0.00294
G1 X199.841 Y177.531 E0.01163
G1 X194.821 Y182.551 E0.24028
G1 X194.249 Y182.547 E0.01939
G1 X199.657 Y177.139 E0.25889
G1 X199.473 Y176.746 E0.01468
G1 X193.676 Y182.543 E0.27750
G1 X193.103 Y182.539 E0.01939
G1 X197.625 Y178.017 E0.21648
G1 X197.449 Y177.905 E0.00709
G1 X197.159 Y177.907 E0.00981
G1 X192.530 Y182.535 E0.22155
G1 X191.958 Y182.531 E0.01939
G1 X196.578 Y177.911 E0.22117
G1 X195.997 Y177.915 E0.01966
G1 X191.385 Y182.527 E0.22078
G1 X190.812 Y182.523 E0.01939
G1 X195.416 Y177.919 E0.22039
G1 X194.836 Y177.923 E0.01966
G1 X190.240 Y182.519 E0.22001
G1 X189.667 Y182.515 E0.01939
G1 X194.255 Y177.927 E0.21962
G1 X193.674 Y177.931 E0.01966
G1 X189.094 Y182.511 E0.21923
G1 X188.521 Y182.507 E0.01939
G1 X193.093 Y177.935 E0.21885
G1 X192.512 Y177.939 E0.01966
G1 X187.949 Y182.503 E0.21846
G1 X187.376 Y182.499 E0.01939
G1 X191.932 Y177.943 E0.21807
G1 X191.351 Y177.947 E0.01966
G1 X186.803 Y182.495 E0.21768
G1 X186.231 Y182.491 E0.01939
G1 X190.770 Y177.951 E0.21730
G1 X190.189 Y177.955 E0.01966
G1 X185.658 Y182.487 E0.21691
G1 X185.085 Y182.483 E0.01939
G1 X189.608 Y177.960 E0.21652
G1 X189.028 Y177.964 E0.01966
G1 X184.512 Y182.479 E0.21614
G1 X183.940 Y182.475 E0.01939
G1 X188.447 Y177.968 E0.21575
G1 X187.866 Y177.972 E0.01966
G1 X183.367 Y182.471 E0.21536
G1 X182.794 Y182.467 E0.01939
G1 X187.285 Y177.976 E0.21498
G1 X186.704 Y177.980 E0.01966
G1 X182.222 Y182.463 E0.21459
G1 X181.649 Y182.459 E0.01939
G1 X186.124 Y177.984 E0.21420
G1 X185.543 Y177.988 E0.01966
G1 X181.076 Y182.455 E0.21382
G1 X180.503 Y182.451 E0.01939
G1 X184.962 Y177.992 E0.21343
G1 X184.381 Y177.996 E0.01966
G1 X179.931 Y182.447 E0.21304
G1 X179.358 Y182.443 E0.01939
G1 X183.800 Y178.000 E0.21265
G1 X183.220 Y178.004 E0.01966
G1 X178.785 Y182.439 E0.21227
G1 X178.213 Y182.435 E0.01939
G1 X182.639 Y178.008 E0.21188
G1 X182.058 Y178.012 E0.01966
G1 X177.640 Y182.431 E0.21149
G1 X177.067 Y182.427 E0.01939
G1 X181.477 Y178.016 E0.21111
G1 X180.896 Y178.021 E0.01966
G1 X176.494 Y182.423 E0.21072
G1 X175.922 Y182.419 E0.01939
G1 X180.316 Y178.025 E0.21033
G1 X179.735 Y178.029 E0.01966
G1 X175.349 Y182.414 E0.20995
G1 X174.776 Y182.410 E0.01939
G1 X179.154 Y178.033 E0.20956
G1 X178.573 Y178.037 E0.01966
G1 X174.204 Y182.406 E0.20917
G1 X173.631 Y182.402 E0.01939
G1 X177.992 Y178.041 E0.20879
G1 X177.412 Y178.045 E0.01966
G1 X173.058 Y182.398 E0.20840
G1 X172.485 Y182.394 E0.01939
G1 X176.831 Y178.049 E0.20801
G1 X176.250 Y178.053 E0.01966
G1 X171.913 Y182.390 E0.20762
G1 X171.340 Y182.386 E0.01939
G1 X175.669 Y178.057 E0.20724
G1 X175.088 Y178.061 E0.01966
G1 X170.767 Y182.382 E0.20685
G1 X170.195 Y182.378 E0.01939
G1 X174.508 Y178.065 E0.20646
G1 X173.927 Y178.069 E0.01966
G1 X169.622 Y182.374 E0.20608
G1 X169.049 Y182.370 E0.01939
G1 X173.346 Y178.073 E0.20569
G1 X172.765 Y178.078 E0.01966
G1 X168.476 Y182.366 E0.20530
G1 X167.904 Y182.362 E0.01939
G1 X172.184 Y178.082 E0.20492
G1 X171.604 Y178.086 E0.01966
G1 X167.331 Y182.358 E0.20453
G1 X166.758 Y182.354 E0.01939
G1 X171.023 Y178.090 E0.20414
G1 X170.442 Y178.094 E0.01966
G1 X166.185 Y182.350 E0.20376
G1 X165.613 Y182.346 E0.01939
G1 X169.861 Y178.098 E0.20337
G1 X169.280 Y178.102 E0.01966
G1 X165.040 Y182.342 E0.20298
G1 X164.467 Y182.338 E0.01939
G1 X168.700 Y178.106 E0.20260
G1 X168.119 Y178.110 E0.01966
G1 X163.895 Y182.334 E0.20221
G1 X163.322 Y182.330 E0.01939
G1 X167.538 Y178.114 E0.20182
G1 X166.957 Y178.118 E0.01966
G1 X162.749 Y182.326 E0.20143
G1 X162.176 Y182.322 E0.01939
G1 X166.376 Y178.122 E0.20105
G1 X165.796 Y178.126 E0.01966
G1 X161.604 Y182.318 E0.20066
G1 X161.031 Y182.314 E0.01939
G1 X165.215 Y178.130 E0.20027
G1 X164.634 Y178.134 E0.01966
G1 X160.458 Y182.310 E0.19989
G1 X159.886 Y182.306 E0.01939
G1 X164.053 Y178.139 E0.19950
G1 X163.472 Y178.143 E0.01966
G1 X159.313 Y182.302 E0.19911
G1 X158.740 Y182.298 E0.01939
G1 X162.892 Y178.147 E0.19873
G1 X162.311 Y178.151 E0.01966
G1 X158.167 Y182.294 E0.19834
G1 X157.595 Y182.290 E0.01939
G1 X161.730 Y178.155 E0.19795
G1 X161.149 Y178.159 E0.01966
G1 X157.022 Y182.286 E0.19757
G1 X156.449 Y182.282 E0.01939
G1 X160.568 Y178.163 E0.19718
G1 X159.988 Y178.167 E0.01966
G1 X155.877 Y182.278 E0.19679
G1 X155.304 Y182.274 E0.01939
G1 X159.407 Y178.171 E0.19640
G1 X158.826 Y178.175 E0.01966
G1 X154.731 Y182.270 E0.19602
G1 X154.158 Y182.266 E0.01939
G1 X158.245 Y178.179 E0.19563
G1 X157.664 Y178.183 E0.01966
G1 X153.586 Y182.262 E0.19524
G1 X153.013 Y182.258 E0.01939
G1 X157.084 Y178.187 E0.19486
G1 X156.503 Y178.191 E0.01966
G1 X152.440 Y182.254 E0.19447
G1 X151.868 Y182.250 E0.01939
G1 X155.922 Y178.196 E0.19408
G1 X155.341 Y178.200 E0.01966
G1 X151.295 Y182.246 E0.19370
G1 X150.722 Y182.242 E0.01939
G1 X154.760 Y178.204 E0.19331
G1 X154.180 Y178.208 E0.01966
G1 X150.149 Y182.238 E0.19292
G1 X149.577 Y182.234 E0.01939
G1 X153.599 Y178.212 E0.19254
G1 X153.018 Y178.216 E0.01966
G1 X149.004 Y182.230 E0.19215
G1 X148.431 Y182.226 E0.01939
G1 X152.437 Y178.220 E0.19176
G1 X151.856 Y178.224 E0.01966
G1 X147.859 Y182.222 E0.19138
G1 X147.286 Y182.218 E0.01939
G1 X151.276 Y178.228 E0.19099
G1 X150.695 Y178.232 E0.01966
G1 X146.713 Y182.214 E0.19060
G1 X146.140 Y182.210 E0.01939
G1 X150.114 Y178.236 E0.19021
G1 X149.533 Y178.240 E0.01966
G1 X145.568 Y182.206 E0.18983
G1 X144.995 Y182.202 E0.01939
G1 X148.952 Y178.244 E0.18944
G1 X148.372 Y178.248 E0.01966
G1 X144.422 Y182.198 E0.18905
G1 X143.850 Y182.194 E0.01939
G1 X147.791 Y178.253 E0.18867
G1 X147.210 Y178.257 E0.01966
G1 X143.277 Y182.190 E0.18828
G1 X142.704 Y182.186 E0.01939
G1 X146.629 Y178.261 E0.18789
G1 X146.048 Y178.265 E0.01966
G1 X142.131 Y182.182 E0.18751
G1 X141.559 Y182.178 E0.01939
G1 X145.468 Y178.269 E0.18712
G1 X144.887 Y178.273 E0.01966
G1 X140.986 Y182.174 E0.18673
G1 X140.413 Y182.170 E0.01939
G1 X144.306 Y178.277 E0.18635
G1 X143.725 Y178.281 E0.01966
G1 X139.841 Y182.166 E0.18596
G1 X139.268 Y182.162 E0.01939
G1 X143.144 Y178.285 E0.18557
G1 X142.564 Y178.289 E0.01966
G1 X138.695 Y182.158 E0.18518
G1 X138.122 Y182.154 E0.01939
G1 X141.983 Y178.293 E0.18480
G1 X141.402 Y178.297 E0.01966
G1 X137.550 Y182.150 E0.18441
G1 X136.977 Y182.146 E0.01939
G1 X140.821 Y178.301 E0.18402
G1 X140.240 Y178.305 E0.01966
G1 X136.404 Y182.142 E0.18364
G1 X135.832 Y182.138 E0.01939
G1 X139.660 Y178.309 E0.18325
G1 X139.079 Y178.314 E0.01966
G1 X135.259 Y182.134 E0.18286
G1 X134.686 Y182.130 E0.01939
G1 X138.498 Y178.318 E0.18248
G1 X137.917 Y178.322 E0.01966
G1 X134.113 Y182.126 E0.18209
G1 X133.541 Y182.122 E0.01939
G1 X137.336 Y178.326 E0.18170
G1 X136.756 Y178.330 E0.01966
G1 X132.968 Y182.118 E0.18132
G1 X132.395 Y182.114 E0.01939
G1 X136.175 Y178.334 E0.18093
G1 X135.594 Y178.338 E0.01966
G1 X131.823 Y182.110 E0.18054
G1 X131.250 Y182.105 E0.01939
G1 X135.013 Y178.342 E0.18015
G1 X134.432 Y178.346 E0.01966
G1 X130.677 Y182.101 E0.17977
G1 X130.104 Y182.097 E0.01939
G1 X133.852 Y178.350 E0.17938
G1 X133.271 Y178.354 E0.01966
G1 X129.532 Y182.093 E0.17899
G1 X128.959 Y182.089 E0.01939
G1 X132.690 Y178.358 E0.17861
G1 X132.109 Y178.362 E0.01966
G1 X128.386 Y182.085 E0.17822
G1 X127.814 Y182.081 E0.01939
G1 X131.528 Y178.366 E0.17783
G1 X130.948 Y178.371 E0.01966
G1 X127.241 Y182.077 E0.17745
G1 X126.668 Y182.073 E0.01939
G1 X130.367 Y178.375 E0.17706
G1 X129.786 Y178.379 E0.01966
G1 X126.095 Y182.069 E0.17667
G1 X125.523 Y182.065 E0.01939
G1 X129.205 Y178.383 E0.17629
G1 X128.624 Y178.387 E0.01966
G1 X124.950 Y182.061 E0.17590
G1 X124.377 Y182.057 E0.01939
G1 X128.044 Y178.391 E0.17551
G1 X127.463 Y178.395 E0.01966
G1 X123.805 Y182.053 E0.17513
G1 X123.232 Y182.049 E0.01939
G1 X126.882 Y178.399 E0.17474
G1 X126.301 Y178.403 E0.01966
G1 X122.659 Y182.045 E0.17435
G1 X122.086 Y182.041 E0.01939
G1 X125.721 Y178.407 E0.17396
G1 X125.140 Y178.411 E0.01966
G1 X121.514 Y182.037 E0.17358
G1 X120.941 Y182.033 E0.01939
G1 X124.559 Y178.415 E0.17319
G1 X123.978 Y178.419 E0.01966
G1 X120.368 Y182.029 E0.17280
G1 X119.795 Y182.025 E0.01939
G1 X123.397 Y178.423 E0.17242
G1 X122.817 Y178.427 E0.01966
G1 X119.223 Y182.021 E0.17203
G1 X118.650 Y182.017 E0.01939
G1 X122.236 Y178.432 E0.17164
G1 X121.655 Y178.436 E0.01966
G1 X118.077 Y182.013 E0.17126
G1 X117.505 Y182.009 E0.01939
G1 X121.074 Y178.440 E0.17087
G1 X120.493 Y178.444 E0.01966
G1 X116.932 Y182.005 E0.17048
G1 X116.359 Y182.001 E0.01939
G1 X119.913 Y178.448 E0.17010
G1 X119.332 Y178.452 E0.01966
G1 X115.786 Y181.997 E0.16971
G1 X115.214 Y181.993 E0.01939
G1 X118.751 Y178.456 E0.16932
G1 X118.170 Y178.460 E0.01966
G1 X114.641 Y181.989 E0.16893
G1 X114.068 Y181.985 E0.01939
G1 X117.589 Y178.464 E0.16855
G1 X117.009 Y178.468 E0.01966
G1 X113.496 Y181.981 E0.16816
G1 X112.923 Y181.977 E0.01939
G1 X116.428 Y178.472 E0.16777
G1 X115.847 Y178.476 E0.01966
G1 X112.350 Y181.973 E0.16739
G1 X111.777 Y181.969 E0.01939
G1 X115.266 Y178.480 E0.16700
G1 X114.685 Y178.484 E0.01966
G1 X111.205 Y181.965 E0.16661
G1 X110.632 Y181.961 E0.01939
G1 X114.105 Y178.489 E0.16623
G1 X113.524 Y178.493 E0.01966
G1 X110.059 Y181.957 E0.16584
G1 X109.487 Y181.953 E0.01939
G1 X112.943 Y178.497 E0.16545
G1 X112.362 Y178.501 E0.01966
G1 X108.914 Y181.949 E0.16507
G1 X108.341 Y181.945 E0.01939
G1 X111.781 Y178.505 E0.16468
G1 X111.201 Y178.509 E0.01966
G1 X107.768 Y181.941 E0.16429
G1 X107.196 Y181.937 E0.01939
G1 X110.620 Y178.513 E0.16391
G1 X110.039 Y178.517 E0.01966
G1 X106.623 Y181.933 E0.16352
G1 X106.050 Y181.929 E0.01939
G1 X109.458 Y178.521 E0.16313
G1 X108.877 Y178.525 E0.01966
G1 X105.478 Y181.925 E0.16274
G1 X104.905 Y181.921 E0.01939
G1 X108.297 Y178.529 E0.16236
G1 X107.716 Y178.533 E0.01966
G1 X104.332 Y181.917 E0.16197
G1 X103.759 Y181.913 E0.01939
G1 X107.135 Y178.537 E0.16158
G1 X106.554 Y178.541 E0.01966
G1 X103.187 Y181.909 E0.16120
G1 X102.614 Y181.905 E0.01939
G1 X105.973 Y178.546 E0.16081
M73 Q53 S203
G1 X105.393 Y178.550 E0.01966
G1 X102.041 Y181.901 E0.16042
G1 X101.469 Y181.897 E0.01939
G1 X104.812 Y178.554 E0.16004
G1 X104.231 Y178.558 E0.01966
G1 X100.896 Y181.893 E0.15965
G1 X100.323 Y181.889 E0.01939
G1 X103.650 Y178.562 E0.15926
G1 X103.069 Y178.566 E0.01966
G1 X99.750 Y181.885 E0.15888
G1 X99.178 Y181.881 E0.01939
G1 X102.489 Y178.570 E0.15849
G1 X101.908 Y178.574 E0.01966
G1 X98.605 Y181.877 E0.15810
G1 X98.032 Y181.873 E0.01939
G1 X101.327 Y178.578 E0.15771
G1 X100.746 Y178.582 E0.01966
G1 X97.460 Y181.869 E0.15733
G1 X96.887 Y181.865 E0.01939
G1 X100.165 Y178.586 E0.15694
G1 X99.585 Y178.590 E0.01966
G1 X96.314 Y181.861 E0.15655
G1 X95.741 Y181.857 E0.01939
G1 X99.004 Y178.594 E0.15617
G1 X98.423 Y178.598 E0.01966
G1 X95.169 Y181.853 E0.15578
G1 X94.596 Y181.849 E0.01939
G1 X97.842 Y178.602 E0.15539
G1 X97.261 Y178.607 E0.01966
G1 X94.023 Y181.845 E0.15501
G1 X93.451 Y181.841 E0.01939
G1 X96.681 Y178.611 E0.15462
G1 X96.100 Y178.615 E0.01966
G1 X92.878 Y181.837 E0.15423
G1 X92.305 Y181.833 E0.01939
G1 X95.519 Y178.619 E0.15385
G1 X94.938 Y178.623 E0.01966
G1 X91.732 Y181.829 E0.15346
G1 X91.160 Y181.825 E0.01939
G1 X94.357 Y178.627 E0.15307
G1 X93.777 Y178.631 E0.01966
G1 X90.587 Y181.821 E0.15268
G1 X90.014 Y181.817 E0.01939
G1 X93.196 Y178.635 E0.15230
G1 X92.615 Y178.639 E0.01966
G1 X89.442 Y181.813 E0.15191
G1 X88.869 Y181.809 E0.01939
G1 X92.034 Y178.643 E0.15152
G1 X91.453 Y178.647 E0.01966
G1 X88.296 Y181.805 E0.15114
G1 X87.723 Y181.801 E0.01939
G1 X90.873 Y178.651 E0.15075
G1 X90.292 Y178.655 E0.01966
G1 X87.151 Y181.796 E0.15036
G1 X86.578 Y181.792 E0.01939
G1 X89.711 Y178.659 E0.14998
G1 X89.130 Y178.664 E0.01966
G1 X86.005 Y181.788 E0.14959
G1 X85.433 Y181.784 E0.01939
G1 X88.549 Y178.668 E0.14920
G1 X87.969 Y178.672 E0.01966
G1 X84.860 Y181.780 E0.14882
G1 X84.287 Y181.776 E0.01939
G1 X87.388 Y178.676 E0.14843
G1 X86.807 Y178.680 E0.01966
G1 X83.714 Y181.772 E0.14804
G1 X83.142 Y181.768 E0.01939
G1 X86.226 Y178.684 E0.14766
G1 X85.645 Y178.688 E0.01966
G1 X82.569 Y181.764 E0.14727
G1 X81.996 Y181.760 E0.01939
G1 X85.065 Y178.692 E0.14688
G1 X84.484 Y178.696 E0.01966
G1 X81.424 Y181.756 E0.14649
G1 X80.851 Y181.752 E0.01939
G1 X83.903 Y178.700 E0.14611
G1 X83.322 Y178.704 E0.01966
G1 X80.278 Y181.748 E0.14572
G1 X79.705 Y181.744 E0.01939
G1 X82.741 Y178.708 E0.14533
G1 X82.161 Y178.712 E0.01966
G1 X79.133 Y181.740 E0.14495
G1 X78.560 Y181.736 E0.01939
G1 X81.580 Y178.716 E0.14456
G1 X80.999 Y178.720 E0.01966
G1 X77.987 Y181.732 E0.14417
G1 X77.414 Y181.728 E0.01939
G1 X80.418 Y178.725 E0.14379
G1 X79.837 Y178.729 E0.01966
G1 X76.842 Y181.724 E0.14340
G1 X76.269 Y181.720 E0.01939
G1 X79.257 Y178.733 E0.14301
G1 X78.676 Y178.737 E0.01966
G1 X75.696 Y181.716 E0.14263
G1 X75.124 Y181.712 E0.01939
G1 X78.095 Y178.741 E0.14224
G1 X77.514 Y178.745 E0.01966
G1 X74.551 Y181.708 E0.14185
G1 X73.978 Y181.704 E0.01939
G1 X76.933 Y178.749 E0.14146
G1 X76.353 Y178.753 E0.01966
G1 X73.405 Y181.700 E0.14108
G1 X72.833 Y181.696 E0.01939
G1 X75.772 Y178.757 E0.14069
G1 X75.191 Y178.761 E0.01966
G1 X72.260 Y181.692 E0.14030
G1 X71.687 Y181.688 E0.01939
G1 X74.610 Y178.765 E0.13992
G1 X74.029 Y178.769 E0.01966
G1 X71.115 Y181.684 E0.13953
G1 X70.542 Y181.680 E0.01939
G1 X73.449 Y178.773 E0.13914
G1 X72.868 Y178.777 E0.01966
G1 X69.969 Y181.676 E0.13876
G1 X69.396 Y181.672 E0.01939
G1 X72.287 Y178.782 E0.13837
G1 X71.706 Y178.786 E0.01966
G1 X68.827 Y181.665 E0.13783
G1 X68.260 Y181.655 E0.01919
G1 X71.125 Y178.790 E0.13716
G1 X70.545 Y178.794 E0.01966
G1 X67.693 Y181.645 E0.13649
G1 X67.127 Y181.635 E0.01919
G1 X69.964 Y178.798 E0.13582
G1 X69.383 Y178.802 E0.01966
G1 X66.560 Y181.625 E0.13514
G1 X65.993 Y181.615 E0.01919
G1 X68.799 Y178.810 E0.13430
G1 X68.212 Y178.820 E0.01987
G1 X65.426 Y181.605 E0.13333
G1 X64.859 Y181.595 E0.01919
G1 X67.625 Y178.830 E0.13236
G1 X67.038 Y178.840 E0.01987
G1 X64.293 Y181.585 E0.13140
G1 X63.953 Y181.579 E0.01149
G1 X63.961 Y181.340 E0.00809
G1 X66.451 Y178.851 E0.11918
G1 X65.864 Y178.861 E0.01987
G1 X63.697 Y181.027 E0.10369
G1 X63.146 Y181.001 E0.01867
G1 X65.277 Y178.871 E0.10196
G1 X64.689 Y178.882 E0.01987
G1 X62.596 Y180.976 E0.10023
G1 X62.045 Y180.950 E0.01867
G1 X63.540 Y179.454 E0.07159
G1 X62.935 Y179.482 E0.02050
G1 X61.494 Y180.924 E0.06900
G1 X60.943 Y180.898 E0.01867
G1 X62.330 Y179.511 E0.06641
G1 X61.725 Y179.539 E0.02050
G1 X60.392 Y180.872 E0.06381
G1 X59.841 Y180.846 E0.01867
G1 X61.120 Y179.568 E0.06122
G1 X60.515 Y179.596 E0.02050
G1 X59.285 Y180.825 E0.05885
G1 X58.717 Y180.817 E0.01925
G1 X59.910 Y179.624 E0.05711
G1 X59.309 Y179.648 E0.02035
G1 X58.148 Y180.809 E0.05558
G1 X57.579 Y180.801 E0.01925
G1 X58.724 Y179.656 E0.05480
G1 X58.139 Y179.665 E0.01980
G1 X57.010 Y180.793 E0.05403
G1 X56.443 Y180.784 E0.01922
G1 X57.554 Y179.673 E0.05320
G1 X56.969 Y179.681 E0.01980
G1 X55.878 Y180.773 E0.05226
G1 X55.312 Y180.761 E0.01914
G1 X56.383 Y179.691 E0.05124
G1 X55.794 Y179.703 E0.01993
G1 X54.747 Y180.750 E0.05011
G1 X54.182 Y180.738 E0.01914
G1 X55.205 Y179.715 E0.04898
G1 X54.617 Y179.727 E0.01993
G1 X53.617 Y180.727 E0.04786
G1 X53.052 Y180.715 E0.01914
G1 X54.028 Y179.739 E0.04673
G1 X53.439 Y179.751 E0.01993
G1 X52.486 Y180.704 E0.04560
M73 P53 R201
G1 X51.921 Y180.692 E0.01913
G1 X52.850 Y179.763 E0.04447
G1 X52.262 Y179.775 E0.01993
G1 X51.356 Y180.680 E0.04334
G1 X50.791 Y180.669 E0.01913
G1 X51.673 Y179.787 E0.04222
G1 X51.084 Y179.799 E0.01993
G1 X50.226 Y180.657 E0.04109
G1 X49.660 Y180.646 E0.01913
G1 X50.495 Y179.811 E0.03996
G1 X49.907 Y179.823 E0.01993
G1 X49.095 Y180.634 E0.03883
G1 X48.530 Y180.623 E0.01913
G1 X49.318 Y179.835 E0.03771
G1 X48.729 Y179.847 E0.01993
G1 X47.965 Y180.611 E0.03658
G1 X47.400 Y180.600 E0.01913
G1 X48.140 Y179.859 E0.03545
G1 X47.552 Y179.871 E0.01993
G1 X46.835 Y180.588 E0.03432
G1 X46.269 Y180.577 E0.01913
G1 X46.963 Y179.883 E0.03319
G1 X46.374 Y179.895 E0.01993
G1 X45.704 Y180.565 E0.03207
G1 X45.139 Y180.554 E0.01914
G1 X45.785 Y179.907 E0.03094
G1 X45.197 Y179.919 E0.01993
G1 X44.574 Y180.542 E0.02981
G1 X44.009 Y180.530 E0.01914
G1 X44.608 Y179.931 E0.02868
G1 X44.019 Y179.943 E0.01993
G1 X43.443 Y180.519 E0.02756
G1 X42.878 Y180.507 E0.01914
G1 X43.430 Y179.955 E0.02643
G1 X42.842 Y179.967 E0.01993
G1 X42.313 Y180.496 E0.02530
G1 X41.748 Y180.484 E0.01914
G1 X42.253 Y179.979 E0.02417
G1 X41.664 Y179.991 E0.01993
G1 X41.183 Y180.473 E0.02304
G1 X40.621 Y180.457 E0.01901
G1 X41.262 Y179.816 E0.03069
M204 S1000
G1 F8640.000
G1 X40.621 Y180.457 E-0.20935
G1 X41.183 Y180.473 E-0.12968
G1 X41.664 Y179.991 E-0.15719
G1 X42.253 Y179.979 E-0.13597
G1 X41.861 Y180.371 E-0.12781
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X37.628 Y181.401
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.247 Y180.782 E0.02998
G1 X37.684 Y180.762 E0.01927
G1 X37.233 Y181.214 E0.02186
G1 X36.657 Y181.208 E0.01973
G1 X37.196 Y180.669 E0.02610
G1 X37.156 Y180.237 E0.01484
G1 X37.167 Y180.115 E0.00419
G1 X36.080 Y181.202 E0.05262
G1 X35.504 Y181.196 E0.01973
G1 X37.442 Y179.258 E0.09385
G1 X38.031 Y179.252 E0.02014
G1 X37.567 Y179.716 E0.02246
G1 X38.170 Y179.695 E0.02067
G1 X38.575 Y179.289 E0.01962
G1 X38.832 Y179.384 E0.00938
G1 X39.038 Y179.409 E0.00710
G1 X38.641 Y179.806 E0.01924
G1 X38.809 Y179.994 E0.00865
G1 X38.941 Y180.088 E0.00554
G1 X39.601 Y179.429 E0.03192
G1 X39.985 Y179.380 E0.01327
G1 X40.384 Y179.227 E0.01462
G1 X38.204 Y181.407 E0.10554
M204 S1000
G1 X38.138 Y180.554 F10800.000
M204 S1250
G1 F4800.000
G1 X38.469 Y180.223 E0.01585
G1 X38.354 Y180.095 E0.00581
G1 X37.890 Y180.112 E0.01574
G1 X37.471 Y180.531 E0.02007
M204 S1000
G1 F8640.000
G1 X37.890 Y180.112 E-0.13691
G1 X38.354 Y180.095 E-0.10734
G1 X38.469 Y180.223 E-0.03963
G1 X38.138 Y180.554 E-0.10815
G1 E-0.40797 F2100.00000
G1 Z3.800 F10800.000
G1 X34.746 Y181.371
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.854 Y179.264 E0.10204
G1 X36.266 Y179.270 E0.02014
G1 X34.362 Y181.173 E0.09215
G1 X33.993 Y181.024 E0.01363
G1 X33.936 Y181.017 E0.00196
G1 X35.677 Y179.276 E0.08429
G1 X35.089 Y179.282 E0.02014
G1 X33.421 Y180.950 E0.08076
G1 X32.825 Y181.020 E0.02053
G1 X32.734 Y181.055 E0.00334
G1 X34.501 Y179.288 E0.08552
G1 X34.377 Y179.289 E0.00422
G1 X33.993 Y179.449 E0.01425
G1 X33.722 Y179.485 E0.00936
G1 X32.046 Y181.160 E0.08113
G1 X31.470 Y181.154 E0.01973
G1 X33.133 Y179.492 E0.08051
G1 X32.825 Y179.454 E0.01060
G1 X32.654 Y179.388 E0.00630
G1 X30.894 Y181.148 E0.08521
G1 X30.317 Y181.142 E0.01973
G1 X32.147 Y179.312 E0.08860
G1 X31.559 Y179.319 E0.02014
G1 X29.741 Y181.137 E0.08802
G1 X29.165 Y181.131 E0.01973
G1 X30.971 Y179.325 E0.08743
G1 X30.382 Y179.331 E0.02014
G1 X29.611 Y180.102 E0.03736
G1 X29.600 Y179.993 E0.00375
G1 X29.121 Y180.010 E0.01643
G1 X29.794 Y179.337 E0.03260
G1 X29.205 Y179.343 E0.02014
G1 X27.652 Y180.897 E0.07522
G1 X28.025 Y180.964 E0.01296
G1 X28.127 Y181.004 E0.00376
G1 X28.682 Y180.448 E0.02688
G1 X29.245 Y180.468 E0.01927
G1 X28.407 Y181.306 E0.04056
M204 S1000
G1 F8640.000
G1 X29.245 Y180.468 E-0.27357
G1 X28.682 Y180.448 E-0.12999
G1 X28.127 Y181.004 E-0.18132
G1 X28.025 Y180.964 E-0.02538
G1 X27.652 Y180.897 E-0.08744
G1 X27.843 Y180.706 E-0.06230
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X26.822 Y181.144
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.617 Y179.349 E0.08689
G1 X28.394 Y179.351 E0.00765
G1 X28.025 Y179.510 E0.01376
G1 X27.835 Y179.549 E0.00662
G1 X26.284 Y181.099 E0.07507
G1 X25.710 Y181.092 E0.01968
G1 X27.225 Y179.577 E0.07336
G1 X26.824 Y179.527 E0.01383
G1 X26.729 Y179.490 E0.00349
G1 X25.135 Y181.085 E0.07718
G1 X24.560 Y181.077 E0.01968
G1 X26.262 Y179.375 E0.08242
G1 X25.672 Y179.382 E0.02020
G1 X23.985 Y181.070 E0.08169
G1 X23.410 Y181.062 E0.01968
G1 X25.082 Y179.390 E0.08096
G1 X24.493 Y179.398 E0.02020
G1 X22.836 Y181.055 E0.08023
G1 X22.399 Y181.049 E0.01493
G1 X22.308 Y181.000 E0.00355
G1 X23.903 Y179.405 E0.07721
G1 X23.313 Y179.413 E0.02020
G1 X21.868 Y180.857 E0.06993
G1 X21.410 Y180.795 E0.01584
G1 X21.340 Y180.804 E0.00243
G1 X22.723 Y179.421 E0.06697
G1 X22.399 Y179.425 E0.01108
G1 X21.957 Y179.605 E0.01636
G1 X20.608 Y180.953 E0.06528
G1 X20.442 Y181.022 E0.00618
G1 X19.964 Y181.015 E0.01636
G1 X21.312 Y179.667 E0.06530
G1 X20.800 Y179.597 E0.01771
G1 X19.389 Y181.007 E0.06827
G1 X18.815 Y180.999 E0.01966
G1 X20.361 Y179.453 E0.07486
G1 X19.771 Y179.461 E0.02022
G1 X18.241 Y180.991 E0.07406
G1 X17.667 Y180.983 E0.01966
G1 X19.180 Y179.470 E0.07327
G1 X18.590 Y179.478 E0.02022
G1 X17.093 Y180.975 E0.07248
G1 X16.518 Y180.967 E0.01966
G1 X17.999 Y179.486 E0.07169
G1 X17.409 Y179.494 E0.02022
G1 X16.342 Y180.561 E0.05163
G1 X16.342 Y179.979 E0.01993
G1 X17.004 Y179.317 E0.03204
M204 S1000
G1 F8640.000
G1 X16.342 Y179.979 E-0.21607
G1 X16.342 Y180.561 E-0.13445
G1 X17.409 Y179.494 E-0.34823
G1 X17.674 Y179.491 E-0.06125
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X62.905 Y181.744
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.236 Y181.413 E0.01603
G1 X62.680 Y181.387 E0.01906
G1 X62.518 Y181.549 E0.00783
G1 X61.955 Y181.529 E0.01929
G1 X62.123 Y181.361 E0.00816
G1 X61.567 Y181.335 E0.01906
G1 X61.392 Y181.510 E0.00850
G1 X60.829 Y181.491 E0.01929
G1 X61.011 Y181.309 E0.00883
G1 X60.455 Y181.283 E0.01906
G1 X60.266 Y181.472 E0.00916
G1 X59.702 Y181.453 E0.01929
G1 X59.899 Y181.257 E0.00950
G1 X59.340 Y181.233 E0.01915
G1 X59.133 Y181.440 E0.01004
G1 X58.556 Y181.435 E0.01973
G1 X58.766 Y181.225 E0.01014
G1 X58.191 Y181.217 E0.01966
G1 X57.980 Y181.429 E0.01024
G1 X57.404 Y181.423 E0.01973
G1 X57.617 Y181.209 E0.01034
G1 X57.043 Y181.201 E0.01966
G1 X56.827 Y181.417 E0.01044
G1 X56.251 Y181.411 E0.01973
G1 X56.470 Y181.192 E0.01059
G1 X55.899 Y181.180 E0.01954
G1 X55.675 Y181.405 E0.01086
G1 X55.098 Y181.399 E0.01973
G1 X55.328 Y181.169 E0.01114
G1 X54.758 Y181.157 E0.01954
G1 X54.522 Y181.393 E0.01141
G1 X53.946 Y181.387 E0.01973
G1 X54.187 Y181.145 E0.01169
G1 X53.617 Y181.134 E0.01954
G1 X53.369 Y181.381 E0.01196
G1 X52.793 Y181.375 E0.01973
G1 X53.046 Y181.122 E0.01224
G1 X52.475 Y181.110 E0.01954
G1 X52.217 Y181.369 E0.01252
G1 X51.641 Y181.363 E0.01973
G1 X51.905 Y181.099 E0.01279
G1 X51.334 Y181.087 E0.01954
G1 X51.064 Y181.357 E0.01307
G1 X50.488 Y181.351 E0.01973
G1 X50.763 Y181.076 E0.01334
G1 X50.193 Y181.064 E0.01954
G1 X49.912 Y181.345 E0.01362
G1 X49.335 Y181.339 E0.01973
G1 X49.622 Y181.052 E0.01389
G1 X49.052 Y181.041 E0.01954
G1 X48.759 Y181.333 E0.01417
G1 X48.183 Y181.327 E0.01973
G1 X48.481 Y181.029 E0.01444
G1 X47.910 Y181.017 E0.01954
G1 X47.606 Y181.321 E0.01472
G1 X47.030 Y181.315 E0.01973
G1 X47.340 Y181.006 E0.01499
G1 X46.769 Y180.994 E0.01954
G1 X46.454 Y181.309 E0.01527
G1 X45.877 Y181.303 E0.01973
G1 X46.199 Y180.982 E0.01555
G1 X45.628 Y180.971 E0.01954
G1 X45.301 Y181.297 E0.01582
G1 X44.725 Y181.292 E0.01973
G1 X45.057 Y180.959 E0.01610
G1 X44.487 Y180.947 E0.01954
G1 X44.149 Y181.286 E0.01637
G1 X43.572 Y181.280 E0.01973
G1 X43.916 Y180.936 E0.01665
G1 X43.345 Y180.924 E0.01954
G1 X42.996 Y181.274 E0.01692
G1 X42.420 Y181.268 E0.01973
G1 X42.775 Y180.912 E0.01720
G1 X42.204 Y180.901 E0.01954
G1 X41.843 Y181.262 E0.01747
G1 X41.267 Y181.256 E0.01973
G1 X41.634 Y180.889 E0.01775
G1 X41.063 Y180.877 E0.01954
G1 X40.691 Y181.250 E0.01803
G1 X40.367 Y181.246 E0.01107
G1 X40.188 Y181.170 E0.00667
G1 X40.498 Y180.860 E0.01499
G1 X40.339 Y180.855 E0.00545
G1 X40.198 Y180.754 E0.00592
G1 X40.123 Y180.653 E0.00432
G1 X39.716 Y181.060 E0.01968
G1 X39.409 Y181.021 E0.01059
G1 X39.141 Y181.053 E0.00926
G1 X39.853 Y180.341 E0.03449
G1 X39.853 Y180.065 E0.00945
G1 X39.995 Y179.971 E0.00582
G1 X40.198 Y179.720 E0.01107
G1 X40.339 Y179.619 E0.00591
G1 X40.583 Y179.610 E0.00838
G1 X40.973 Y179.221 E0.01885
G1 X41.561 Y179.215 E0.02014
G1 X41.182 Y179.594 E0.01835
G1 X41.776 Y179.582 E0.02035
G1 X42.149 Y179.209 E0.01805
G1 X42.738 Y179.203 E0.02014
G1 X42.371 Y179.570 E0.01776
G1 X42.965 Y179.558 E0.02035
G1 X43.326 Y179.197 E0.01747
G1 X43.914 Y179.191 E0.02014
G1 X43.560 Y179.545 E0.01717
G1 X44.154 Y179.533 E0.02035
G1 X44.503 Y179.185 E0.01688
G1 X45.091 Y179.179 E0.02014
G1 X44.748 Y179.521 E0.01659
G1 X45.343 Y179.509 E0.02035
G1 X45.679 Y179.173 E0.01629
G1 X46.268 Y179.166 E0.02014
G1 X45.937 Y179.497 E0.01600
G1 X46.532 Y179.485 E0.02035
G1 X46.856 Y179.160 E0.01571
G1 X47.444 Y179.154 E0.02014
G1 X47.126 Y179.473 E0.01541
G1 X47.720 Y179.461 E0.02035
G1 X48.033 Y179.148 E0.01512
G1 X48.621 Y179.142 E0.02014
G1 X48.315 Y179.448 E0.01483
G1 X48.909 Y179.436 E0.02035
G1 X49.209 Y179.136 E0.01454
G1 X49.798 Y179.130 E0.02014
G1 X49.504 Y179.424 E0.01424
G1 X50.098 Y179.412 E0.02035
G1 X50.386 Y179.124 E0.01395
G1 X50.974 Y179.118 E0.02014
G1 X50.692 Y179.400 E0.01366
G1 X51.287 Y179.388 E0.02035
G1 X51.563 Y179.112 E0.01336
G1 X52.151 Y179.106 E0.02014
G1 X51.881 Y179.376 E0.01307
G1 X52.476 Y179.363 E0.02035
G1 X52.740 Y179.100 E0.01278
G1 X53.328 Y179.093 E0.02014
G1 X53.070 Y179.351 E0.01248
G1 X53.664 Y179.339 E0.02035
G1 X53.916 Y179.087 E0.01219
G1 X54.505 Y179.081 E0.02014
G1 X54.259 Y179.327 E0.01190
G1 X54.853 Y179.315 E0.02035
G1 X55.093 Y179.075 E0.01160
G1 X55.681 Y179.069 E0.02014
G1 X55.448 Y179.303 E0.01131
G1 X56.042 Y179.291 E0.02035
G1 X56.270 Y179.063 E0.01102
G1 X56.858 Y179.057 E0.02014
G1 X56.636 Y179.279 E0.01074
G1 X57.227 Y179.270 E0.02022
G1 X57.446 Y179.051 E0.01063
G1 X58.035 Y179.045 E0.02014
G1 X57.817 Y179.262 E0.01052
G1 X58.408 Y179.254 E0.02022
G1 X58.623 Y179.039 E0.01042
G1 X59.211 Y179.033 E0.02014
G1 X58.998 Y179.246 E0.01031
G1 X59.420 Y179.240 E0.01442
G1 X59.595 Y179.231 E0.00600
G1 X59.809 Y179.017 E0.01036
G1 X60.412 Y178.997 E0.02065
G1 X60.206 Y179.203 E0.00997
G1 X60.817 Y179.174 E0.02094
G1 X61.014 Y178.976 E0.00958
G1 X61.617 Y178.956 E0.02065
G1 X61.427 Y179.146 E0.00918
G1 X62.038 Y179.117 E0.02094
G1 X62.220 Y178.935 E0.00879
G1 X62.823 Y178.915 E0.02065
G1 X62.649 Y179.088 E0.00840
G1 X63.260 Y179.060 E0.02094
G1 X63.602 Y178.717 E0.01657
M204 S1000
G1 X63.780 Y179.214 F10800.000
M204 S1250
G1 F4800.000
G1 X64.289 Y178.705 E0.02435
M204 S1000
G1 F8640.000
G1 X63.780 Y179.214 E-0.16613
G1 E-0.63387 F2100.00000
G1 Z3.800 F10800.000
G1 X187.209 Y147.485
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.520 Y150.174 E0.12872
G1 X184.704 Y150.567 E0.01469
G1 X187.255 Y148.016 E0.12212
G1 X187.438 Y148.409 E0.01469
G1 X184.887 Y150.961 E0.12212
G1 X185.071 Y151.354 E0.01469
G1 X187.622 Y148.803 E0.12212
G1 X187.805 Y149.196 E0.01469
G1 X185.254 Y151.747 E0.12212
G1 X185.437 Y152.141 E0.01469
G1 X187.989 Y149.589 E0.12212
G1 X188.172 Y149.983 E0.01469
G1 X185.621 Y152.534 E0.12212
G1 X185.804 Y152.927 E0.01469
G1 X188.355 Y150.376 E0.12212
G1 X188.539 Y150.769 E0.01469
G1 X186.570 Y152.739 E0.09427
G1 X186.591 Y152.729 E0.00080
G1 X187.005 Y152.880 E0.01493
G1 X188.722 Y151.163 E0.08219
G1 X188.906 Y151.556 E0.01469
G1 X187.056 Y153.405 E0.08852
M204 S1000
G1 X186.964 Y153.303 F10800.000
M204 S1250
G1 F4800.000
G1 X186.693 Y153.574 E0.01302
G1 X186.877 Y153.969 E0.01482
G1 X187.009 Y153.836 E0.00639
G1 X187.193 Y154.231 E0.01482
G1 X187.060 Y154.364 E0.00639
G1 X187.244 Y154.759 E0.01482
G1 X187.376 Y154.626 E0.00639
G1 X187.560 Y155.022 E0.01482
G1 X187.427 Y155.154 E0.00639
G1 X187.611 Y155.549 E0.01482
G1 X187.743 Y155.417 E0.00639
G1 X187.927 Y155.812 E0.01482
G1 X187.794 Y155.945 E0.00639
G1 X187.977 Y156.340 E0.01482
G1 X188.110 Y156.207 E0.00639
G1 X188.294 Y156.602 E0.01482
G1 X188.161 Y156.735 E0.00639
G1 X188.344 Y157.130 E0.01482
G1 X188.477 Y156.997 E0.00639
G1 X188.660 Y157.392 E0.01482
G1 X188.528 Y157.525 E0.00639
G1 X188.711 Y157.920 E0.01482
G1 X188.844 Y157.787 E0.00639
G1 X189.027 Y158.183 E0.01482
G1 X188.895 Y158.315 E0.00639
G1 X189.078 Y158.710 E0.01482
G1 X189.211 Y158.578 E0.00639
G1 X189.394 Y158.973 E0.01482
G1 X189.262 Y159.106 E0.00639
G1 X189.445 Y159.501 E0.01482
G1 X189.578 Y159.368 E0.00639
G1 X189.761 Y159.763 E0.01482
G1 X189.628 Y159.896 E0.00639
G1 X189.812 Y160.291 E0.01482
G1 X189.945 Y160.158 E0.00639
G1 X190.128 Y160.553 E0.01482
G1 X189.995 Y160.686 E0.00639
G1 X190.179 Y161.081 E0.01482
G1 X190.311 Y160.949 E0.00639
G1 X190.495 Y161.344 E0.01482
G1 X190.362 Y161.476 E0.00639
G1 X190.546 Y161.872 E0.01482
G1 X190.678 Y161.739 E0.00639
G1 X190.862 Y162.134 E0.01482
G1 X190.729 Y162.267 E0.00639
G1 X190.912 Y162.662 E0.01482
G1 X191.045 Y162.529 E0.00639
G1 X191.229 Y162.924 E0.01482
G1 X191.096 Y163.057 E0.00639
G1 X191.279 Y163.452 E0.01482
G1 X191.412 Y163.319 E0.00639
G1 X191.596 Y163.715 E0.01482
G1 X191.463 Y163.847 E0.00639
G1 X191.646 Y164.242 E0.01482
G1 X191.779 Y164.110 E0.00639
G1 X191.962 Y164.505 E0.01482
G1 X191.830 Y164.638 E0.00639
G1 X192.013 Y165.033 E0.01482
G1 X192.146 Y164.900 E0.00639
G1 X192.329 Y165.295 E0.01482
G1 X192.197 Y165.428 E0.00639
G1 X192.380 Y165.823 E0.01482
G1 X192.513 Y165.690 E0.00639
G1 X192.696 Y166.085 E0.01482
G1 X192.563 Y166.218 E0.00639
G1 X192.747 Y166.613 E0.01482
G1 X192.880 Y166.481 E0.00639
G1 X193.063 Y166.876 E0.01482
G1 X192.930 Y167.008 E0.00639
G1 X193.114 Y167.404 E0.01482
G1 X193.247 Y167.271 E0.00639
G1 X193.430 Y167.666 E0.01482
G1 X193.297 Y167.799 E0.00639
G1 X193.481 Y168.194 E0.01482
G1 X193.613 Y168.061 E0.00639
G1 X193.797 Y168.456 E0.01482
G1 X193.664 Y168.589 E0.00639
G1 X193.848 Y168.984 E0.01482
G1 X193.980 Y168.851 E0.00639
G1 X194.164 Y169.247 E0.01482
G1 X194.031 Y169.379 E0.00639
G1 X194.214 Y169.774 E0.01482
G1 X194.347 Y169.642 E0.00639
G1 X194.531 Y170.037 E0.01482
G1 X194.398 Y170.170 E0.00639
G1 X194.581 Y170.565 E0.01482
G1 X194.714 Y170.432 E0.00639
G1 X194.898 Y170.827 E0.01482
G1 X194.765 Y170.960 E0.00639
G1 X194.948 Y171.355 E0.01482
G1 X195.081 Y171.222 E0.00639
G1 X195.264 Y171.617 E0.01482
G1 X195.132 Y171.750 E0.00639
G1 X195.315 Y172.145 E0.01482
G1 X195.448 Y172.012 E0.00639
G1 X195.631 Y172.408 E0.01482
G1 X195.499 Y172.540 E0.00639
G1 X195.682 Y172.936 E0.01482
G1 X195.815 Y172.803 E0.00639
G1 X195.998 Y173.198 E0.01482
G1 X195.865 Y173.331 E0.00639
G1 X196.049 Y173.726 E0.01482
G1 X196.182 Y173.593 E0.00639
G1 X196.365 Y173.988 E0.01482
G1 X196.232 Y174.121 E0.00639
G1 X196.416 Y174.516 E0.01482
G1 X196.549 Y174.383 E0.00639
G1 X196.732 Y174.778 E0.01482
G1 X196.599 Y174.911 E0.00639
G1 X196.783 Y175.306 E0.01482
G1 X196.915 Y175.174 E0.00639
G1 X197.099 Y175.569 E0.01482
G1 X196.966 Y175.701 E0.00639
G1 X197.150 Y176.097 E0.01482
G1 X197.282 Y175.964 E0.00639
G1 X197.466 Y176.359 E0.01482
G1 X197.333 Y176.492 E0.00639
G1 X197.516 Y176.887 E0.01482
G1 X197.649 Y176.754 E0.00639
G1 X197.833 Y177.149 E0.01482
G1 X197.562 Y177.420 E0.01302
M204 S1000
G1 X198.210 Y177.432 F10800.000
M204 S1250
G1 F4800.000
G1 X199.289 Y176.353 E0.05163
G1 X199.105 Y175.960 E0.01468
G1 X198.166 Y176.900 E0.04497
G1 X197.983 Y176.506 E0.01470
G1 X198.921 Y175.568 E0.04492
G1 X198.737 Y175.175 E0.01468
G1 X197.800 Y176.112 E0.04486
G1 X197.617 Y175.718 E0.01470
G1 X198.553 Y174.782 E0.04481
G1 X198.369 Y174.389 E0.01468
G1 X197.434 Y175.324 E0.04476
G1 X197.251 Y174.930 E0.01470
G1 X198.185 Y173.997 E0.04470
G1 X198.001 Y173.604 E0.01468
G1 X197.068 Y174.537 E0.04465
G1 X196.886 Y174.143 E0.01470
G1 X197.817 Y173.211 E0.04460
G1 X197.633 Y172.818 E0.01468
G1 X196.703 Y173.749 E0.04454
G1 X196.520 Y173.355 E0.01470
G1 X197.449 Y172.426 E0.04449
G1 X197.265 Y172.033 E0.01468
G1 X196.337 Y172.961 E0.04444
G1 X196.154 Y172.567 E0.01470
G1 X197.081 Y171.640 E0.04438
G1 X196.897 Y171.247 E0.01468
G1 X195.971 Y172.173 E0.04433
G1 X195.788 Y171.779 E0.01470
G1 X196.713 Y170.854 E0.04428
G1 X196.529 Y170.462 E0.01468
G1 X195.606 Y171.386 E0.04422
G1 X195.423 Y170.992 E0.01470
G1 X196.345 Y170.069 E0.04417
G1 X196.161 Y169.676 E0.01468
G1 X195.240 Y170.598 E0.04412
G1 X195.057 Y170.204 E0.01470
G1 X195.977 Y169.283 E0.04406
G1 X195.794 Y168.891 E0.01468
G1 X194.874 Y169.810 E0.04401
G1 X194.691 Y169.416 E0.01470
G1 X195.610 Y168.498 E0.04396
G1 X195.426 Y168.105 E0.01468
G1 X194.508 Y169.022 E0.04390
G1 X194.326 Y168.628 E0.01470
G1 X195.242 Y167.712 E0.04385
G1 X195.058 Y167.320 E0.01468
G1 X194.143 Y168.235 E0.04379
G1 X193.960 Y167.841 E0.01470
G1 X194.874 Y166.927 E0.04374
G1 X194.690 Y166.534 E0.01468
G1 X193.777 Y167.447 E0.04369
G1 X193.594 Y167.053 E0.01470
G1 X194.506 Y166.141 E0.04363
G1 X194.322 Y165.749 E0.01468
G1 X193.411 Y166.659 E0.04358
G1 X193.228 Y166.265 E0.01470
G1 X194.138 Y165.356 E0.04353
G1 X193.954 Y164.963 E0.01468
G1 X193.046 Y165.871 E0.04347
G1 X192.863 Y165.477 E0.01470
G1 X193.770 Y164.570 E0.04342
G1 X193.586 Y164.178 E0.01468
G1 X192.680 Y165.084 E0.04337
G1 X192.497 Y164.690 E0.01470
G1 X193.402 Y163.785 E0.04331
G1 X193.218 Y163.392 E0.01468
G1 X192.314 Y164.296 E0.04326
G1 X192.131 Y163.902 E0.01470
G1 X193.034 Y162.999 E0.04321
G1 X192.850 Y162.607 E0.01468
G1 X191.948 Y163.508 E0.04315
G1 X191.766 Y163.114 E0.01470
G1 X192.666 Y162.214 E0.04310
G1 X192.482 Y161.821 E0.01468
G1 X191.583 Y162.720 E0.04305
G1 X191.400 Y162.326 E0.01470
G1 X192.298 Y161.428 E0.04299
G1 X192.114 Y161.036 E0.01468
G1 X191.217 Y161.933 E0.04294
G1 X191.034 Y161.539 E0.01470
G1 X191.930 Y160.643 E0.04289
G1 X191.746 Y160.250 E0.01468
G1 X190.851 Y161.145 E0.04283
G1 X190.669 Y160.751 E0.01470
G1 X191.562 Y159.857 E0.04278
G1 X191.378 Y159.464 E0.01468
G1 X190.486 Y160.357 E0.04273
G1 X190.303 Y159.963 E0.01470
G1 X191.194 Y159.072 E0.04267
G1 X191.010 Y158.679 E0.01468
G1 X190.120 Y159.569 E0.04262
G1 X189.937 Y159.175 E0.01470
G1 X190.826 Y158.286 E0.04257
G1 X190.642 Y157.893 E0.01468
G1 X189.754 Y158.782 E0.04251
G1 X189.571 Y158.388 E0.01470
G1 X190.458 Y157.501 E0.04246
G1 X190.274 Y157.108 E0.01468
G1 X189.389 Y157.994 E0.04241
G1 X189.206 Y157.600 E0.01470
G1 X190.090 Y156.715 E0.04235
G1 X189.906 Y156.322 E0.01468
G1 X189.023 Y157.206 E0.04230
G1 X188.840 Y156.812 E0.01470
G1 X189.722 Y155.930 E0.04225
G1 X189.539 Y155.537 E0.01468
G1 X188.657 Y156.418 E0.04219
G1 X188.474 Y156.024 E0.01470
G1 X189.355 Y155.144 E0.04214
G1 X189.171 Y154.751 E0.01468
G1 X188.291 Y155.631 E0.04209
G1 X188.109 Y155.237 E0.01470
G1 X188.987 Y154.359 E0.04203
G1 X188.803 Y153.966 E0.01468
G1 X187.926 Y154.843 E0.04198
G1 X187.743 Y154.449 E0.01470
G1 X188.619 Y153.573 E0.04193
G1 X188.435 Y153.180 E0.01468
G1 X187.560 Y154.055 E0.04187
G1 X187.377 Y153.661 E0.01470
G1 X188.388 Y152.650 E0.04841
M204 S1000
G1 X188.945 Y152.430 F10800.000
M204 S1250
G1 F4800.000
G1 X188.664 Y152.711 E0.01362
G1 X188.851 Y153.108 E0.01508
G1 X188.993 Y152.966 E0.00693
G1 X189.180 Y153.363 E0.01508
G1 X189.037 Y153.506 E0.00693
G1 X189.223 Y153.904 E0.01508
G1 X189.366 Y153.761 E0.00693
G1 X189.552 Y154.159 E0.01508
G1 X189.409 Y154.301 E0.00693
G1 X189.596 Y154.699 E0.01508
G1 X189.738 Y154.556 E0.00693
G1 X189.925 Y154.954 E0.01508
G1 X189.782 Y155.097 E0.00693
G1 X189.968 Y155.494 E0.01508
G1 X190.111 Y155.352 E0.00693
G1 X190.297 Y155.749 E0.01508
G1 X190.154 Y155.892 E0.00693
G1 X190.341 Y156.290 E0.01508
G1 X190.483 Y156.147 E0.00693
G1 X190.670 Y156.545 E0.01508
G1 X190.527 Y156.687 E0.00693
G1 X190.713 Y157.085 E0.01508
G1 X190.856 Y156.942 E0.00693
G1 X191.042 Y157.340 E0.01508
G1 X190.899 Y157.483 E0.00693
G1 X191.086 Y157.880 E0.01508
G1 X191.228 Y157.738 E0.00693
G1 X191.415 Y158.135 E0.01508
G1 X191.272 Y158.278 E0.00693
G1 X191.458 Y158.676 E0.01508
G1 X191.601 Y158.533 E0.00693
G1 X191.787 Y158.931 E0.01508
G1 X191.645 Y159.073 E0.00693
G1 X191.831 Y159.471 E0.01508
G1 X191.974 Y159.328 E0.00693
G1 X192.160 Y159.726 E0.01508
G1 X192.017 Y159.869 E0.00693
G1 X192.203 Y160.266 E0.01508
G1 X192.346 Y160.124 E0.00693
G1 X192.532 Y160.521 E0.01508
G1 X192.390 Y160.664 E0.00693
G1 X192.576 Y161.062 E0.01508
G1 X192.719 Y160.919 E0.00693
G1 X192.905 Y161.317 E0.01508
G1 X192.762 Y161.459 E0.00693
G1 X192.948 Y161.857 E0.01508
G1 X193.091 Y161.714 E0.00693
G1 X193.277 Y162.112 E0.01508
G1 X193.135 Y162.255 E0.00693
G1 X193.321 Y162.652 E0.01508
G1 X193.464 Y162.510 E0.00693
G1 X193.650 Y162.907 E0.01508
G1 X193.507 Y163.050 E0.00693
G1 X193.693 Y163.448 E0.01508
G1 X193.836 Y163.305 E0.00693
G1 X194.022 Y163.702 E0.01508
G1 X193.880 Y163.845 E0.00693
G1 X194.066 Y164.243 E0.01508
G1 X194.209 Y164.100 E0.00693
G1 X194.395 Y164.498 E0.01508
G1 X194.252 Y164.641 E0.00693
G1 X194.439 Y165.038 E0.01508
G1 X194.581 Y164.895 E0.00693
G1 X194.768 Y165.293 E0.01508
G1 X194.625 Y165.436 E0.00693
G1 X194.811 Y165.834 E0.01508
G1 X194.954 Y165.691 E0.00693
G1 X195.140 Y166.088 E0.01508
G1 X194.997 Y166.231 E0.00693
G1 X195.184 Y166.629 E0.01508
G1 X195.326 Y166.486 E0.00693
G1 X195.513 Y166.884 E0.01508
G1 X195.370 Y167.027 E0.00693
G1 X195.556 Y167.424 E0.01508
G1 X195.699 Y167.281 E0.00693
G1 X195.885 Y167.679 E0.01508
G1 X195.742 Y167.822 E0.00693
G1 X195.929 Y168.220 E0.01508
G1 X196.071 Y168.077 E0.00693
G1 X196.258 Y168.474 E0.01508
G1 X196.115 Y168.617 E0.00693
G1 X196.301 Y169.015 E0.01508
G1 X196.444 Y168.872 E0.00693
G1 X196.630 Y169.270 E0.01508
G1 X196.487 Y169.412 E0.00693
G1 X196.674 Y169.810 E0.01508
G1 X196.816 Y169.667 E0.00693
G1 X197.003 Y170.065 E0.01508
G1 X196.860 Y170.208 E0.00693
G1 X197.046 Y170.605 E0.01508
G1 X197.189 Y170.463 E0.00693
G1 X197.375 Y170.860 E0.01508
G1 X197.233 Y171.003 E0.00693
G1 X197.419 Y171.401 E0.01508
G1 X197.562 Y171.258 E0.00693
G1 X197.748 Y171.656 E0.01508
G1 X197.605 Y171.798 E0.00693
G1 X197.791 Y172.196 E0.01508
G1 X197.934 Y172.053 E0.00693
G1 X198.120 Y172.451 E0.01508
G1 X197.978 Y172.594 E0.00693
G1 X198.164 Y172.991 E0.01508
G1 X198.307 Y172.849 E0.00693
G1 X198.493 Y173.246 E0.01508
G1 X198.350 Y173.389 E0.00693
G1 X198.536 Y173.787 E0.01508
G1 X198.679 Y173.644 E0.00693
G1 X198.865 Y174.042 E0.01508
G1 X198.723 Y174.184 E0.00693
G1 X198.909 Y174.582 E0.01508
G1 X199.052 Y174.439 E0.00693
G1 X199.238 Y174.837 E0.01508
G1 X199.095 Y174.980 E0.00693
G1 X199.281 Y175.377 E0.01508
G1 X199.424 Y175.235 E0.00693
G1 X199.611 Y175.632 E0.01508
G1 X199.468 Y175.775 E0.00693
G1 X199.654 Y176.173 E0.01508
G1 X199.797 Y176.030 E0.00693
G1 X199.983 Y176.428 E0.01508
G1 X199.840 Y176.570 E0.00693
G1 X200.027 Y176.968 E0.01508
G1 X200.169 Y176.825 E0.00693
G1 X200.356 Y177.223 E0.01508
G1 X200.075 Y177.503 E0.01362
M204 S1000
G1 F8640.000
G1 X200.356 Y177.223 E-0.09160
G1 X200.169 Y176.825 E-0.10140
G1 X200.027 Y176.968 E-0.04662
G1 X199.840 Y176.570 E-0.10140
G1 X199.983 Y176.428 E-0.04662
G1 X199.797 Y176.030 E-0.10139
G1 X199.654 Y176.173 E-0.04662
G1 X199.468 Y175.775 E-0.10140
G1 X199.611 Y175.632 E-0.04662
G1 X199.470 Y175.333 E-0.07635
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X199.859 Y182.295
G1 Z3.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.854 Y183.095 E0.01450
G1 F8640.000
G1 X199.859 Y182.295 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z3.800 F10800.000
G1 X184.244 Y141.726
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.413 Y141.858 E0.02849
G1 X183.354 Y141.488 E0.01269
G1 X180.648 Y142.420 E0.09689
G1 X180.439 Y141.814 E0.02167
G1 X180.296 Y141.838 E0.00490
G1 X180.104 Y141.425 E0.01544
G1 X180.387 Y141.294 E0.01058
G1 X180.607 Y141.751 E0.01718
G1 X182.393 Y140.903 E0.06692
G1 X182.183 Y140.462 E0.01652
G1 X183.734 Y139.744 E0.05786
G1 X184.406 Y141.185 E0.05383
G1 X184.164 Y141.221 E0.00828
G1 X184.235 Y141.667 E0.01529
M204 S1000
G1 X184.637 Y141.603 F10800.000
M204 S800
G1 F1500.000
G1 X184.710 Y142.065 E0.01581
G1 X183.074 Y142.324 E0.05605
G1 X183.028 Y142.030 E0.01005
G1 X180.396 Y142.937 E0.09424
G1 X180.167 Y142.273 E0.02379
G1 X180.058 Y142.291 E0.00371
G1 X179.562 Y141.227 E0.03973
G1 X180.581 Y140.756 E0.03799
G1 X180.798 Y141.210 E0.01704
G1 X181.850 Y140.710 E0.03941
G1 X181.639 Y140.266 E0.01666
G1 X183.932 Y139.204 E0.08551
G1 X185.006 Y141.509 E0.08608
G1 X184.651 Y141.561 E0.01217
M204 S1000
G1 X184.337 Y141.868 F10800.000
G1 F8640.000
G1 X184.710 Y142.065 E-0.11706
G1 X183.074 Y142.324 E-0.38236
G1 X183.028 Y142.030 E-0.06855
G1 X182.242 Y142.301 E-0.19202
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X183.454 Y141.337
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.922 Y140.869 E0.02240
G1 X183.841 Y140.694 E0.00653
G1 X183.087 Y141.052 E0.02823
G1 X182.480 Y141.660 E0.02909
M204 S1000
G1 X181.941 Y141.556 F10800.000
G1 F2400.000
G1 X181.539 Y141.720 E0.01314
G1 X181.137 Y141.884 E0.01181
G1 X180.735 Y142.048 E0.01047
G1 F8640.000
G1 X181.137 Y141.884 E-0.10024
G1 E-0.69976 F2100.00000
G1 Z3.800 F10800.000
G1 X182.483 Y140.808
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.759 Y140.532 E0.01587
G1 X183.586 Y140.149 E0.03703
G1 X183.665 Y140.317 E0.00754
G1 X183.260 Y140.722 E0.02326
M204 S1000
G1 F8640.000
G1 X183.665 Y140.317 E-0.13222
G1 X183.586 Y140.149 E-0.04284
G1 X182.759 Y140.532 E-0.21048
G1 X182.483 Y140.808 E-0.09023
G1 E-0.32422 F2100.00000
G1 Z3.800 F10800.000
G1 X188.545 Y83.209
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.994 Y83.457 E1.20338
G1 X188.535 Y83.159 E1.20305
M204 S1000
G1 X188.543 Y82.809 F10800.000
G1 F8640.000
G1 X185.243 Y83.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
G1 X188.486 Y90.044
G1 Z3.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.545 Y90.044 E0.00198
G1 X188.545 Y90.094 E0.00168
G1 X152.994 Y89.796 E1.20340
G1 X188.426 Y90.044 E1.19937
M204 S1000
G1 X188.543 Y90.058 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.4


G1 F8640.000
G1 X188.545 Y90.044 E-0.02736
G1 X188.545 Y90.094 E-0.01149
G1 X185.422 Y90.068 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z3.800 F10800.000
;AFTER_LAYER_CHANGE
;3.4
G1 X196.830 Y18.897
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.818 Y18.862 E0.16885
G1 X201.813 Y18.062 E0.02708
G1 X203.054 Y18.054 E0.04202
G1 X203.060 Y18.854 E0.02708
G1 X207.756 Y18.821 E0.15897
G1 X207.750 Y18.021 E0.02708
G1 X208.708 Y18.014 E0.03240
G1 X208.713 Y18.814 E0.02708
G1 X210.471 Y18.802 E0.05951
G1 X210.466 Y18.002 E0.02708
G1 X210.748 Y18.000 E0.00955
G1 X210.753 Y18.800 E0.02708
G1 X213.787 Y18.779 E0.10269
G1 X213.781 Y17.979 E0.02708
G1 X214.579 Y17.973 E0.02699
G1 X214.584 Y18.773 E0.02708
G1 X218.902 Y18.743 E0.14615
G1 X218.896 Y17.943 E0.02708
G1 X219.955 Y17.935 E0.03585
G1 X219.961 Y18.735 E0.02708
G1 X222.490 Y18.718 E0.08562
G1 X222.485 Y17.918 E0.02708
G1 X222.685 Y17.916 E0.00678
G1 X222.691 Y18.716 E0.02708
G1 X224.897 Y18.701 E0.07470
G1 X224.892 Y17.901 E0.02708
G1 X226.937 Y17.887 E0.06924
G1 X226.942 Y18.687 E0.02708
G1 X228.713 Y18.674 E0.05996
G1 X228.716 Y17.874 E0.02708
G1 X228.722 Y18.674 E0.02708
G1 X230.491 Y18.662 E0.05988
G1 X230.486 Y17.862 E0.02708
G1 X231.233 Y17.856 E0.02528
G1 X231.239 Y18.656 E0.02708
G1 X232.994 Y18.644 E0.05942
G1 X232.989 Y17.844 E0.02708
G1 X234.360 Y17.835 E0.04640
G1 X234.360 Y23.633 E0.19626
G1 X71.104 Y22.488 E5.52615
G1 X65.781 Y22.395 E0.18019
G1 X59.002 Y22.164 E0.22961
G1 X39.871 Y21.952 E0.64760
G1 X39.795 Y21.892 E0.00327
G1 X39.504 Y21.773 E0.01065
G1 X38.990 Y21.703 E0.01756
G1 X38.475 Y21.768 E0.01756
G1 X38.183 Y21.885 E0.01066
G1 X38.128 Y21.928 E0.00239
G1 X33.865 Y21.868 E0.14430
G1 X33.798 Y21.815 E0.00291
G1 X33.532 Y21.703 E0.00977
G1 X33.264 Y21.644 E0.00929
G1 X32.990 Y21.624 E0.00927
G1 X32.717 Y21.641 E0.00927
G1 X32.447 Y21.698 E0.00934
G1 X32.179 Y21.808 E0.00980
G1 X32.134 Y21.844 E0.00195
G1 X27.865 Y21.784 E0.14452
G1 X27.806 Y21.735 E0.00262
G1 X27.535 Y21.619 E0.00997
G1 X27.266 Y21.558 E0.00931
G1 X26.991 Y21.537 E0.00936
G1 X26.714 Y21.555 E0.00939
G1 X26.444 Y21.613 E0.00933
G1 X26.172 Y21.727 E0.00998
G1 X26.132 Y21.760 E0.00177
G1 X21.870 Y21.700 E0.14427
G1 X21.816 Y21.653 E0.00242
G1 X21.543 Y21.530 E0.01014
G1 X21.268 Y21.466 E0.00955
G1 X20.990 Y21.445 E0.00945
G1 X20.713 Y21.463 E0.00941
G1 X20.438 Y21.523 E0.00952
G1 X20.124 Y21.675 E0.01179
G1 X15.618 Y21.612 E0.15255
G1 X15.618 Y19.855 E0.05947
G1 X20.124 Y19.792 E0.15254
G1 X20.438 Y19.944 E0.01180
G1 X20.713 Y20.005 E0.00952
G1 X20.990 Y20.022 E0.00941
G1 X21.268 Y20.001 E0.00945
G1 X21.543 Y19.937 E0.00955
G1 X21.816 Y19.814 E0.01014
G1 X21.870 Y19.767 E0.00242
G1 X26.132 Y19.707 E0.14427
G1 X26.172 Y19.741 E0.00177
G1 X26.444 Y19.854 E0.00998
G1 X26.714 Y19.912 E0.00933
G1 X26.991 Y19.930 E0.00939
G1 X27.266 Y19.909 E0.00936
G1 X27.535 Y19.848 E0.00931
G1 X27.806 Y19.733 E0.00997
G1 X27.865 Y19.683 E0.00262
G1 X32.134 Y19.623 E0.14452
G1 X32.179 Y19.659 E0.00195
G1 X32.447 Y19.770 E0.00980
G1 X32.717 Y19.826 E0.00934
G1 X32.990 Y19.843 E0.00927
G1 X33.264 Y19.823 E0.00927
G1 X33.532 Y19.764 E0.00929
G1 X33.798 Y19.652 E0.00977
G1 X33.865 Y19.599 E0.00291
G1 X38.128 Y19.539 E0.14430
G1 X38.183 Y19.583 E0.00239
G1 X38.475 Y19.699 E0.01065
G1 X38.990 Y19.764 E0.01756
G1 X39.504 Y19.694 E0.01756
G1 X39.795 Y19.576 E0.01064
G1 X39.871 Y19.515 E0.00328
G1 X59.002 Y19.303 E0.64760
G1 X65.781 Y19.072 E0.22961
G1 X71.104 Y18.979 E0.18019
G1 X196.824 Y18.097 E4.25559
M73 Q54 S202
G1 X196.830 Y18.837 E0.02505
M204 S1000
G1 X197.234 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.146 Y18.481 E0.03087
G1 X198.141 Y17.681 E0.02708
G1 X198.168 Y17.681 E0.00092
G1 X198.174 Y18.481 E0.02708
G1 X199.089 Y18.474 E0.03100
G1 X199.084 Y17.674 E0.02708
G1 X199.575 Y17.671 E0.01662
G1 X199.580 Y18.471 E0.02708
G1 X200.471 Y18.465 E0.03014
G1 X200.465 Y17.665 E0.02708
G1 X200.486 Y17.665 E0.00070
G1 X200.491 Y18.465 E0.02708
G1 X201.408 Y18.458 E0.03104
G1 X201.403 Y17.658 E0.02708
G1 X202.737 Y17.649 E0.04515
G1 F1800.000
G1 X203.458 Y17.644 E0.03582
G1 X203.461 Y18.019 E0.01861
G1 F1500.000
G1 X203.464 Y18.444 E0.01439
G1 X204.409 Y18.437 E0.03199
G1 X204.403 Y17.637 E0.02708
G1 X204.695 Y17.635 E0.00987
G1 X204.700 Y18.435 E0.02708
G1 X205.669 Y18.428 E0.03279
G1 X205.663 Y17.628 E0.02708
G1 X206.387 Y17.623 E0.02448
G1 X206.392 Y18.423 E0.02708
G1 X207.346 Y18.417 E0.03229
G1 X207.341 Y17.617 E0.02708
G1 X209.112 Y17.604 E0.05995
G1 X209.117 Y18.404 E0.02708
G1 X210.061 Y18.398 E0.03195
G1 X210.056 Y17.598 E0.02708
G1 X211.152 Y17.590 E0.03711
G1 X211.157 Y18.390 E0.02708
G1 X212.124 Y18.383 E0.03271
G1 X212.118 Y17.583 E0.02708
G1 X212.190 Y17.583 E0.00243
G1 X212.196 Y18.383 E0.02708
G1 X213.377 Y18.374 E0.03998
G1 X213.374 Y17.949 E0.01439
G1 F1800.000
G1 X213.371 Y17.574 E0.01861
G1 X213.677 Y17.572 E0.01518
G1 F1500.000
G1 X214.983 Y17.563 E0.04420
G1 X214.988 Y18.363 E0.02708
G1 X215.928 Y18.357 E0.03182
G1 X215.923 Y17.557 E0.02708
G1 X216.439 Y17.553 E0.01746
G1 X216.444 Y18.353 E0.02708
G1 X217.384 Y18.346 E0.03182
G1 X217.379 Y17.546 E0.02708
G1 X217.529 Y17.545 E0.00508
G1 X217.534 Y18.345 E0.02708
G1 X218.492 Y18.339 E0.03242
G1 X218.486 Y17.539 E0.02708
G1 X220.360 Y17.526 E0.06341
G1 X220.365 Y18.325 E0.02708
G1 X222.080 Y18.313 E0.05806
G1 X222.075 Y17.514 E0.02708
G1 X223.089 Y17.506 E0.03433
G1 X223.095 Y18.306 E0.02708
G1 X224.487 Y18.297 E0.04714
G1 X224.484 Y17.872 E0.01439
G1 F1800.000
G1 X224.482 Y17.497 E0.01861
G1 X224.752 Y17.495 E0.01343
G1 F1500.000
G1 X227.341 Y17.477 E0.08765
G1 X227.346 Y18.277 E0.02708
G1 X228.303 Y18.270 E0.03238
G1 X228.297 Y17.470 E0.02708
G1 X229.120 Y17.464 E0.02786
G1 X229.126 Y18.264 E0.02708
G1 X230.082 Y18.257 E0.03234
G1 X230.077 Y17.458 E0.02708
G1 X231.638 Y17.447 E0.05283
G1 X231.643 Y18.247 E0.02708
G1 X232.585 Y18.240 E0.03187
G1 X232.580 Y17.440 E0.02708
G1 X234.767 Y17.425 E0.07404
G1 X234.767 Y24.043 E0.22401
G1 X71.099 Y22.895 E5.54010
G1 X65.771 Y22.802 E0.18038
G1 X58.993 Y22.571 E0.22957
G1 X39.726 Y22.357 E0.65218
M73 P54 R200
G1 X39.587 Y22.246 E0.00602
G1 X39.398 Y22.169 E0.00691
G1 X38.988 Y22.114 E0.01401
G1 X38.578 Y22.166 E0.01400
G1 X38.388 Y22.241 E0.00691
G1 X38.266 Y22.337 E0.00527
G1 X33.720 Y22.273 E0.15388
G1 X33.588 Y22.168 E0.00571
G1 X33.408 Y22.093 E0.00662
G1 X33.205 Y22.048 E0.00704
G1 X32.988 Y22.032 E0.00735
G1 X32.771 Y22.046 E0.00735
G1 X32.568 Y22.088 E0.00705
G1 X32.387 Y22.163 E0.00662
G1 X32.272 Y22.253 E0.00493
G1 X27.715 Y22.189 E0.15427
G1 X27.591 Y22.085 E0.00548
G1 X27.409 Y22.008 E0.00669
G1 X27.206 Y21.962 E0.00705
G1 X26.988 Y21.945 E0.00739
G1 X26.770 Y21.959 E0.00739
G1 X26.567 Y22.003 E0.00705
G1 X26.384 Y22.079 E0.00669
G1 X26.275 Y22.169 E0.00478
G1 X21.716 Y22.105 E0.15434
G1 X21.594 Y22.000 E0.00544
G1 X21.412 Y21.917 E0.00677
G1 X21.206 Y21.870 E0.00714
G1 X20.988 Y21.853 E0.00743
G1 X20.770 Y21.867 E0.00739
G1 X20.564 Y21.912 E0.00712
G1 X20.380 Y21.993 E0.00682
G1 X20.274 Y22.085 E0.00474
G1 X15.211 Y22.014 E0.17139
G1 X15.211 Y19.454 E0.08665
G1 X20.274 Y19.383 E0.17139
G1 X20.380 Y19.474 E0.00473
G1 X20.564 Y19.555 E0.00682
G1 X20.770 Y19.600 E0.00712
G1 X20.988 Y19.614 E0.00739
G1 X21.206 Y19.598 E0.00743
G1 X21.412 Y19.550 E0.00714
G1 X21.594 Y19.468 E0.00677
G1 X21.716 Y19.362 E0.00544
G1 X26.275 Y19.298 E0.15434
G1 X26.384 Y19.388 E0.00478
G1 X26.567 Y19.464 E0.00669
G1 X26.770 Y19.508 E0.00705
G1 X26.988 Y19.522 E0.00739
G1 X27.206 Y19.505 E0.00739
G1 X27.409 Y19.459 E0.00705
G1 X27.591 Y19.382 E0.00669
G1 X27.715 Y19.278 E0.00548
G1 X32.272 Y19.214 E0.15427
G1 X32.387 Y19.304 E0.00493
G1 X32.568 Y19.379 E0.00662
G1 X32.771 Y19.422 E0.00705
G1 X32.988 Y19.435 E0.00735
G1 X33.205 Y19.419 E0.00735
G1 X33.408 Y19.375 E0.00704
G1 X33.588 Y19.299 E0.00662
G1 X33.720 Y19.194 E0.00571
G1 X38.266 Y19.130 E0.15388
G1 X38.388 Y19.226 E0.00527
G1 X38.578 Y19.302 E0.00691
G1 X38.988 Y19.353 E0.01400
G1 X39.398 Y19.298 E0.01401
G1 X39.587 Y19.221 E0.00691
G1 X39.727 Y19.110 E0.00603
G1 X58.993 Y18.896 E0.65217
G1 X65.771 Y18.665 E0.22957
G1 X71.099 Y18.572 E0.18038
G1 X197.229 Y17.687 E4.26944
G1 X197.234 Y18.427 E0.02505
M204 S1000
G1 X197.436 Y18.833 F10800.000
G1 X196.706 Y18.689
M204 S1250
G1 F4800.000
G1 X196.423 Y18.405 E0.01357
G1 X195.851 Y18.410 E0.01936
G1 X200.532 Y23.090 E0.22406
G1 X201.112 Y23.094 E0.01963
G1 X197.218 Y19.200 E0.18642
G1 X197.790 Y19.196 E0.01936
G1 X201.692 Y23.098 E0.18681
G1 X202.272 Y23.102 E0.01963
G1 X201.164 Y21.994 E0.05305
G1 X201.600 Y21.991 E0.01476
G1 X201.639 Y21.894 E0.00356
G1 X202.852 Y23.106 E0.05805
G1 X203.432 Y23.111 E0.01963
G1 X201.806 Y21.484 E0.07785
G1 X201.826 Y21.434 E0.00184
G1 X202.328 Y21.430 E0.01699
G1 X204.012 Y23.115 E0.08062
G1 X204.592 Y23.119 E0.01963
G1 X202.900 Y21.426 E0.08101
G1 X203.472 Y21.422 E0.01936
G1 X205.172 Y23.123 E0.08140
G1 X205.752 Y23.127 E0.01963
G1 X204.044 Y21.418 E0.08178
G1 X204.303 Y21.417 E0.00876
G1 X204.459 Y21.258 E0.00755
G1 X206.332 Y23.131 E0.08966
G1 X206.912 Y23.135 E0.01963
G1 X204.745 Y20.968 E0.10374
G1 X205.031 Y20.678 E0.01379
G1 X207.492 Y23.139 E0.11782
G1 X208.073 Y23.143 E0.01963
G1 X206.806 Y21.876 E0.06064
G1 X206.996 Y21.953 E0.00693
G1 X207.456 Y21.950 E0.01557
G1 X208.653 Y23.147 E0.05730
G1 X209.233 Y23.151 E0.01963
G1 X208.028 Y21.946 E0.05769
G1 X208.600 Y21.942 E0.01936
G1 X209.813 Y23.155 E0.05807
G1 X210.393 Y23.159 E0.01963
G1 X209.172 Y21.938 E0.05846
G1 X209.744 Y21.934 E0.01936
G1 X210.973 Y23.163 E0.05885
G1 X211.553 Y23.167 E0.01963
G1 X210.251 Y21.866 E0.06230
G1 X210.296 Y21.847 E0.00164
G1 X210.551 Y21.589 E0.01227
G1 X212.133 Y23.172 E0.07575
G1 X212.713 Y23.176 E0.01963
G1 X210.836 Y21.299 E0.08983
G1 X211.122 Y21.009 E0.01379
G1 X213.293 Y23.180 E0.10390
G1 X213.873 Y23.184 E0.01963
G1 X212.579 Y21.890 E0.06194
G1 X212.638 Y21.914 E0.00216
G1 X213.175 Y21.910 E0.01818
G1 X214.453 Y23.188 E0.06116
G1 X215.033 Y23.192 E0.01963
G1 X213.747 Y21.906 E0.06155
G1 X214.319 Y21.902 E0.01936
G1 X215.613 Y23.196 E0.06194
G1 X216.193 Y23.200 E0.01963
G1 X214.891 Y21.898 E0.06232
G1 X215.463 Y21.894 E0.01936
G1 X216.773 Y23.204 E0.06271
G1 X217.353 Y23.208 E0.01963
G1 X216.008 Y21.863 E0.06441
G1 X216.141 Y21.806 E0.00489
G1 X216.333 Y21.612 E0.00925
G1 X217.934 Y23.212 E0.07662
G1 X218.514 Y23.216 E0.01963
G1 X216.619 Y21.322 E0.09069
G1 X216.905 Y21.032 E0.01379
G1 X219.094 Y23.220 E0.10477
G1 X219.674 Y23.224 E0.01963
G1 X218.323 Y21.874 E0.06464
G1 X218.895 Y21.870 E0.01936
G1 X220.254 Y23.228 E0.06502
G1 X220.834 Y23.232 E0.01963
G1 X219.467 Y21.866 E0.06541
G1 X220.039 Y21.862 E0.01936
G1 X221.414 Y23.237 E0.06580
G1 X221.994 Y23.241 E0.01963
G1 X220.611 Y21.858 E0.06618
G1 X221.183 Y21.854 E0.01936
G1 X222.574 Y23.245 E0.06657
G1 X223.154 Y23.249 E0.01963
G1 X221.596 Y21.691 E0.07458
G1 X221.882 Y21.401 E0.01379
G1 X223.734 Y23.253 E0.08866
G1 X224.314 Y23.257 E0.01963
G1 X222.168 Y21.111 E0.10274
G1 X222.426 Y20.849 E0.01244
G1 X223.346 Y21.756 E0.04372
G1 X223.419 Y21.786 E0.00267
G1 X224.894 Y23.261 E0.07063
G1 X225.474 Y23.265 E0.01963
G1 X224.043 Y21.834 E0.06850
G1 X224.615 Y21.830 E0.01936
G1 X226.054 Y23.269 E0.06889
G1 X226.634 Y23.273 E0.01963
G1 X225.187 Y21.826 E0.06928
G1 X225.759 Y21.822 E0.01936
G1 X227.214 Y23.277 E0.06966
G1 X227.794 Y23.281 E0.01963
G1 X226.331 Y21.818 E0.07005
G1 X226.901 Y21.812 E0.01930
G1 X228.375 Y23.285 E0.07053
G1 X228.955 Y23.289 E0.01963
G1 X227.245 Y21.579 E0.08186
G1 X227.531 Y21.289 E0.01379
G1 X229.535 Y23.293 E0.09593
G1 X230.115 Y23.298 E0.01963
G1 X227.817 Y20.999 E0.11001
G1 X228.103 Y20.710 E0.01379
G1 X230.695 Y23.302 E0.12408
G1 X231.275 Y23.306 E0.01963
G1 X228.389 Y20.420 E0.13816
G1 X228.675 Y20.130 E0.01379
G1 X231.855 Y23.310 E0.15223
G1 X232.435 Y23.314 E0.01963
G1 X228.961 Y19.840 E0.16631
G1 X229.118 Y19.680 E0.00758
G1 X229.193 Y19.496 E0.00674
G1 X233.015 Y23.318 E0.18296
G1 X233.595 Y23.322 E0.01963
G1 X229.249 Y18.976 E0.20805
G1 X229.821 Y18.972 E0.01936
G1 X234.055 Y23.205 E0.20267
G1 X234.055 Y22.629 E0.01950
G1 X230.478 Y19.053 E0.17121
G1 X230.970 Y19.381 E0.02002
G1 X231.135 Y19.134 E0.01006
G1 X234.055 Y22.054 E0.13976
G1 X234.055 Y21.478 E0.01950
G1 X231.537 Y18.960 E0.12053
G1 X232.109 Y18.956 E0.01936
G1 X234.055 Y20.902 E0.09315
G1 X234.055 Y20.326 E0.01950
G1 X232.681 Y18.952 E0.06577
G1 X233.253 Y18.948 E0.01936
G1 X234.055 Y19.750 E0.03839
G1 X234.055 Y19.174 E0.01950
G1 X233.298 Y18.417 E0.03622
G1 X233.296 Y18.147 E0.00913
G1 X233.602 Y18.145 E0.01035
G1 X234.238 Y18.781 E0.03042
M204 S1000
G1 F8640.000
G1 X233.602 Y18.145 E-0.20754
G1 X233.296 Y18.147 E-0.07063
G1 X233.298 Y18.417 E-0.06226
G1 X234.055 Y19.174 E-0.24705
G1 X234.055 Y19.750 E-0.13300
G1 X233.934 Y19.629 E-0.03951
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X230.861 Y18.063
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.865 Y18.692 E0.01782
G1 X230.844 Y18.714 E0.00087
G1 X230.744 Y18.863 E0.00442
G1 F8640.000
G1 X230.844 Y18.714 E-0.04136
G1 E-0.75864 F2100.00000
G1 Z4.000 F10800.000
G1 X228.879 Y19.604
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.258 Y18.983 E0.02998
G1 X227.681 Y18.987 E0.01967
G1 X228.461 Y19.766 E0.03763
G1 X228.173 Y20.059 E0.01401
G1 X227.105 Y18.991 E0.05154
G1 X226.638 Y18.994 E0.01592
G1 X226.636 Y18.521 E0.01613
G1 X226.311 Y18.196 E0.01568
G1 X225.734 Y18.200 E0.01967
G1 X227.885 Y20.351 E0.10378
G1 X227.596 Y20.643 E0.01401
G1 X225.199 Y18.246 E0.11569
G1 X225.204 Y18.830 E0.01995
G1 X227.308 Y20.935 E0.10157
G1 X227.020 Y21.227 E0.01401
G1 X224.800 Y19.007 E0.10716
G1 X224.223 Y19.011 E0.01967
G1 X226.621 Y21.409 E0.11573
G1 X226.045 Y21.413 E0.01967
G1 X223.647 Y19.015 E0.11573
G1 X223.070 Y19.019 E0.01967
G1 X225.468 Y21.417 E0.11573
G1 X224.892 Y21.421 E0.01967
G1 X222.494 Y19.023 E0.11573
G1 X221.918 Y19.027 E0.01967
G1 X224.316 Y21.425 E0.11573
G1 X223.739 Y21.429 E0.01967
G1 X221.341 Y19.031 E0.11573
G1 X220.765 Y19.035 E0.01967
G1 X222.214 Y20.484 E0.06993
G1 X221.926 Y20.776 E0.01401
G1 X220.189 Y19.039 E0.08384
G1 X219.658 Y19.043 E0.01812
G1 X219.654 Y18.504 E0.01837
G1 X219.394 Y18.245 E0.01254
G1 X219.204 Y18.246 E0.00650
G1 X219.206 Y18.637 E0.01335
G1 X221.638 Y21.069 E0.11734
G1 X221.350 Y21.361 E0.01401
G1 X219.036 Y19.047 E0.11166
G1 X218.460 Y19.051 E0.01967
G1 X220.857 Y21.449 E0.11573
G1 X220.281 Y21.453 E0.01967
G1 X217.883 Y19.055 E0.11573
G1 X217.307 Y19.059 E0.01967
G1 X219.705 Y21.457 E0.11573
G1 X219.128 Y21.461 E0.01967
G1 X216.730 Y19.063 E0.11573
G1 X216.154 Y19.067 E0.01967
G1 X218.552 Y21.465 E0.11573
G1 X218.259 Y21.467 E0.01001
G1 X218.208 Y21.447 E0.00188
G1 X217.050 Y20.305 E0.05550
G1 X216.931 Y20.425 E0.00576
G1 X215.578 Y19.071 E0.06533
G1 X215.001 Y19.075 E0.01967
G1 X216.643 Y20.717 E0.07924
G1 X216.355 Y21.009 E0.01401
G1 X214.569 Y19.223 E0.08620
G1 X214.281 Y19.516 E0.01401
G1 X216.067 Y21.302 E0.08620
G1 X215.908 Y21.463 E0.00772
G1 X215.857 Y21.484 E0.00188
G1 X215.670 Y21.485 E0.00639
G1 X213.272 Y19.088 E0.11573
G1 X212.696 Y19.092 E0.01967
G1 X215.094 Y21.490 E0.11573
G1 X214.517 Y21.494 E0.01967
G1 X212.120 Y19.096 E0.11573
G1 X211.543 Y19.100 E0.01967
G1 X213.941 Y21.498 E0.11573
G1 X213.365 Y21.502 E0.01967
G1 X210.967 Y19.104 E0.11573
G1 X210.390 Y19.108 E0.01967
G1 X212.788 Y21.506 E0.11573
G1 X212.716 Y21.506 E0.00245
G1 X212.665 Y21.485 E0.00188
G1 X211.355 Y20.193 E0.06280
G1 X211.127 Y20.425 E0.01109
G1 X209.814 Y19.112 E0.06336
G1 X209.238 Y19.116 E0.01967
G1 X210.839 Y20.717 E0.07727
G1 X210.551 Y21.009 E0.01401
G1 X208.059 Y18.518 E0.12024
G1 X208.063 Y19.102 E0.01994
G1 X210.262 Y21.301 E0.10613
G1 X210.063 Y21.504 E0.00970
G1 X210.012 Y21.525 E0.00188
G1 X209.907 Y21.526 E0.00361
G1 X207.509 Y19.128 E0.11573
G1 X206.932 Y19.132 E0.01967
G1 X209.330 Y21.530 E0.11573
G1 X208.754 Y21.534 E0.01967
G1 X206.356 Y19.136 E0.11573
G1 X206.163 Y19.137 E0.00657
G1 X206.166 Y19.527 E0.01329
G1 X208.177 Y21.538 E0.09707
G1 X207.601 Y21.542 E0.01967
G1 X205.878 Y19.819 E0.08315
G1 X205.590 Y20.111 E0.01401
G1 X207.207 Y21.728 E0.07803
M204 S1000
G1 F8640.000
G1 X205.590 Y20.111 E-0.52795
G1 X205.878 Y19.819 E-0.09477
G1 X206.299 Y20.239 E-0.13729
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X206.026 Y17.829
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.032 Y18.629 E0.02104
G1 F8640.000
G1 X206.026 Y17.829 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X205.734 Y19.644
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X205.731 Y19.157 E0.02647
G1 X205.273 Y19.160 E0.02491
G1 X205.277 Y19.825 E0.03616
G1 X204.823 Y20.286 E0.03523
G1 X204.815 Y19.163 E0.06107
G1 X204.357 Y19.166 E0.02491
G1 X204.368 Y20.747 E0.08599
G1 X204.124 Y20.994 E0.01885
G1 X203.911 Y20.996 E0.01158
G1 X203.899 Y19.170 E0.09931
G1 X203.441 Y19.173 E0.02491
G1 X203.453 Y20.999 E0.09931
G1 X202.995 Y21.002 E0.02491
G1 X202.982 Y19.176 E0.09931
G1 X202.740 Y19.178 E0.01318
G1 X202.735 Y18.378 E0.04350
G1 X202.519 Y18.379 E0.01174
G1 X202.537 Y21.005 E0.14282
G1 X202.079 Y21.009 E0.02491
G1 X202.066 Y19.182 E0.09931
G1 X201.608 Y19.186 E0.02491
G1 X201.621 Y21.012 E0.09931
G1 X201.408 Y21.013 E0.01157
G1 X201.161 Y20.770 E0.01887
G1 X201.150 Y19.189 E0.08597
G1 X200.692 Y19.192 E0.02491
G1 X200.700 Y20.315 E0.06105
G1 X200.239 Y19.860 E0.03523
G1 X200.234 Y19.195 E0.03614
G1 X199.776 Y19.198 E0.02491
G1 X199.779 Y19.685 E0.02644
G1 F8640.000
G1 X199.776 Y19.198 E-0.11229
G1 X200.234 Y19.195 E-0.10577
G1 X200.239 Y19.860 E-0.15344
G1 X200.700 Y20.315 E-0.14961
G1 X200.693 Y19.280 E-0.23889
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X199.336 Y18.676
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.331 Y17.876 E0.00558
G1 F8640.000
G1 X199.336 Y18.676 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X201.377 Y21.769
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.797 Y19.189 E0.13694
G1 X198.577 Y19.190 E0.00826
G1 X198.579 Y19.610 E0.01575
G1 X200.743 Y21.773 E0.11482
M204 S1000
G1 F8640.000
G1 X198.579 Y19.610 E-0.70638
G1 X198.578 Y19.378 E-0.05362
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X200.136 Y23.271
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.279 Y18.414 E0.23251
G1 X194.707 Y18.418 E0.01936
G1 X199.372 Y23.082 E0.22329
G1 X198.792 Y23.078 E0.01963
G1 X194.135 Y18.422 E0.22290
G1 X193.563 Y18.426 E0.01936
G1 X198.212 Y23.074 E0.22252
G1 X197.632 Y23.070 E0.01963
G1 X192.991 Y18.430 E0.22213
G1 X192.419 Y18.434 E0.01936
G1 X197.051 Y23.066 E0.22174
G1 X196.471 Y23.062 E0.01963
G1 X191.847 Y18.438 E0.22136
G1 X191.275 Y18.442 E0.01936
G1 X195.891 Y23.058 E0.22097
G1 X195.311 Y23.054 E0.01963
G1 X190.703 Y18.446 E0.22058
G1 X190.131 Y18.450 E0.01936
G1 X194.731 Y23.050 E0.22020
G1 X194.151 Y23.045 E0.01963
G1 X189.559 Y18.454 E0.21981
G1 X188.987 Y18.458 E0.01936
G1 X193.571 Y23.041 E0.21942
G1 X192.991 Y23.037 E0.01963
G1 X188.415 Y18.462 E0.21904
G1 X187.843 Y18.466 E0.01936
G1 X192.411 Y23.033 E0.21865
G1 X191.831 Y23.029 E0.01963
G1 X187.271 Y18.470 E0.21826
G1 X186.699 Y18.474 E0.01936
G1 X191.251 Y23.025 E0.21788
G1 X190.671 Y23.021 E0.01963
G1 X186.127 Y18.478 E0.21749
G1 X185.555 Y18.482 E0.01936
G1 X190.091 Y23.017 E0.21710
G1 X189.511 Y23.013 E0.01963
G1 X184.984 Y18.486 E0.21672
G1 X184.412 Y18.490 E0.01936
G1 X188.931 Y23.009 E0.21633
G1 X188.351 Y23.005 E0.01963
G1 X183.840 Y18.494 E0.21594
G1 X183.268 Y18.498 E0.01936
G1 X187.771 Y23.001 E0.21556
G1 X187.191 Y22.997 E0.01963
G1 X182.696 Y18.502 E0.21517
G1 X182.124 Y18.506 E0.01936
G1 X186.610 Y22.993 E0.21478
G1 X186.030 Y22.989 E0.01963
G1 X181.552 Y18.510 E0.21440
G1 X180.980 Y18.514 E0.01936
G1 X185.450 Y22.984 E0.21401
G1 X184.870 Y22.980 E0.01963
G1 X180.408 Y18.518 E0.21362
G1 X179.836 Y18.522 E0.01936
G1 X184.290 Y22.976 E0.21324
G1 X183.710 Y22.972 E0.01963
G1 X179.264 Y18.526 E0.21285
G1 X178.692 Y18.530 E0.01936
G1 X183.130 Y22.968 E0.21246
G1 X182.550 Y22.964 E0.01963
G1 X178.120 Y18.534 E0.21208
G1 X177.548 Y18.538 E0.01936
G1 X181.970 Y22.960 E0.21169
G1 X181.390 Y22.956 E0.01963
G1 X176.976 Y18.542 E0.21130
G1 X176.404 Y18.546 E0.01936
G1 X180.810 Y22.952 E0.21092
G1 X180.230 Y22.948 E0.01963
G1 X175.832 Y18.550 E0.21053
G1 X175.260 Y18.554 E0.01936
G1 X179.650 Y22.944 E0.21014
G1 X179.070 Y22.940 E0.01963
G1 X174.688 Y18.558 E0.20976
G1 X174.116 Y18.562 E0.01936
G1 X178.490 Y22.936 E0.20937
G1 X177.910 Y22.932 E0.01963
G1 X173.544 Y18.566 E0.20898
G1 X172.972 Y18.570 E0.01936
G1 X177.330 Y22.928 E0.20860
G1 X176.749 Y22.923 E0.01963
G1 X172.400 Y18.574 E0.20821
G1 X171.828 Y18.578 E0.01936
G1 X176.169 Y22.919 E0.20782
G1 X175.589 Y22.915 E0.01963
G1 X171.256 Y18.582 E0.20744
G1 X170.684 Y18.586 E0.01936
G1 X175.009 Y22.911 E0.20705
G1 X174.429 Y22.907 E0.01963
G1 X170.112 Y18.590 E0.20666
G1 X169.540 Y18.594 E0.01936
G1 X173.849 Y22.903 E0.20628
G1 X173.269 Y22.899 E0.01963
G1 X168.968 Y18.598 E0.20589
G1 X168.396 Y18.602 E0.01936
G1 X172.689 Y22.895 E0.20550
G1 X172.109 Y22.891 E0.01963
G1 X167.824 Y18.606 E0.20512
G1 X167.252 Y18.610 E0.01936
G1 X171.529 Y22.887 E0.20473
G1 X170.949 Y22.883 E0.01963
G1 X166.680 Y18.614 E0.20434
G1 X166.108 Y18.618 E0.01936
G1 X170.369 Y22.879 E0.20396
G1 X169.789 Y22.875 E0.01963
G1 X165.536 Y18.622 E0.20357
G1 X164.964 Y18.626 E0.01936
G1 X169.209 Y22.871 E0.20318
G1 X168.629 Y22.867 E0.01963
G1 X164.392 Y18.630 E0.20280
G1 X163.820 Y18.634 E0.01936
G1 X168.049 Y22.863 E0.20241
G1 X167.469 Y22.858 E0.01963
G1 X163.248 Y18.638 E0.20202
G1 X162.676 Y18.642 E0.01936
G1 X166.889 Y22.854 E0.20164
G1 X166.308 Y22.850 E0.01963
G1 X162.104 Y18.646 E0.20125
G1 X161.532 Y18.650 E0.01936
G1 X165.728 Y22.846 E0.20086
G1 X165.148 Y22.842 E0.01963
G1 X160.960 Y18.654 E0.20048
G1 X160.388 Y18.658 E0.01936
G1 X164.568 Y22.838 E0.20009
G1 X163.988 Y22.834 E0.01963
G1 X159.816 Y18.662 E0.19971
G1 X159.244 Y18.666 E0.01936
G1 X163.408 Y22.830 E0.19932
G1 X162.828 Y22.826 E0.01963
G1 X158.672 Y18.670 E0.19893
G1 X158.100 Y18.674 E0.01936
G1 X162.248 Y22.822 E0.19855
G1 X161.668 Y22.818 E0.01963
G1 X157.528 Y18.678 E0.19816
G1 X156.956 Y18.682 E0.01936
G1 X161.088 Y22.814 E0.19777
G1 X160.508 Y22.810 E0.01963
G1 X156.384 Y18.686 E0.19739
G1 X155.813 Y18.690 E0.01936
G1 X159.928 Y22.806 E0.19700
G1 X159.348 Y22.802 E0.01963
G1 X155.241 Y18.694 E0.19661
G1 X154.669 Y18.698 E0.01936
G1 X158.768 Y22.797 E0.19623
G1 X158.188 Y22.793 E0.01963
G1 X154.097 Y18.702 E0.19584
G1 X153.525 Y18.706 E0.01936
G1 X157.608 Y22.789 E0.19545
G1 X157.028 Y22.785 E0.01963
G1 X152.953 Y18.710 E0.19507
G1 X152.381 Y18.714 E0.01936
G1 X156.448 Y22.781 E0.19468
G1 X155.867 Y22.777 E0.01963
G1 X151.809 Y18.718 E0.19429
G1 X151.237 Y18.722 E0.01936
G1 X155.287 Y22.773 E0.19391
G1 X154.707 Y22.769 E0.01963
G1 X150.665 Y18.726 E0.19352
G1 X150.093 Y18.730 E0.01936
G1 X154.127 Y22.765 E0.19313
G1 X153.547 Y22.761 E0.01963
G1 X149.521 Y18.734 E0.19275
G1 X148.949 Y18.738 E0.01936
G1 X152.967 Y22.757 E0.19236
G1 X152.387 Y22.753 E0.01963
G1 X148.377 Y18.742 E0.19197
G1 X147.805 Y18.746 E0.01936
G1 X151.807 Y22.749 E0.19159
G1 X151.227 Y22.745 E0.01963
G1 X147.233 Y18.750 E0.19120
G1 X146.661 Y18.754 E0.01936
G1 X150.647 Y22.741 E0.19081
G1 X150.067 Y22.736 E0.01963
G1 X146.089 Y18.758 E0.19043
G1 X145.517 Y18.762 E0.01936
G1 X149.487 Y22.732 E0.19004
G1 X148.907 Y22.728 E0.01963
G1 X144.945 Y18.766 E0.18965
G1 X144.373 Y18.770 E0.01936
G1 X148.327 Y22.724 E0.18927
G1 X147.747 Y22.720 E0.01963
G1 X143.801 Y18.774 E0.18888
G1 X143.229 Y18.778 E0.01936
G1 X147.167 Y22.716 E0.18849
G1 X146.587 Y22.712 E0.01963
G1 X142.657 Y18.782 E0.18811
G1 X142.085 Y18.787 E0.01936
G1 X146.006 Y22.708 E0.18772
G1 X145.426 Y22.704 E0.01963
G1 X141.513 Y18.791 E0.18733
G1 X140.941 Y18.795 E0.01936
G1 X144.846 Y22.700 E0.18695
G1 X144.266 Y22.696 E0.01963
G1 X140.369 Y18.799 E0.18656
G1 X139.797 Y18.803 E0.01936
G1 X143.686 Y22.692 E0.18617
G1 X143.106 Y22.688 E0.01963
G1 X139.225 Y18.807 E0.18579
G1 X138.653 Y18.811 E0.01936
G1 X142.526 Y22.684 E0.18540
G1 X141.946 Y22.680 E0.01963
G1 X138.081 Y18.815 E0.18501
G1 X137.509 Y18.819 E0.01936
G1 X141.366 Y22.675 E0.18463
G1 X140.786 Y22.671 E0.01963
G1 X136.937 Y18.823 E0.18424
G1 X136.365 Y18.827 E0.01936
G1 X140.206 Y22.667 E0.18385
G1 X139.626 Y22.663 E0.01963
G1 X135.793 Y18.831 E0.18347
G1 X135.221 Y18.835 E0.01936
G1 X139.046 Y22.659 E0.18308
G1 X138.466 Y22.655 E0.01963
G1 X134.649 Y18.839 E0.18269
G1 X134.077 Y18.843 E0.01936
G1 X137.886 Y22.651 E0.18231
G1 X137.306 Y22.647 E0.01963
G1 X133.505 Y18.847 E0.18192
G1 X132.933 Y18.851 E0.01936
G1 X136.726 Y22.643 E0.18153
G1 X136.146 Y22.639 E0.01963
G1 X132.361 Y18.855 E0.18115
G1 X131.789 Y18.859 E0.01936
G1 X135.565 Y22.635 E0.18076
G1 X134.985 Y22.631 E0.01963
G1 X131.217 Y18.863 E0.18037
G1 X130.645 Y18.867 E0.01936
G1 X134.405 Y22.627 E0.17999
G1 X133.825 Y22.623 E0.01963
G1 X130.073 Y18.871 E0.17960
G1 X129.501 Y18.875 E0.01936
G1 X133.245 Y22.619 E0.17921
G1 X132.665 Y22.615 E0.01963
G1 X128.929 Y18.879 E0.17883
G1 X128.357 Y18.883 E0.01936
G1 X132.085 Y22.610 E0.17844
G1 X131.505 Y22.606 E0.01963
G1 X127.785 Y18.887 E0.17806
G1 X127.214 Y18.891 E0.01936
G1 X130.925 Y22.602 E0.17767
G1 X130.345 Y22.598 E0.01963
G1 X126.642 Y18.895 E0.17728
G1 X126.070 Y18.899 E0.01936
G1 X129.765 Y22.594 E0.17690
G1 X129.185 Y22.590 E0.01963
G1 X125.498 Y18.903 E0.17651
G1 X124.926 Y18.907 E0.01936
G1 X128.605 Y22.586 E0.17612
G1 X128.025 Y22.582 E0.01963
G1 X124.354 Y18.911 E0.17574
G1 X123.782 Y18.915 E0.01936
G1 X127.445 Y22.578 E0.17535
G1 X126.865 Y22.574 E0.01963
G1 X123.210 Y18.919 E0.17496
G1 X122.638 Y18.923 E0.01936
G1 X126.285 Y22.570 E0.17458
G1 X125.705 Y22.566 E0.01963
G1 X122.066 Y18.927 E0.17419
G1 X121.494 Y18.931 E0.01936
G1 X125.124 Y22.562 E0.17380
G1 X124.544 Y22.558 E0.01963
G1 X120.922 Y18.935 E0.17342
G1 X120.350 Y18.939 E0.01936
G1 X123.964 Y22.554 E0.17303
G1 X123.384 Y22.549 E0.01963
G1 X119.778 Y18.943 E0.17264
G1 X119.206 Y18.947 E0.01936
G1 X122.804 Y22.545 E0.17226
G1 X122.224 Y22.541 E0.01963
G1 X118.634 Y18.951 E0.17187
G1 X118.062 Y18.955 E0.01936
G1 X121.644 Y22.537 E0.17148
G1 X121.064 Y22.533 E0.01963
G1 X117.490 Y18.959 E0.17110
G1 X116.918 Y18.963 E0.01936
G1 X120.484 Y22.529 E0.17071
G1 X119.904 Y22.525 E0.01963
G1 X116.346 Y18.967 E0.17032
G1 X115.774 Y18.971 E0.01936
G1 X119.324 Y22.521 E0.16994
G1 X118.744 Y22.517 E0.01963
G1 X115.202 Y18.975 E0.16955
G1 X114.630 Y18.979 E0.01936
G1 X118.164 Y22.513 E0.16916
G1 X117.584 Y22.509 E0.01963
G1 X114.058 Y18.983 E0.16878
G1 X113.486 Y18.987 E0.01936
G1 X117.004 Y22.505 E0.16839
G1 X116.424 Y22.501 E0.01963
G1 X112.914 Y18.991 E0.16800
G1 X112.342 Y18.995 E0.01936
G1 X115.844 Y22.497 E0.16762
G1 X115.264 Y22.493 E0.01963
G1 X111.770 Y18.999 E0.16723
G1 X111.198 Y19.003 E0.01936
G1 X114.683 Y22.488 E0.16684
M73 Q54 S201
G1 X114.103 Y22.484 E0.01963
G1 X110.626 Y19.007 E0.16646
G1 X110.054 Y19.011 E0.01936
G1 X113.523 Y22.480 E0.16607
G1 X112.943 Y22.476 E0.01963
G1 X109.482 Y19.015 E0.16568
G1 X108.910 Y19.019 E0.01936
G1 X112.363 Y22.472 E0.16530
G1 X111.783 Y22.468 E0.01963
G1 X108.338 Y19.023 E0.16491
G1 X107.766 Y19.027 E0.01936
G1 X111.203 Y22.464 E0.16452
G1 X110.623 Y22.460 E0.01963
G1 X107.194 Y19.031 E0.16414
G1 X106.622 Y19.035 E0.01936
G1 X110.043 Y22.456 E0.16375
G1 X109.463 Y22.452 E0.01963
G1 X106.050 Y19.039 E0.16336
G1 X105.478 Y19.043 E0.01936
G1 X108.883 Y22.448 E0.16298
G1 X108.303 Y22.444 E0.01963
G1 X104.906 Y19.047 E0.16259
G1 X104.334 Y19.051 E0.01936
G1 X107.723 Y22.440 E0.16220
G1 X107.143 Y22.436 E0.01963
G1 X103.762 Y19.055 E0.16182
G1 X103.190 Y19.059 E0.01936
G1 X106.563 Y22.432 E0.16143
G1 X105.983 Y22.427 E0.01963
G1 X102.618 Y19.063 E0.16104
G1 X102.046 Y19.067 E0.01936
G1 X105.403 Y22.423 E0.16066
G1 X104.822 Y22.419 E0.01963
G1 X101.474 Y19.071 E0.16027
G1 X100.902 Y19.075 E0.01936
G1 X104.242 Y22.415 E0.15988
G1 X103.662 Y22.411 E0.01963
G1 X100.330 Y19.079 E0.15950
G1 X99.758 Y19.083 E0.01936
G1 X103.082 Y22.407 E0.15911
G1 X102.502 Y22.403 E0.01963
G1 X99.186 Y19.087 E0.15872
G1 X98.615 Y19.091 E0.01936
G1 X101.922 Y22.399 E0.15834
G1 X101.342 Y22.395 E0.01963
G1 X98.043 Y19.095 E0.15795
G1 X97.471 Y19.099 E0.01936
G1 X100.762 Y22.391 E0.15756
G1 X100.182 Y22.387 E0.01963
G1 X96.899 Y19.103 E0.15718
G1 X96.327 Y19.107 E0.01936
G1 X99.602 Y22.383 E0.15679
G1 X99.022 Y22.379 E0.01963
G1 X95.755 Y19.111 E0.15640
G1 X95.183 Y19.115 E0.01936
G1 X98.442 Y22.375 E0.15602
G1 X97.862 Y22.371 E0.01963
G1 X94.611 Y19.119 E0.15563
G1 X94.039 Y19.123 E0.01936
G1 X97.282 Y22.366 E0.15525
G1 X96.702 Y22.362 E0.01963
G1 X93.467 Y19.127 E0.15486
G1 X92.895 Y19.131 E0.01936
G1 X96.122 Y22.358 E0.15447
G1 X95.542 Y22.354 E0.01963
G1 X92.323 Y19.135 E0.15409
G1 X91.751 Y19.139 E0.01936
G1 X94.962 Y22.350 E0.15370
G1 X94.381 Y22.346 E0.01963
G1 X91.179 Y19.143 E0.15331
G1 X90.607 Y19.147 E0.01936
G1 X93.801 Y22.342 E0.15293
G1 X93.221 Y22.338 E0.01963
G1 X90.035 Y19.151 E0.15254
G1 X89.463 Y19.155 E0.01936
G1 X92.641 Y22.334 E0.15215
G1 X92.061 Y22.330 E0.01963
G1 X88.891 Y19.159 E0.15177
G1 X88.319 Y19.164 E0.01936
G1 X91.481 Y22.326 E0.15138
G1 X90.901 Y22.322 E0.01963
G1 X87.747 Y19.168 E0.15099
G1 X87.175 Y19.172 E0.01936
G1 X90.321 Y22.318 E0.15061
G1 X89.741 Y22.314 E0.01963
G1 X86.603 Y19.176 E0.15022
G1 X86.031 Y19.180 E0.01936
G1 X89.161 Y22.310 E0.14983
G1 X88.581 Y22.306 E0.01963
G1 X85.459 Y19.184 E0.14945
G1 X84.887 Y19.188 E0.01936
G1 X88.001 Y22.301 E0.14906
G1 X87.421 Y22.297 E0.01963
G1 X84.315 Y19.192 E0.14867
G1 X83.743 Y19.196 E0.01936
G1 X86.841 Y22.293 E0.14829
G1 X86.261 Y22.289 E0.01963
G1 X83.171 Y19.200 E0.14790
G1 X82.599 Y19.204 E0.01936
G1 X85.681 Y22.285 E0.14751
G1 X85.101 Y22.281 E0.01963
G1 X82.027 Y19.208 E0.14713
G1 X81.455 Y19.212 E0.01936
G1 X84.521 Y22.277 E0.14674
G1 X83.940 Y22.273 E0.01963
G1 X80.883 Y19.216 E0.14635
G1 X80.311 Y19.220 E0.01936
G1 X83.360 Y22.269 E0.14597
G1 X82.780 Y22.265 E0.01963
G1 X79.739 Y19.224 E0.14558
G1 X79.167 Y19.228 E0.01936
G1 X82.200 Y22.261 E0.14519
G1 X81.620 Y22.257 E0.01963
G1 X78.595 Y19.232 E0.14481
G1 X78.023 Y19.236 E0.01936
G1 X81.040 Y22.253 E0.14442
G1 X80.460 Y22.249 E0.01963
G1 X77.451 Y19.240 E0.14403
G1 X76.879 Y19.244 E0.01936
G1 X79.880 Y22.245 E0.14365
G1 X79.300 Y22.240 E0.01963
G1 X76.307 Y19.248 E0.14326
G1 X75.735 Y19.252 E0.01936
G1 X78.720 Y22.236 E0.14287
G1 X78.140 Y22.232 E0.01963
G1 X75.163 Y19.256 E0.14249
G1 X74.591 Y19.260 E0.01936
G1 X77.560 Y22.228 E0.14210
G1 X76.980 Y22.224 E0.01963
G1 X74.019 Y19.264 E0.14171
G1 X73.447 Y19.268 E0.01936
G1 X76.400 Y22.220 E0.14133
G1 X75.820 Y22.216 E0.01963
G1 X72.875 Y19.272 E0.14094
G1 X72.303 Y19.276 E0.01936
G1 X75.240 Y22.212 E0.14055
G1 X74.660 Y22.208 E0.01963
G1 X71.731 Y19.280 E0.14017
G1 X71.159 Y19.284 E0.01936
G1 X74.079 Y22.204 E0.13978
G1 X73.499 Y22.200 E0.01963
G1 X70.593 Y19.293 E0.13914
G1 X70.027 Y19.303 E0.01916
G1 X72.919 Y22.196 E0.13847
G1 X72.339 Y22.192 E0.01963
G1 X69.461 Y19.313 E0.13780
G1 X68.895 Y19.323 E0.01916
G1 X71.759 Y22.188 E0.13713
G1 X71.179 Y22.184 E0.01963
G1 X68.329 Y19.333 E0.13646
G1 X67.900 Y19.340 E0.01450
G1 X67.905 Y19.485 E0.00491
G1 X70.594 Y22.174 E0.12870
G1 X70.007 Y22.164 E0.01985
G1 X67.731 Y19.887 E0.10898
G1 X67.183 Y19.915 E0.01858
G1 X69.421 Y22.153 E0.10715
G1 X68.835 Y22.143 E0.01985
G1 X66.635 Y19.943 E0.10532
G1 X66.087 Y19.971 E0.01858
G1 X68.435 Y22.319 E0.11242
M204 S1000
G1 F8640.000
G1 X66.108 Y19.992 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X67.364 Y19.682
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.037 Y19.356 E0.01568
G1 X66.469 Y19.365 E0.01931
G1 X66.639 Y19.535 E0.00816
G1 X66.089 Y19.563 E0.01872
G1 X65.901 Y19.375 E0.00902
G1 X65.340 Y19.393 E0.01907
G1 X65.539 Y19.591 E0.00954
G1 X64.989 Y19.619 E0.01872
G1 X64.781 Y19.412 E0.00998
G1 X64.222 Y19.431 E0.01901
G1 X64.439 Y19.647 E0.01041
G1 X63.889 Y19.675 E0.01872
G1 X63.663 Y19.450 E0.01084
G1 X63.104 Y19.469 E0.01901
G1 X63.339 Y19.703 E0.01127
G1 X62.791 Y19.734 E0.01863
G1 X62.545 Y19.488 E0.01184
G1 X61.986 Y19.507 E0.01901
G1 X62.247 Y19.768 E0.01258
G1 X61.704 Y19.803 E0.01852
G1 X61.427 Y19.526 E0.01331
G1 X60.868 Y19.545 E0.01901
G1 X61.160 Y19.837 E0.01405
G1 X60.616 Y19.871 E0.01852
G1 X60.309 Y19.564 E0.01479
M73 P54 R199
G1 X59.750 Y19.583 E0.01901
G1 X60.073 Y19.906 E0.01553
G1 X59.529 Y19.940 E0.01852
G1 X59.190 Y19.602 E0.01626
G1 X58.623 Y19.612 E0.01930
G1 X58.984 Y19.973 E0.01736
G1 X58.417 Y19.985 E0.01926
G1 X58.051 Y19.619 E0.01761
G1 X57.479 Y19.625 E0.01943
G1 X57.851 Y19.997 E0.01786
G1 X57.284 Y20.008 E0.01926
G1 X56.908 Y19.631 E0.01811
G1 X56.336 Y19.638 E0.01943
G1 X56.718 Y20.020 E0.01836
G1 X56.151 Y20.031 E0.01926
G1 X55.764 Y19.644 E0.01861
G1 X55.192 Y19.650 E0.01943
G1 X55.585 Y20.043 E0.01887
G1 X55.025 Y20.061 E0.01904
G1 X54.621 Y19.657 E0.01943
G1 X54.049 Y19.663 E0.01943
G1 X54.466 Y20.081 E0.02006
G1 X53.908 Y20.100 E0.01900
G1 X53.477 Y19.670 E0.02069
G1 X52.905 Y19.676 E0.01943
G1 X53.349 Y20.119 E0.02132
G1 X52.790 Y20.139 E0.01900
G1 X52.334 Y19.682 E0.02195
G1 X51.762 Y19.689 E0.01943
G1 X52.232 Y20.158 E0.02259
G1 X51.673 Y20.178 E0.01900
G1 X51.190 Y19.695 E0.02322
G1 X50.618 Y19.701 E0.01943
G1 X51.115 Y20.197 E0.02385
G1 X50.556 Y20.217 E0.01900
G1 X50.047 Y19.708 E0.02448
G1 X49.475 Y19.714 E0.01943
G1 X49.997 Y20.236 E0.02511
G1 X49.439 Y20.256 E0.01900
G1 X48.903 Y19.720 E0.02574
G1 X48.332 Y19.727 E0.01943
G1 X48.880 Y20.275 E0.02637
G1 X48.321 Y20.295 E0.01900
G1 X47.760 Y19.733 E0.02700
G1 X47.188 Y19.739 E0.01943
G1 X47.763 Y20.314 E0.02763
G1 X47.204 Y20.334 E0.01900
G1 X46.616 Y19.746 E0.02826
G1 X46.045 Y19.752 E0.01943
G1 X46.646 Y20.353 E0.02889
G1 X46.087 Y20.373 E0.01900
G1 X45.473 Y19.758 E0.02952
G1 X44.901 Y19.765 E0.01943
G1 X45.528 Y20.392 E0.03015
G1 X44.970 Y20.412 E0.01900
G1 X44.329 Y19.771 E0.03079
G1 X43.758 Y19.778 E0.01943
G1 X44.411 Y20.431 E0.03142
G1 X43.853 Y20.451 E0.01900
G1 X43.186 Y19.784 E0.03205
G1 X42.614 Y19.790 E0.01943
G1 X43.294 Y20.470 E0.03268
G1 X42.735 Y20.490 E0.01900
G1 X42.042 Y19.797 E0.03331
G1 X41.471 Y19.803 E0.01943
G1 X42.177 Y20.509 E0.03394
G1 X41.635 Y20.546 E0.01845
G1 X40.899 Y19.809 E0.03539
G1 X40.327 Y19.816 E0.01943
G1 X42.184 Y21.672 E0.08924
G1 X42.768 Y21.679 E0.01987
G1 X42.043 Y20.954 E0.03486
G1 X42.642 Y20.974 E0.02037
G1 X43.353 Y21.685 E0.03417
G1 X43.937 Y21.692 E0.01987
G1 X43.241 Y20.995 E0.03347
G1 X43.840 Y21.016 E0.02037
G1 X44.522 Y21.698 E0.03278
G1 X45.107 Y21.705 E0.01987
G1 X44.439 Y21.037 E0.03209
G1 X45.038 Y21.058 E0.02037
G1 X45.691 Y21.711 E0.03140
G1 X46.276 Y21.718 E0.01987
G1 X45.637 Y21.079 E0.03071
G1 X46.236 Y21.100 E0.02037
G1 X46.860 Y21.724 E0.03002
G1 X47.445 Y21.731 E0.01987
G1 X46.835 Y21.121 E0.02932
G1 X47.434 Y21.142 E0.02037
G1 X48.030 Y21.737 E0.02863
G1 X48.614 Y21.744 E0.01987
G1 X48.033 Y21.162 E0.02794
G1 X48.632 Y21.183 E0.02037
G1 X49.199 Y21.750 E0.02725
G1 X49.783 Y21.757 E0.01987
G1 X49.231 Y21.204 E0.02656
G1 X49.830 Y21.225 E0.02037
G1 X50.368 Y21.763 E0.02587
G1 X50.953 Y21.770 E0.01987
G1 X50.429 Y21.246 E0.02518
G1 X51.028 Y21.267 E0.02037
G1 X51.537 Y21.776 E0.02448
G1 X52.122 Y21.783 E0.01987
G1 X51.627 Y21.288 E0.02379
G1 X52.226 Y21.309 E0.02037
G1 X52.706 Y21.789 E0.02310
G1 X53.291 Y21.796 E0.01987
G1 X52.825 Y21.329 E0.02241
G1 X53.424 Y21.350 E0.02037
G1 X53.876 Y21.802 E0.02172
G1 X54.460 Y21.809 E0.01987
G1 X54.023 Y21.371 E0.02103
G1 X54.622 Y21.392 E0.02037
G1 X55.045 Y21.815 E0.02033
G1 X55.629 Y21.822 E0.01987
G1 X55.221 Y21.413 E0.01964
G1 X55.815 Y21.429 E0.02020
G1 X56.214 Y21.828 E0.01919
G1 X56.798 Y21.835 E0.01987
G1 X56.405 Y21.441 E0.01892
G1 X56.995 Y21.453 E0.02006
G1 X57.383 Y21.841 E0.01865
G1 X57.968 Y21.848 E0.01987
G1 X57.585 Y21.465 E0.01838
G1 X58.175 Y21.477 E0.02006
G1 X58.552 Y21.854 E0.01812
G1 X59.140 Y21.864 E0.01998
G1 X58.766 Y21.489 E0.01800
G1 X59.008 Y21.494 E0.00824
G1 X59.371 Y21.517 E0.01238
G1 X59.738 Y21.884 E0.01764
G1 X60.337 Y21.904 E0.02035
G1 X59.989 Y21.556 E0.01674
G1 X60.606 Y21.595 E0.02102
G1 X60.935 Y21.925 E0.01585
G1 X61.534 Y21.945 E0.02035
G1 X61.223 Y21.634 E0.01495
G1 X61.840 Y21.673 E0.02102
G1 X62.132 Y21.965 E0.01405
G1 X62.731 Y21.986 E0.02035
G1 X62.457 Y21.712 E0.01316
G1 X63.073 Y21.750 E0.02100
G1 X63.329 Y22.006 E0.01229
G1 X63.928 Y22.027 E0.02035
G1 X63.682 Y21.781 E0.01178
G1 X64.292 Y21.813 E0.02073
G1 X64.526 Y22.047 E0.01126
G1 X65.124 Y22.067 E0.02035
G1 X64.901 Y21.844 E0.01075
G1 X65.510 Y21.875 E0.02073
G1 X65.723 Y22.088 E0.01024
G1 X66.312 Y22.099 E0.02004
G1 X66.119 Y21.906 E0.00930
G1 X66.728 Y21.937 E0.02073
G1 X66.901 Y22.109 E0.00830
G1 X67.489 Y22.120 E0.02000
G1 X67.144 Y21.774 E0.01660
M204 S1000
G1 X67.280 Y21.741 F10800.000
M204 S1250
G1 F4800.000
G1 X65.539 Y19.999 E0.08337
G1 X64.990 Y20.027 E0.01858
G1 X66.480 Y21.516 E0.07131
G1 X65.873 Y21.485 E0.02057
G1 X64.442 Y20.055 E0.06849
G1 X63.894 Y20.083 E0.01858
G1 X65.266 Y21.455 E0.06568
G1 X64.659 Y21.424 E0.02057
G1 X63.346 Y20.110 E0.06286
G1 X62.801 Y20.141 E0.01848
G1 X64.053 Y21.393 E0.05990
G1 X63.446 Y21.362 E0.02057
G1 X62.259 Y20.176 E0.05679
G1 X61.718 Y20.210 E0.01837
G1 X62.836 Y21.328 E0.05353
G1 X62.221 Y21.289 E0.02085
G1 X61.176 Y20.244 E0.05004
G1 X60.634 Y20.278 E0.01837
G1 X61.606 Y21.250 E0.04654
G1 X60.991 Y21.212 E0.02085
G1 X60.092 Y20.312 E0.04304
G1 X59.551 Y20.347 E0.01837
G1 X60.377 Y21.173 E0.03954
G1 X59.762 Y21.134 E0.02085
G1 X59.008 Y20.380 E0.03608
G1 X58.444 Y20.392 E0.01911
G1 X59.147 Y21.095 E0.03367
G1 X58.554 Y21.078 E0.02009
G1 X57.879 Y20.403 E0.03229
G1 X57.315 Y20.415 E0.01911
G1 X57.966 Y21.066 E0.03116
G1 X57.378 Y21.054 E0.01991
G1 X56.750 Y20.426 E0.03004
G1 X56.186 Y20.438 E0.01911
G1 X56.790 Y21.042 E0.02891
G1 X56.202 Y21.030 E0.01991
G1 X55.621 Y20.449 E0.02778
G1 X55.063 Y20.467 E0.01891
G1 X55.614 Y21.018 E0.02636
G1 X55.019 Y20.999 E0.02015
G1 X54.506 Y20.486 E0.02452
G1 X53.950 Y20.506 E0.01885
G1 X54.422 Y20.978 E0.02259
G1 X53.825 Y20.957 E0.02021
G1 X53.393 Y20.525 E0.02067
G1 X52.837 Y20.545 E0.01885
G1 X53.228 Y20.936 E0.01874
G1 X52.631 Y20.915 E0.02021
G1 X52.280 Y20.564 E0.01682
G1 X51.723 Y20.583 E0.01885
G1 X52.035 Y20.895 E0.01489
G1 X51.438 Y20.874 E0.02021
G1 X51.167 Y20.603 E0.01297
G1 X50.610 Y20.622 E0.01885
G1 X50.841 Y20.853 E0.01104
G1 X50.244 Y20.832 E0.02021
G1 X50.054 Y20.642 E0.00912
G1 X49.497 Y20.661 E0.01885
G1 X49.647 Y20.811 E0.00719
G1 X49.051 Y20.791 E0.02021
G1 X48.941 Y20.681 E0.00527
G1 X48.384 Y20.700 E0.01885
G1 X48.454 Y20.770 E0.00334
G1 X47.857 Y20.749 E0.02021
G1 X47.650 Y20.542 E0.00989
M204 S1000
G1 F8640.000
G1 X47.857 Y20.749 E-0.06750
G1 X48.454 Y20.770 E-0.13789
G1 X48.384 Y20.700 E-0.02279
G1 X48.941 Y20.681 E-0.12859
G1 X49.051 Y20.791 E-0.03592
G1 X49.647 Y20.811 E-0.13789
G1 X49.497 Y20.661 E-0.04906
G1 X50.054 Y20.642 E-0.12859
G1 X50.212 Y20.800 E-0.05177
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X41.784 Y21.851
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.826 Y19.893 E0.09413
G1 X39.583 Y19.992 E0.00891
G1 X39.375 Y20.020 E0.00715
G1 X41.014 Y21.659 E0.07880
G1 X40.430 Y21.653 E0.01987
G1 X38.829 Y20.051 E0.07697
G1 X38.399 Y19.997 E0.01473
G1 X38.062 Y19.863 E0.01230
G1 X39.737 Y21.538 E0.08052
G1 X39.583 Y21.476 E0.00565
G1 X39.020 Y21.399 E0.01932
G1 X37.475 Y19.854 E0.07429
G1 X36.905 Y19.862 E0.01938
G1 X38.500 Y21.457 E0.07670
G1 X38.399 Y21.470 E0.00348
G1 X38.067 Y21.602 E0.01214
G1 X36.334 Y19.870 E0.08328
G1 X35.764 Y19.878 E0.01938
G1 X37.501 Y21.614 E0.08347
G1 X36.914 Y21.606 E0.01993
G1 X35.194 Y19.886 E0.08268
G1 X34.624 Y19.894 E0.01938
G1 X36.328 Y21.598 E0.08190
G1 X35.742 Y21.589 E0.01993
G1 X34.054 Y19.902 E0.08112
G1 X33.973 Y19.903 E0.00274
G1 X33.629 Y20.055 E0.01280
G1 X35.155 Y21.581 E0.07338
G1 X34.569 Y21.573 E0.01993
G1 X33.135 Y20.139 E0.06894
G1 X32.992 Y20.149 E0.00487
G1 X32.676 Y20.130 E0.01076
G1 X32.514 Y20.096 E0.00564
G1 X33.983 Y21.565 E0.07061
G1 X33.624 Y21.411 E0.01325
G1 X33.308 Y21.341 E0.01102
G1 X33.171 Y21.331 E0.00465
G1 X31.774 Y19.934 E0.06718
G1 X31.204 Y19.942 E0.01938
G1 X32.613 Y21.351 E0.06774
G1 X32.356 Y21.405 E0.00891
G1 X32.167 Y21.483 E0.00697
G1 X30.634 Y19.950 E0.07371
G1 X30.063 Y19.958 E0.01938
G1 X31.637 Y21.532 E0.07566
G1 X31.051 Y21.523 E0.01993
G1 X29.493 Y19.966 E0.07488
G1 X28.923 Y19.974 E0.01938
G1 X30.465 Y21.515 E0.07410
G1 X29.878 Y21.507 E0.01993
G1 X28.353 Y19.982 E0.07332
G1 X27.977 Y19.987 E0.01277
G1 X27.842 Y20.049 E0.00505
G1 X29.292 Y21.499 E0.06969
G1 X28.706 Y21.491 E0.01993
G1 X27.406 Y20.190 E0.06249
G1 X26.993 Y20.236 E0.01413
G1 X26.865 Y20.228 E0.00434
G1 X28.119 Y21.482 E0.06030
G1 X27.977 Y21.480 E0.00483
G1 X27.629 Y21.327 E0.01293
G1 X27.316 Y21.256 E0.01093
G1 X26.101 Y20.042 E0.05839
G1 X26.035 Y20.014 E0.00243
G1 X25.503 Y20.022 E0.01809
G1 X26.729 Y21.248 E0.05895
G1 X26.353 Y21.321 E0.01303
G1 X26.262 Y21.359 E0.00336
G1 X24.933 Y20.030 E0.06388
G1 X24.362 Y20.038 E0.01938
G1 X25.774 Y21.449 E0.06786
G1 X25.188 Y21.441 E0.01993
G1 X23.792 Y20.046 E0.06708
G1 X23.222 Y20.054 E0.01938
G1 X24.602 Y21.433 E0.06630
G1 X24.015 Y21.425 E0.01993
G1 X22.652 Y20.062 E0.06552
G1 X22.082 Y20.070 E0.01938
G1 X23.429 Y21.416 E0.06474
G1 X22.843 Y21.408 E0.01993
G1 X21.656 Y20.222 E0.05704
G1 X21.315 Y20.304 E0.01193
G1 X21.171 Y20.315 E0.00490
G1 X22.256 Y21.400 E0.05216
G1 X21.986 Y21.396 E0.00919
G1 X21.642 Y21.239 E0.01286
G1 X21.480 Y21.202 E0.00564
G1 X20.562 Y20.284 E0.04410
G1 X20.337 Y20.234 E0.00785
G1 X20.056 Y20.098 E0.01061
G1 X19.802 Y20.102 E0.00865
G1 X20.848 Y21.148 E0.05029
G1 X20.670 Y21.159 E0.00608
G1 X20.351 Y21.230 E0.01107
G1 X19.232 Y20.110 E0.05383
G1 X18.662 Y20.118 E0.01938
G1 X19.911 Y21.367 E0.06005
G1 X19.325 Y21.359 E0.01993
G1 X18.091 Y20.126 E0.05927
G1 X17.521 Y20.134 E0.01938
G1 X18.738 Y21.351 E0.05849
G1 X18.152 Y21.342 E0.01993
G1 X16.951 Y20.142 E0.05771
G1 X16.381 Y20.150 E0.01938
G1 X17.566 Y21.334 E0.05693
G1 X16.979 Y21.326 E0.01993
G1 X15.923 Y20.270 E0.05075
G1 X15.923 Y20.848 E0.01965
G1 X16.579 Y21.503 E0.03150
M204 S1000
G1 F8640.000
G1 X15.923 Y20.848 E-0.21399
G1 X15.923 Y20.270 E-0.13348
G1 X16.979 Y21.326 E-0.34477
G1 X17.273 Y21.330 E-0.06775
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X214.181 Y18.179
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.186 Y18.784 E0.01963
G1 X214.382 Y18.978 E0.00895
G1 F8640.000
G1 X214.186 Y18.784 E-0.06371
G1 X214.181 Y18.179 E-0.13966
G1 E-0.59663 F2100.00000
G1 Z4.000 F10800.000
G1 X216.188 Y18.558
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.182 Y17.758 E0.00724
G1 F8640.000
G1 X216.188 Y18.558 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X197.053 Y35.340
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X202.041 Y35.305 E0.16885
G1 X202.035 Y34.505 E0.02708
G1 X203.277 Y34.497 E0.04202
G1 X203.282 Y35.297 E0.02708
G1 X207.979 Y35.264 E0.15897
G1 X207.973 Y34.464 E0.02708
G1 X208.930 Y34.457 E0.03240
G1 X208.936 Y35.257 E0.02708
G1 X210.694 Y35.245 E0.05951
G1 X210.688 Y34.445 E0.02708
G1 X210.970 Y34.443 E0.00955
G1 X210.976 Y35.243 E0.02708
G1 X214.010 Y35.221 E0.10269
G1 X214.004 Y34.422 E0.02708
G1 X214.801 Y34.416 E0.02699
G1 X214.807 Y35.216 E0.02708
G1 X219.124 Y35.186 E0.14615
G1 X219.119 Y34.386 E0.02708
G1 X220.178 Y34.378 E0.03585
G1 X220.184 Y35.178 E0.02708
G1 X222.713 Y35.161 E0.08562
G1 X222.707 Y34.361 E0.02708
G1 X222.908 Y34.359 E0.00678
G1 X222.913 Y35.159 E0.02708
G1 X225.120 Y35.144 E0.07470
G1 X225.114 Y34.344 E0.02708
G1 X227.160 Y34.329 E0.06924
G1 X227.165 Y35.129 E0.02708
G1 X228.936 Y35.117 E0.05996
G1 X228.939 Y34.317 E0.02708
G1 X228.945 Y35.117 E0.02708
G1 X230.714 Y35.105 E0.05988
G1 X230.709 Y34.305 E0.02708
G1 X231.456 Y34.299 E0.02528
G1 X231.461 Y35.099 E0.02708
G1 X233.217 Y35.087 E0.05942
G1 X233.212 Y34.287 E0.02708
G1 X234.583 Y34.277 E0.04640
G1 X234.583 Y40.075 E0.19626
G1 X71.327 Y38.931 E5.52615
G1 X66.004 Y38.838 E0.18019
G1 X59.225 Y38.607 E0.22961
G1 X40.094 Y38.395 E0.64760
G1 X40.018 Y38.334 E0.00327
G1 X39.727 Y38.216 E0.01065
G1 X39.213 Y38.146 E0.01756
G1 X38.698 Y38.211 E0.01756
G1 X38.406 Y38.327 E0.01066
G1 X38.350 Y38.371 E0.00239
G1 X34.088 Y38.311 E0.14430
G1 X34.020 Y38.258 E0.00291
G1 X33.754 Y38.146 E0.00977
G1 X33.486 Y38.087 E0.00929
G1 X33.213 Y38.067 E0.00927
G1 X32.940 Y38.084 E0.00927
G1 X32.670 Y38.140 E0.00934
G1 X32.402 Y38.251 E0.00980
G1 X32.357 Y38.287 E0.00195
G1 X28.088 Y38.227 E0.14452
G1 X28.028 Y38.177 E0.00262
G1 X27.758 Y38.062 E0.00997
G1 X27.489 Y38.001 E0.00931
G1 X27.213 Y37.980 E0.00936
G1 X26.937 Y37.998 E0.00939
G1 X26.667 Y38.056 E0.00933
G1 X26.395 Y38.169 E0.00998
G1 X26.355 Y38.203 E0.00177
G1 X22.093 Y38.143 E0.14427
G1 X22.039 Y38.096 E0.00242
G1 X21.766 Y37.973 E0.01014
G1 X21.491 Y37.909 E0.00955
G1 X21.213 Y37.888 E0.00945
G1 X20.935 Y37.905 E0.00941
G1 X20.660 Y37.966 E0.00952
G1 X20.347 Y38.118 E0.01179
G1 X15.841 Y38.055 E0.15255
G1 X15.841 Y36.298 E0.05947
G1 X20.347 Y36.235 E0.15254
G1 X20.660 Y36.387 E0.01180
G1 X20.935 Y36.447 E0.00952
G1 X21.213 Y36.465 E0.00941
G1 X21.491 Y36.444 E0.00945
G1 X21.766 Y36.380 E0.00955
G1 X22.039 Y36.257 E0.01014
G1 X22.093 Y36.210 E0.00242
G1 X26.355 Y36.150 E0.14427
G1 X26.395 Y36.184 E0.00177
G1 X26.667 Y36.297 E0.00998
G1 X26.937 Y36.355 E0.00933
G1 X27.213 Y36.373 E0.00939
G1 X27.489 Y36.352 E0.00936
G1 X27.758 Y36.291 E0.00931
G1 X28.028 Y36.176 E0.00997
G1 X28.088 Y36.126 E0.00262
G1 X32.357 Y36.066 E0.14452
G1 X32.402 Y36.102 E0.00195
G1 X32.670 Y36.213 E0.00980
G1 X32.940 Y36.269 E0.00934
G1 X33.213 Y36.286 E0.00927
G1 X33.486 Y36.266 E0.00927
G1 X33.754 Y36.207 E0.00929
G1 X34.020 Y36.095 E0.00977
G1 X34.088 Y36.042 E0.00291
G1 X38.350 Y35.982 E0.14430
G1 X38.406 Y36.026 E0.00239
G1 X38.698 Y36.142 E0.01065
G1 X39.213 Y36.207 E0.01756
G1 X39.727 Y36.137 E0.01756
G1 X40.018 Y36.019 E0.01064
G1 X40.094 Y35.958 E0.00328
G1 X59.225 Y35.746 E0.64760
G1 X66.004 Y35.515 E0.22961
G1 X71.327 Y35.422 E0.18019
G1 X197.047 Y34.540 E4.25559
G1 X197.052 Y35.280 E0.02505
M204 S1000
G1 X197.457 Y34.930 F10800.000
M204 S800
G1 F1500.000
G1 X198.369 Y34.924 E0.03087
G1 X198.363 Y34.124 E0.02708
G1 X198.391 Y34.124 E0.00092
G1 X198.396 Y34.924 E0.02708
G1 X199.312 Y34.917 E0.03100
G1 X199.306 Y34.117 E0.02708
G1 X199.797 Y34.114 E0.01662
G1 X199.803 Y34.914 E0.02708
G1 X200.693 Y34.908 E0.03014
G1 X200.688 Y34.108 E0.02708
G1 X200.708 Y34.108 E0.00070
G1 X200.714 Y34.907 E0.02708
G1 X201.631 Y34.901 E0.03104
G1 X201.625 Y34.101 E0.02708
G1 X202.959 Y34.092 E0.04515
G1 F1800.000
G1 X203.681 Y34.087 E0.03582
G1 X203.684 Y34.462 E0.01861
G1 F1500.000
G1 X203.687 Y34.887 E0.01439
G1 X204.632 Y34.880 E0.03199
G1 X204.626 Y34.080 E0.02708
G1 X204.917 Y34.078 E0.00987
G1 X204.923 Y34.878 E0.02708
G1 X205.892 Y34.871 E0.03279
G1 X205.886 Y34.071 E0.02708
G1 X206.609 Y34.066 E0.02448
G1 X206.615 Y34.866 E0.02708
G1 X207.569 Y34.859 E0.03229
G1 X207.563 Y34.060 E0.02708
G1 X209.335 Y34.047 E0.05995
G1 X209.340 Y34.847 E0.02708
G1 X210.284 Y34.840 E0.03195
G1 X210.278 Y34.041 E0.02708
G1 X211.375 Y34.033 E0.03711
G1 X211.380 Y34.833 E0.02708
G1 X212.347 Y34.826 E0.03271
G1 X212.341 Y34.026 E0.02708
G1 X212.413 Y34.026 E0.00243
G1 X212.419 Y34.826 E0.02708
G1 X213.600 Y34.817 E0.03998
G1 X213.597 Y34.392 E0.01439
G1 F1800.000
G1 X213.594 Y34.017 E0.01861
G1 X213.900 Y34.015 E0.01518
G1 F1500.000
G1 X215.206 Y34.006 E0.04420
G1 X215.211 Y34.806 E0.02708
G1 X216.151 Y34.799 E0.03182
G1 X216.146 Y33.999 E0.02708
G1 X216.661 Y33.996 E0.01746
G1 X216.667 Y34.796 E0.02708
G1 X217.607 Y34.789 E0.03182
G1 X217.601 Y33.989 E0.02708
G1 X217.751 Y33.988 E0.00508
G1 X217.757 Y34.788 E0.02708
G1 X218.715 Y34.781 E0.03242
G1 X218.709 Y33.982 E0.02708
G1 X220.582 Y33.968 E0.06341
G1 X220.588 Y34.768 E0.02708
G1 X222.303 Y34.756 E0.05806
G1 X222.298 Y33.956 E0.02708
G1 X223.312 Y33.949 E0.03433
G1 X223.317 Y34.749 E0.02708
G1 X224.710 Y34.739 E0.04714
G1 X224.707 Y34.315 E0.01439
G1 F1800.000
G1 X224.704 Y33.940 E0.01861
G1 X224.975 Y33.938 E0.01343
G1 F1500.000
G1 X227.564 Y33.920 E0.08765
G1 X227.569 Y34.719 E0.02708
G1 X228.526 Y34.713 E0.03238
G1 X228.520 Y33.913 E0.02708
G1 X229.343 Y33.907 E0.02786
G1 X229.349 Y34.707 E0.02708
G1 X230.304 Y34.700 E0.03234
G1 X230.299 Y33.900 E0.02708
G1 X231.860 Y33.889 E0.05283
G1 X231.866 Y34.689 E0.02708
G1 X232.807 Y34.683 E0.03187
G1 X232.802 Y33.883 E0.02708
G1 X234.990 Y33.868 E0.07404
G1 X234.990 Y40.485 E0.22401
G1 X71.322 Y39.338 E5.54010
G1 X65.994 Y39.245 E0.18038
G1 X59.215 Y39.014 E0.22957
G1 X39.949 Y38.800 E0.65218
G1 X39.810 Y38.689 E0.00602
G1 X39.621 Y38.612 E0.00691
G1 X39.211 Y38.557 E0.01401
G1 X38.801 Y38.608 E0.01400
G1 X38.611 Y38.684 E0.00691
G1 X38.489 Y38.780 E0.00527
G1 X33.943 Y38.716 E0.15388
G1 X33.811 Y38.611 E0.00571
G1 X33.631 Y38.535 E0.00662
G1 X33.428 Y38.491 E0.00704
G1 X33.211 Y38.475 E0.00735
G1 X32.994 Y38.488 E0.00735
G1 X32.790 Y38.531 E0.00705
G1 X32.610 Y38.606 E0.00662
G1 X32.495 Y38.696 E0.00493
G1 X27.938 Y38.632 E0.15427
G1 X27.814 Y38.528 E0.00548
G1 X27.632 Y38.451 E0.00669
G1 X27.428 Y38.405 E0.00705
G1 X27.211 Y38.388 E0.00739
G1 X26.993 Y38.402 E0.00739
G1 X26.789 Y38.446 E0.00705
G1 X26.607 Y38.522 E0.00669
G1 X26.498 Y38.612 E0.00478
G1 X21.939 Y38.548 E0.15434
G1 X21.817 Y38.443 E0.00544
G1 X21.635 Y38.360 E0.00677
G1 X21.429 Y38.312 E0.00714
G1 X21.210 Y38.296 E0.00743
G1 X20.992 Y38.310 E0.00739
G1 X20.787 Y38.355 E0.00712
G1 X20.602 Y38.436 E0.00682
G1 X20.497 Y38.527 E0.00474
G1 X15.434 Y38.456 E0.17139
G1 X15.434 Y35.897 E0.08665
G1 X20.497 Y35.825 E0.17139
G1 X20.602 Y35.917 E0.00473
G1 X20.787 Y35.998 E0.00682
G1 X20.992 Y36.043 E0.00712
G1 X21.210 Y36.057 E0.00739
G1 X21.429 Y36.041 E0.00743
G1 X21.635 Y35.993 E0.00714
G1 X21.817 Y35.910 E0.00677
G1 X21.939 Y35.805 E0.00544
G1 X26.498 Y35.741 E0.15434
G1 X26.607 Y35.831 E0.00478
G1 X26.789 Y35.907 E0.00669
G1 X26.993 Y35.951 E0.00705
G1 X27.211 Y35.965 E0.00739
G1 X27.428 Y35.948 E0.00739
G1 X27.632 Y35.902 E0.00705
G1 X27.814 Y35.825 E0.00669
G1 X27.938 Y35.721 E0.00548
G1 X32.495 Y35.657 E0.15427
G1 X32.610 Y35.747 E0.00493
G1 X32.790 Y35.822 E0.00662
G1 X32.994 Y35.865 E0.00705
G1 X33.211 Y35.878 E0.00735
G1 X33.428 Y35.862 E0.00735
G1 X33.631 Y35.817 E0.00704
G1 X33.811 Y35.742 E0.00662
G1 X33.943 Y35.637 E0.00571
G1 X38.489 Y35.573 E0.15388
G1 X38.611 Y35.669 E0.00527
G1 X38.801 Y35.745 E0.00691
G1 X39.211 Y35.796 E0.01400
G1 X39.621 Y35.741 E0.01401
G1 X39.810 Y35.664 E0.00691
G1 X39.949 Y35.553 E0.00603
G1 X59.215 Y35.339 E0.65217
G1 X65.994 Y35.108 E0.22957
G1 X71.322 Y35.015 E0.18038
G1 X197.451 Y34.130 E4.26944
M73 Q54 S200
G1 X197.457 Y34.870 E0.02505
M204 S1000
G1 X197.659 Y35.276 F10800.000
G1 X196.929 Y35.132
M204 S1250
G1 F4800.000
G1 X196.646 Y34.848 E0.01357
G1 X196.074 Y34.852 E0.01936
G1 X200.755 Y39.533 E0.22406
G1 X201.335 Y39.537 E0.01963
G1 X197.440 Y35.643 E0.18642
G1 X198.012 Y35.639 E0.01936
G1 X201.915 Y39.541 E0.18681
G1 X202.495 Y39.545 E0.01963
G1 X201.386 Y38.437 E0.05305
G1 X201.823 Y38.434 E0.01476
G1 X201.862 Y38.337 E0.00356
G1 X203.075 Y39.549 E0.05805
G1 X203.655 Y39.553 E0.01963
G1 X202.028 Y37.927 E0.07785
G1 X202.049 Y37.877 E0.00184
G1 X202.551 Y37.873 E0.01699
G1 X204.235 Y39.557 E0.08062
G1 X204.815 Y39.562 E0.01963
G1 X203.123 Y37.869 E0.08101
G1 X203.695 Y37.865 E0.01936
G1 X205.395 Y39.566 E0.08140
G1 X205.975 Y39.570 E0.01963
G1 X204.267 Y37.861 E0.08178
G1 X204.525 Y37.859 E0.00876
G1 X204.682 Y37.701 E0.00755
G1 X206.555 Y39.574 E0.08966
G1 X207.135 Y39.578 E0.01963
G1 X204.968 Y37.411 E0.10374
G1 X205.254 Y37.121 E0.01379
G1 X207.715 Y39.582 E0.11782
G1 X208.295 Y39.586 E0.01963
G1 X207.029 Y38.319 E0.06064
G1 X207.218 Y38.396 E0.00693
G1 X207.678 Y38.393 E0.01557
G1 X208.875 Y39.590 E0.05730
G1 X209.455 Y39.594 E0.01963
G1 X208.250 Y38.389 E0.05769
G1 X208.822 Y38.385 E0.01936
G1 X210.035 Y39.598 E0.05807
G1 X210.615 Y39.602 E0.01963
G1 X209.394 Y38.381 E0.05846
G1 X209.966 Y38.377 E0.01936
G1 X211.196 Y39.606 E0.05885
G1 X211.776 Y39.610 E0.01963
G1 X210.474 Y38.309 E0.06230
G1 X210.519 Y38.290 E0.00164
G1 X210.773 Y38.032 E0.01227
G1 X212.356 Y39.614 E0.07575
G1 X212.936 Y39.618 E0.01963
G1 X211.059 Y37.742 E0.08983
G1 X211.345 Y37.452 E0.01379
G1 X213.516 Y39.623 E0.10390
G1 X214.096 Y39.627 E0.01963
G1 X212.802 Y38.333 E0.06194
G1 X212.861 Y38.357 E0.00216
G1 X213.398 Y38.353 E0.01818
G1 X214.676 Y39.631 E0.06116
G1 X215.256 Y39.635 E0.01963
G1 X213.970 Y38.349 E0.06155
G1 X214.542 Y38.345 E0.01936
G1 X215.836 Y39.639 E0.06194
G1 X216.416 Y39.643 E0.01963
G1 X215.114 Y38.341 E0.06232
G1 X215.686 Y38.337 E0.01936
G1 X216.996 Y39.647 E0.06271
G1 X217.576 Y39.651 E0.01963
G1 X216.231 Y38.305 E0.06441
G1 X216.364 Y38.249 E0.00489
G1 X216.556 Y38.054 E0.00925
G1 X218.156 Y39.655 E0.07662
G1 X218.736 Y39.659 E0.01963
G1 X216.842 Y37.764 E0.09069
G1 X217.128 Y37.474 E0.01379
G1 X219.316 Y39.663 E0.10477
G1 X219.896 Y39.667 E0.01963
G1 X218.546 Y38.317 E0.06464
G1 X219.118 Y38.313 E0.01936
G1 X220.476 Y39.671 E0.06502
G1 X221.057 Y39.675 E0.01963
G1 X219.690 Y38.309 E0.06541
G1 X220.262 Y38.305 E0.01936
G1 X221.637 Y39.679 E0.06580
G1 X222.217 Y39.683 E0.01963
G1 X220.834 Y38.301 E0.06618
G1 X221.406 Y38.297 E0.01936
G1 X222.797 Y39.688 E0.06657
G1 X223.377 Y39.692 E0.01963
G1 X221.819 Y38.134 E0.07458
G1 X222.105 Y37.844 E0.01379
G1 X223.957 Y39.696 E0.08866
G1 X224.537 Y39.700 E0.01963
G1 X222.391 Y37.554 E0.10274
G1 X222.649 Y37.292 E0.01244
G1 X223.568 Y38.199 E0.04372
G1 X223.642 Y38.228 E0.00267
G1 X225.117 Y39.704 E0.07063
G1 X225.697 Y39.708 E0.01963
G1 X224.266 Y38.277 E0.06850
G1 X224.838 Y38.273 E0.01936
G1 X226.277 Y39.712 E0.06889
G1 X226.857 Y39.716 E0.01963
G1 X225.410 Y38.269 E0.06928
G1 X225.982 Y38.265 E0.01936
G1 X227.437 Y39.720 E0.06966
G1 X228.017 Y39.724 E0.01963
G1 X226.554 Y38.261 E0.07005
G1 X227.124 Y38.255 E0.01930
G1 X228.597 Y39.728 E0.07053
G1 X229.177 Y39.732 E0.01963
G1 X227.467 Y38.022 E0.08186
G1 X227.753 Y37.732 E0.01379
G1 X229.757 Y39.736 E0.09593
G1 X230.337 Y39.740 E0.01963
G1 X228.039 Y37.442 E0.11001
G1 X228.325 Y37.152 E0.01379
G1 X230.917 Y39.744 E0.12408
G1 X231.498 Y39.749 E0.01963
G1 X228.611 Y36.862 E0.13816
G1 X228.897 Y36.572 E0.01379
G1 X232.078 Y39.753 E0.15223
G1 X232.658 Y39.757 E0.01963
G1 X229.183 Y36.282 E0.16631
G1 X229.341 Y36.123 E0.00758
G1 X229.416 Y35.939 E0.00674
G1 X233.238 Y39.761 E0.18296
G1 X233.818 Y39.765 E0.01963
G1 X229.472 Y35.419 E0.20805
G1 X230.043 Y35.415 E0.01936
G1 X234.277 Y39.648 E0.20267
G1 X234.277 Y39.072 E0.01950
G1 X230.701 Y35.496 E0.17121
G1 X231.193 Y35.824 E0.02002
G1 X231.358 Y35.577 E0.01006
G1 X234.277 Y38.496 E0.13976
G1 X234.277 Y37.920 E0.01950
G1 X231.759 Y35.403 E0.12053
G1 X232.331 Y35.399 E0.01936
G1 X234.277 Y37.344 E0.09315
G1 X234.277 Y36.768 E0.01950
G1 X232.903 Y35.395 E0.06577
G1 X233.475 Y35.391 E0.01936
G1 X234.277 Y36.192 E0.03839
G1 X234.277 Y35.616 E0.01950
G1 X233.521 Y34.860 E0.03622
G1 X233.519 Y34.590 E0.00913
G1 X233.825 Y34.588 E0.01035
G1 X234.461 Y35.224 E0.03042
M204 S1000
G1 F8640.000
G1 X233.825 Y34.588 E-0.20754
G1 X233.519 Y34.590 E-0.07063
G1 X233.521 Y34.860 E-0.06226
G1 X234.277 Y35.616 E-0.24705
G1 X234.277 Y36.192 E-0.13300
G1 X234.156 Y36.071 E-0.03951
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X231.084 Y34.506
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.088 Y35.135 E0.01782
G1 X231.066 Y35.157 E0.00087
G1 X230.967 Y35.306 E0.00442
G1 F8640.000
G1 X231.066 Y35.157 E-0.04136
G1 E-0.75864 F2100.00000
G1 Z4.000 F10800.000
G1 X229.102 Y36.047
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.480 Y35.426 E0.02998
G1 X227.904 Y35.430 E0.01967
G1 X228.684 Y36.209 E0.03763
G1 X228.396 Y36.501 E0.01401
G1 X227.328 Y35.434 E0.05154
G1 X226.861 Y35.437 E0.01592
G1 X226.858 Y34.964 E0.01613
G1 X226.533 Y34.639 E0.01568
G1 X225.957 Y34.643 E0.01967
G1 X228.107 Y36.794 E0.10378
G1 X227.819 Y37.086 E0.01401
G1 X225.422 Y34.689 E0.11569
G1 X225.426 Y35.273 E0.01995
G1 X227.531 Y37.378 E0.10157
G1 X227.243 Y37.670 E0.01401
G1 X225.022 Y35.450 E0.10716
G1 X224.446 Y35.454 E0.01967
G1 X226.844 Y37.852 E0.11573
G1 X226.267 Y37.856 E0.01967
G1 X223.870 Y35.458 E0.11573
G1 X223.293 Y35.462 E0.01967
G1 X225.691 Y37.860 E0.11573
G1 X225.115 Y37.864 E0.01967
G1 X222.717 Y35.466 E0.11573
G1 X222.140 Y35.470 E0.01967
G1 X224.538 Y37.868 E0.11573
G1 X223.962 Y37.872 E0.01967
G1 X221.564 Y35.474 E0.11573
G1 X220.988 Y35.478 E0.01967
G1 X222.437 Y36.927 E0.06993
G1 X222.149 Y37.219 E0.01401
G1 X220.411 Y35.482 E0.08384
G1 X219.880 Y35.486 E0.01812
G1 X219.877 Y34.947 E0.01837
G1 X219.617 Y34.688 E0.01254
G1 X219.426 Y34.689 E0.00650
G1 X219.429 Y35.080 E0.01335
G1 X221.860 Y37.511 E0.11734
G1 X221.572 Y37.804 E0.01401
G1 X219.259 Y35.490 E0.11166
G1 X218.682 Y35.494 E0.01967
G1 X221.080 Y37.892 E0.11573
G1 X220.504 Y37.896 E0.01967
G1 X218.106 Y35.498 E0.11573
G1 X217.530 Y35.502 E0.01967
G1 X219.927 Y37.900 E0.11573
G1 X219.351 Y37.904 E0.01967
G1 X216.953 Y35.506 E0.11573
G1 X216.377 Y35.510 E0.01967
G1 X218.775 Y37.908 E0.11573
G1 X218.482 Y37.910 E0.01001
G1 X218.431 Y37.890 E0.00188
G1 X217.273 Y36.748 E0.05550
G1 X217.154 Y36.868 E0.00576
G1 X215.800 Y35.514 E0.06533
G1 X215.224 Y35.518 E0.01967
G1 X216.866 Y37.160 E0.07924
G1 X216.578 Y37.452 E0.01401
G1 X214.792 Y35.666 E0.08620
G1 X214.503 Y35.958 E0.01401
G1 X216.290 Y37.745 E0.08620
G1 X216.131 Y37.906 E0.00772
G1 X216.080 Y37.927 E0.00188
G1 X215.893 Y37.928 E0.00639
G1 X213.495 Y35.530 E0.11573
G1 X212.919 Y35.534 E0.01967
G1 X215.317 Y37.932 E0.11573
G1 X214.740 Y37.936 E0.01967
G1 X212.342 Y35.538 E0.11573
G1 X211.766 Y35.542 E0.01967
G1 X214.164 Y37.940 E0.11573
G1 X213.587 Y37.944 E0.01967
G1 X211.189 Y35.547 E0.11573
G1 X210.613 Y35.551 E0.01967
G1 X213.011 Y37.949 E0.11573
G1 X212.939 Y37.949 E0.00245
G1 X212.888 Y37.928 E0.00188
G1 X211.578 Y36.636 E0.06280
G1 X211.350 Y36.868 E0.01109
G1 X210.037 Y35.555 E0.06336
G1 X209.460 Y35.559 E0.01967
G1 X211.062 Y37.160 E0.07727
G1 X210.773 Y37.452 E0.01401
G1 X208.282 Y34.961 E0.12024
G1 X208.286 Y35.545 E0.01994
G1 X210.485 Y37.744 E0.10613
G1 X210.286 Y37.947 E0.00970
G1 X210.235 Y37.968 E0.00188
G1 X210.129 Y37.969 E0.00361
G1 X207.731 Y35.571 E0.11573
G1 X207.155 Y35.575 E0.01967
G1 X209.553 Y37.973 E0.11573
G1 X208.977 Y37.977 E0.01967
M73 P54 R198
G1 X206.579 Y35.579 E0.11573
G1 X206.386 Y35.580 E0.00657
G1 X206.389 Y35.970 E0.01329
G1 X208.400 Y37.981 E0.09707
G1 X207.824 Y37.985 E0.01967
G1 X206.101 Y36.262 E0.08315
G1 X205.813 Y36.554 E0.01401
G1 X207.429 Y38.171 E0.07803
M204 S1000
G1 F8640.000
G1 X205.813 Y36.554 E-0.52795
G1 X206.101 Y36.262 E-0.09477
G1 X206.521 Y36.682 E-0.13729
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X206.249 Y34.272
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.255 Y35.072 E0.02104
G1 F8640.000
G1 X206.249 Y34.272 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X205.957 Y36.086
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X205.954 Y35.600 E0.02647
G1 X205.496 Y35.603 E0.02491
G1 X205.500 Y36.268 E0.03616
G1 X205.045 Y36.729 E0.03523
G1 X205.037 Y35.606 E0.06107
G1 X204.579 Y35.609 E0.02491
G1 X204.590 Y37.190 E0.08599
G1 X204.347 Y37.437 E0.01885
G1 X204.134 Y37.439 E0.01158
G1 X204.121 Y35.612 E0.09931
G1 X203.663 Y35.616 E0.02491
G1 X203.676 Y37.442 E0.09931
G1 X203.218 Y37.445 E0.02491
G1 X203.205 Y35.619 E0.09931
G1 X202.963 Y35.621 E0.01318
G1 X202.957 Y34.821 E0.04350
G1 X202.741 Y34.822 E0.01174
G1 X202.760 Y37.448 E0.14282
G1 X202.302 Y37.451 E0.02491
G1 X202.289 Y35.625 E0.09931
G1 X201.831 Y35.628 E0.02491
G1 X201.844 Y37.455 E0.09931
G1 X201.631 Y37.456 E0.01157
G1 X201.384 Y37.213 E0.01887
G1 X201.373 Y35.632 E0.08597
G1 X200.915 Y35.635 E0.02491
G1 X200.923 Y36.758 E0.06105
G1 X200.461 Y36.303 E0.03523
G1 X200.457 Y35.638 E0.03614
G1 X199.999 Y35.641 E0.02491
G1 X200.002 Y36.128 E0.02644
G1 F8640.000
G1 X199.999 Y35.641 E-0.11229
G1 X200.457 Y35.638 E-0.10577
G1 X200.461 Y36.303 E-0.15344
G1 X200.923 Y36.758 E-0.14961
G1 X200.915 Y35.723 E-0.23889
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X199.559 Y35.119
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.553 Y34.319 E0.00558
G1 F8640.000
G1 X199.559 Y35.119 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X201.599 Y38.212
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.019 Y35.632 E0.13694
G1 X198.799 Y35.633 E0.00826
G1 X198.802 Y36.053 E0.01575
G1 X200.965 Y38.216 E0.11482
M204 S1000
G1 F8640.000
G1 X198.802 Y36.053 E-0.70638
G1 X198.801 Y35.821 E-0.05362
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X200.359 Y39.713
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.502 Y34.856 E0.23251
G1 X194.930 Y34.860 E0.01936
G1 X199.594 Y39.525 E0.22329
G1 X199.014 Y39.521 E0.01963
G1 X194.358 Y34.864 E0.22290
G1 X193.786 Y34.868 E0.01936
G1 X198.434 Y39.517 E0.22252
G1 X197.854 Y39.513 E0.01963
G1 X193.214 Y34.872 E0.22213
G1 X192.642 Y34.876 E0.01936
G1 X197.274 Y39.509 E0.22174
G1 X196.694 Y39.505 E0.01963
G1 X192.070 Y34.880 E0.22136
G1 X191.498 Y34.884 E0.01936
G1 X196.114 Y39.501 E0.22097
G1 X195.534 Y39.496 E0.01963
G1 X190.926 Y34.888 E0.22058
G1 X190.354 Y34.892 E0.01936
G1 X194.954 Y39.492 E0.22020
G1 X194.374 Y39.488 E0.01963
G1 X189.782 Y34.896 E0.21981
G1 X189.210 Y34.901 E0.01936
G1 X193.794 Y39.484 E0.21942
G1 X193.214 Y39.480 E0.01963
G1 X188.638 Y34.905 E0.21904
G1 X188.066 Y34.909 E0.01936
G1 X192.634 Y39.476 E0.21865
G1 X192.054 Y39.472 E0.01963
G1 X187.494 Y34.913 E0.21826
G1 X186.922 Y34.917 E0.01936
G1 X191.474 Y39.468 E0.21788
G1 X190.894 Y39.464 E0.01963
G1 X186.350 Y34.921 E0.21749
G1 X185.778 Y34.925 E0.01936
G1 X190.314 Y39.460 E0.21710
G1 X189.733 Y39.456 E0.01963
G1 X185.206 Y34.929 E0.21672
G1 X184.634 Y34.933 E0.01936
G1 X189.153 Y39.452 E0.21633
G1 X188.573 Y39.448 E0.01963
G1 X184.062 Y34.937 E0.21594
G1 X183.490 Y34.941 E0.01936
G1 X187.993 Y39.444 E0.21556
G1 X187.413 Y39.440 E0.01963
G1 X182.918 Y34.945 E0.21517
G1 X182.346 Y34.949 E0.01936
G1 X186.833 Y39.435 E0.21478
G1 X186.253 Y39.431 E0.01963
G1 X181.774 Y34.953 E0.21440
G1 X181.202 Y34.957 E0.01936
G1 X185.673 Y39.427 E0.21401
G1 X185.093 Y39.423 E0.01963
G1 X180.630 Y34.961 E0.21362
G1 X180.058 Y34.965 E0.01936
G1 X184.513 Y39.419 E0.21324
G1 X183.933 Y39.415 E0.01963
G1 X179.486 Y34.969 E0.21285
G1 X178.914 Y34.973 E0.01936
G1 X183.353 Y39.411 E0.21246
G1 X182.773 Y39.407 E0.01963
G1 X178.342 Y34.977 E0.21208
G1 X177.770 Y34.981 E0.01936
G1 X182.193 Y39.403 E0.21169
G1 X181.613 Y39.399 E0.01963
G1 X177.199 Y34.985 E0.21130
G1 X176.627 Y34.989 E0.01936
G1 X181.033 Y39.395 E0.21092
G1 X180.453 Y39.391 E0.01963
G1 X176.055 Y34.993 E0.21053
G1 X175.483 Y34.997 E0.01936
G1 X179.872 Y39.387 E0.21014
G1 X179.292 Y39.383 E0.01963
G1 X174.911 Y35.001 E0.20976
G1 X174.339 Y35.005 E0.01936
G1 X178.712 Y39.379 E0.20937
G1 X178.132 Y39.374 E0.01963
G1 X173.767 Y35.009 E0.20898
G1 X173.195 Y35.013 E0.01936
G1 X177.552 Y39.370 E0.20860
G1 X176.972 Y39.366 E0.01963
G1 X172.623 Y35.017 E0.20821
G1 X172.051 Y35.021 E0.01936
G1 X176.392 Y39.362 E0.20782
G1 X175.812 Y39.358 E0.01963
G1 X171.479 Y35.025 E0.20744
G1 X170.907 Y35.029 E0.01936
G1 X175.232 Y39.354 E0.20705
G1 X174.652 Y39.350 E0.01963
G1 X170.335 Y35.033 E0.20666
G1 X169.763 Y35.037 E0.01936
G1 X174.072 Y39.346 E0.20628
G1 X173.492 Y39.342 E0.01963
G1 X169.191 Y35.041 E0.20589
G1 X168.619 Y35.045 E0.01936
G1 X172.912 Y39.338 E0.20550
G1 X172.332 Y39.334 E0.01963
G1 X168.047 Y35.049 E0.20512
G1 X167.475 Y35.053 E0.01936
G1 X171.752 Y39.330 E0.20473
G1 X171.172 Y39.326 E0.01963
G1 X166.903 Y35.057 E0.20434
G1 X166.331 Y35.061 E0.01936
G1 X170.592 Y39.322 E0.20396
G1 X170.012 Y39.318 E0.01963
G1 X165.759 Y35.065 E0.20357
G1 X165.187 Y35.069 E0.01936
G1 X169.431 Y39.314 E0.20318
G1 X168.851 Y39.309 E0.01963
G1 X164.615 Y35.073 E0.20280
G1 X164.043 Y35.077 E0.01936
G1 X168.271 Y39.305 E0.20241
G1 X167.691 Y39.301 E0.01963
G1 X163.471 Y35.081 E0.20202
G1 X162.899 Y35.085 E0.01936
G1 X167.111 Y39.297 E0.20164
G1 X166.531 Y39.293 E0.01963
G1 X162.327 Y35.089 E0.20125
G1 X161.755 Y35.093 E0.01936
G1 X165.951 Y39.289 E0.20086
G1 X165.371 Y39.285 E0.01963
G1 X161.183 Y35.097 E0.20048
G1 X160.611 Y35.101 E0.01936
G1 X164.791 Y39.281 E0.20009
G1 X164.211 Y39.277 E0.01963
G1 X160.039 Y35.105 E0.19971
G1 X159.467 Y35.109 E0.01936
G1 X163.631 Y39.273 E0.19932
G1 X163.051 Y39.269 E0.01963
G1 X158.895 Y35.113 E0.19893
G1 X158.323 Y35.117 E0.01936
G1 X162.471 Y39.265 E0.19855
G1 X161.891 Y39.261 E0.01963
G1 X157.751 Y35.121 E0.19816
G1 X157.179 Y35.125 E0.01936
G1 X161.311 Y39.257 E0.19777
G1 X160.731 Y39.253 E0.01963
G1 X156.607 Y35.129 E0.19739
G1 X156.035 Y35.133 E0.01936
G1 X160.151 Y39.248 E0.19700
G1 X159.571 Y39.244 E0.01963
G1 X155.463 Y35.137 E0.19661
G1 X154.891 Y35.141 E0.01936
G1 X158.990 Y39.240 E0.19623
G1 X158.410 Y39.236 E0.01963
G1 X154.319 Y35.145 E0.19584
G1 X153.747 Y35.149 E0.01936
G1 X157.830 Y39.232 E0.19545
G1 X157.250 Y39.228 E0.01963
G1 X153.175 Y35.153 E0.19507
G1 X152.603 Y35.157 E0.01936
G1 X156.670 Y39.224 E0.19468
G1 X156.090 Y39.220 E0.01963
G1 X152.031 Y35.161 E0.19429
G1 X151.459 Y35.165 E0.01936
G1 X155.510 Y39.216 E0.19391
G1 X154.930 Y39.212 E0.01963
G1 X150.887 Y35.169 E0.19352
G1 X150.315 Y35.173 E0.01936
G1 X154.350 Y39.208 E0.19313
G1 X153.770 Y39.204 E0.01963
G1 X149.743 Y35.177 E0.19275
G1 X149.171 Y35.181 E0.01936
G1 X153.190 Y39.200 E0.19236
G1 X152.610 Y39.196 E0.01963
G1 X148.599 Y35.185 E0.19197
G1 X148.028 Y35.189 E0.01936
G1 X152.030 Y39.192 E0.19159
G1 X151.450 Y39.187 E0.01963
G1 X147.456 Y35.193 E0.19120
G1 X146.884 Y35.197 E0.01936
G1 X150.870 Y39.183 E0.19081
G1 X150.290 Y39.179 E0.01963
G1 X146.312 Y35.201 E0.19043
G1 X145.740 Y35.205 E0.01936
G1 X149.710 Y39.175 E0.19004
G1 X149.129 Y39.171 E0.01963
G1 X145.168 Y35.209 E0.18965
G1 X144.596 Y35.213 E0.01936
G1 X148.549 Y39.167 E0.18927
G1 X147.969 Y39.163 E0.01963
G1 X144.024 Y35.217 E0.18888
G1 X143.452 Y35.221 E0.01936
G1 X147.389 Y39.159 E0.18849
G1 X146.809 Y39.155 E0.01963
G1 X142.880 Y35.225 E0.18811
G1 X142.308 Y35.229 E0.01936
G1 X146.229 Y39.151 E0.18772
G1 X145.649 Y39.147 E0.01963
G1 X141.736 Y35.233 E0.18733
G1 X141.164 Y35.237 E0.01936
G1 X145.069 Y39.143 E0.18695
G1 X144.489 Y39.139 E0.01963
G1 X140.592 Y35.241 E0.18656
G1 X140.020 Y35.245 E0.01936
G1 X143.909 Y39.135 E0.18617
G1 X143.329 Y39.131 E0.01963
G1 X139.448 Y35.249 E0.18579
G1 X138.876 Y35.253 E0.01936
G1 X142.749 Y39.126 E0.18540
G1 X142.169 Y39.122 E0.01963
G1 X138.304 Y35.257 E0.18501
G1 X137.732 Y35.261 E0.01936
G1 X141.589 Y39.118 E0.18463
G1 X141.009 Y39.114 E0.01963
G1 X137.160 Y35.265 E0.18424
G1 X136.588 Y35.269 E0.01936
G1 X140.429 Y39.110 E0.18385
G1 X139.849 Y39.106 E0.01963
G1 X136.016 Y35.273 E0.18347
G1 X135.444 Y35.278 E0.01936
G1 X139.269 Y39.102 E0.18308
G1 X138.688 Y39.098 E0.01963
G1 X134.872 Y35.282 E0.18269
G1 X134.300 Y35.286 E0.01936
G1 X138.108 Y39.094 E0.18231
G1 X137.528 Y39.090 E0.01963
G1 X133.728 Y35.290 E0.18192
G1 X133.156 Y35.294 E0.01936
G1 X136.948 Y39.086 E0.18153
G1 X136.368 Y39.082 E0.01963
G1 X132.584 Y35.298 E0.18115
G1 X132.012 Y35.302 E0.01936
G1 X135.788 Y39.078 E0.18076
G1 X135.208 Y39.074 E0.01963
G1 X131.440 Y35.306 E0.18037
G1 X130.868 Y35.310 E0.01936
G1 X134.628 Y39.070 E0.17999
G1 X134.048 Y39.066 E0.01963
G1 X130.296 Y35.314 E0.17960
G1 X129.724 Y35.318 E0.01936
G1 X133.468 Y39.061 E0.17921
G1 X132.888 Y39.057 E0.01963
G1 X129.152 Y35.322 E0.17883
G1 X128.580 Y35.326 E0.01936
G1 X132.308 Y39.053 E0.17844
G1 X131.728 Y39.049 E0.01963
G1 X128.008 Y35.330 E0.17806
G1 X127.436 Y35.334 E0.01936
G1 X131.148 Y39.045 E0.17767
G1 X130.568 Y39.041 E0.01963
G1 X126.864 Y35.338 E0.17728
G1 X126.292 Y35.342 E0.01936
G1 X129.988 Y39.037 E0.17690
G1 X129.408 Y39.033 E0.01963
G1 X125.720 Y35.346 E0.17651
G1 X125.148 Y35.350 E0.01936
G1 X128.828 Y39.029 E0.17612
G1 X128.247 Y39.025 E0.01963
G1 X124.576 Y35.354 E0.17574
G1 X124.004 Y35.358 E0.01936
G1 X127.667 Y39.021 E0.17535
G1 X127.087 Y39.017 E0.01963
G1 X123.432 Y35.362 E0.17496
G1 X122.860 Y35.366 E0.01936
G1 X126.507 Y39.013 E0.17458
G1 X125.927 Y39.009 E0.01963
G1 X122.288 Y35.370 E0.17419
G1 X121.716 Y35.374 E0.01936
G1 X125.347 Y39.005 E0.17380
G1 X124.767 Y39.000 E0.01963
G1 X121.144 Y35.378 E0.17342
G1 X120.572 Y35.382 E0.01936
G1 X124.187 Y38.996 E0.17303
G1 X123.607 Y38.992 E0.01963
G1 X120.000 Y35.386 E0.17264
G1 X119.429 Y35.390 E0.01936
G1 X123.027 Y38.988 E0.17226
G1 X122.447 Y38.984 E0.01963
G1 X118.857 Y35.394 E0.17187
G1 X118.285 Y35.398 E0.01936
G1 X121.867 Y38.980 E0.17148
G1 X121.287 Y38.976 E0.01963
G1 X117.713 Y35.402 E0.17110
G1 X117.141 Y35.406 E0.01936
G1 X120.707 Y38.972 E0.17071
G1 X120.127 Y38.968 E0.01963
G1 X116.569 Y35.410 E0.17032
G1 X115.997 Y35.414 E0.01936
G1 X119.547 Y38.964 E0.16994
G1 X118.967 Y38.960 E0.01963
G1 X115.425 Y35.418 E0.16955
G1 X114.853 Y35.422 E0.01936
G1 X118.387 Y38.956 E0.16916
G1 X117.806 Y38.952 E0.01963
G1 X114.281 Y35.426 E0.16878
G1 X113.709 Y35.430 E0.01936
G1 X117.226 Y38.948 E0.16839
G1 X116.646 Y38.944 E0.01963
G1 X113.137 Y35.434 E0.16800
G1 X112.565 Y35.438 E0.01936
G1 X116.066 Y38.939 E0.16762
G1 X115.486 Y38.935 E0.01963
G1 X111.993 Y35.442 E0.16723
G1 X111.421 Y35.446 E0.01936
G1 X114.906 Y38.931 E0.16684
G1 X114.326 Y38.927 E0.01963
G1 X110.849 Y35.450 E0.16646
G1 X110.277 Y35.454 E0.01936
G1 X113.746 Y38.923 E0.16607
G1 X113.166 Y38.919 E0.01963
G1 X109.705 Y35.458 E0.16568
G1 X109.133 Y35.462 E0.01936
G1 X112.586 Y38.915 E0.16530
G1 X112.006 Y38.911 E0.01963
G1 X108.561 Y35.466 E0.16491
G1 X107.989 Y35.470 E0.01936
G1 X111.426 Y38.907 E0.16452
G1 X110.846 Y38.903 E0.01963
G1 X107.417 Y35.474 E0.16414
G1 X106.845 Y35.478 E0.01936
G1 X110.266 Y38.899 E0.16375
G1 X109.686 Y38.895 E0.01963
G1 X106.273 Y35.482 E0.16336
G1 X105.701 Y35.486 E0.01936
G1 X109.106 Y38.891 E0.16298
G1 X108.526 Y38.887 E0.01963
G1 X105.129 Y35.490 E0.16259
G1 X104.557 Y35.494 E0.01936
G1 X107.945 Y38.883 E0.16220
G1 X107.365 Y38.878 E0.01963
G1 X103.985 Y35.498 E0.16182
G1 X103.413 Y35.502 E0.01936
G1 X106.785 Y38.874 E0.16143
G1 X106.205 Y38.870 E0.01963
G1 X102.841 Y35.506 E0.16104
G1 X102.269 Y35.510 E0.01936
G1 X105.625 Y38.866 E0.16066
G1 X105.045 Y38.862 E0.01963
G1 X101.697 Y35.514 E0.16027
G1 X101.125 Y35.518 E0.01936
G1 X104.465 Y38.858 E0.15988
G1 X103.885 Y38.854 E0.01963
G1 X100.553 Y35.522 E0.15950
G1 X99.981 Y35.526 E0.01936
G1 X103.305 Y38.850 E0.15911
G1 X102.725 Y38.846 E0.01963
G1 X99.409 Y35.530 E0.15872
G1 X98.837 Y35.534 E0.01936
G1 X102.145 Y38.842 E0.15834
G1 X101.565 Y38.838 E0.01963
G1 X98.265 Y35.538 E0.15795
G1 X97.693 Y35.542 E0.01936
G1 X100.985 Y38.834 E0.15756
G1 X100.405 Y38.830 E0.01963
G1 X97.121 Y35.546 E0.15718
G1 X96.549 Y35.550 E0.01936
G1 X99.825 Y38.826 E0.15679
G1 X99.245 Y38.822 E0.01963
G1 X95.977 Y35.554 E0.15640
G1 X95.405 Y35.558 E0.01936
G1 X98.665 Y38.817 E0.15602
G1 X98.085 Y38.813 E0.01963
G1 X94.833 Y35.562 E0.15563
G1 X94.261 Y35.566 E0.01936
G1 X97.504 Y38.809 E0.15525
G1 X96.924 Y38.805 E0.01963
G1 X93.689 Y35.570 E0.15486
G1 X93.117 Y35.574 E0.01936
G1 X96.344 Y38.801 E0.15447
G1 X95.764 Y38.797 E0.01963
G1 X92.545 Y35.578 E0.15409
G1 X91.973 Y35.582 E0.01936
G1 X95.184 Y38.793 E0.15370
G1 X94.604 Y38.789 E0.01963
G1 X91.401 Y35.586 E0.15331
G1 X90.829 Y35.590 E0.01936
G1 X94.024 Y38.785 E0.15293
G1 X93.444 Y38.781 E0.01963
G1 X90.258 Y35.594 E0.15254
G1 X89.686 Y35.598 E0.01936
G1 X92.864 Y38.777 E0.15215
G1 X92.284 Y38.773 E0.01963
G1 X89.114 Y35.602 E0.15177
G1 X88.542 Y35.606 E0.01936
G1 X91.704 Y38.769 E0.15138
G1 X91.124 Y38.765 E0.01963
G1 X87.970 Y35.610 E0.15099
G1 X87.398 Y35.614 E0.01936
G1 X90.544 Y38.761 E0.15061
G1 X89.964 Y38.757 E0.01963
G1 X86.826 Y35.618 E0.15022
G1 X86.254 Y35.622 E0.01936
G1 X89.384 Y38.752 E0.14983
G1 X88.804 Y38.748 E0.01963
G1 X85.682 Y35.626 E0.14945
G1 X85.110 Y35.630 E0.01936
G1 X88.224 Y38.744 E0.14906
G1 X87.644 Y38.740 E0.01963
G1 X84.538 Y35.634 E0.14867
G1 X83.966 Y35.638 E0.01936
G1 X87.063 Y38.736 E0.14829
G1 X86.483 Y38.732 E0.01963
G1 X83.394 Y35.642 E0.14790
G1 X82.822 Y35.646 E0.01936
G1 X85.903 Y38.728 E0.14751
G1 X85.323 Y38.724 E0.01963
G1 X82.250 Y35.650 E0.14713
G1 X81.678 Y35.655 E0.01936
G1 X84.743 Y38.720 E0.14674
G1 X84.163 Y38.716 E0.01963
G1 X81.106 Y35.659 E0.14635
G1 X80.534 Y35.663 E0.01936
G1 X83.583 Y38.712 E0.14597
G1 X83.003 Y38.708 E0.01963
G1 X79.962 Y35.667 E0.14558
G1 X79.390 Y35.671 E0.01936
G1 X82.423 Y38.704 E0.14519
G1 X81.843 Y38.700 E0.01963
G1 X78.818 Y35.675 E0.14481
G1 X78.246 Y35.679 E0.01936
G1 X81.263 Y38.696 E0.14442
G1 X80.683 Y38.691 E0.01963
G1 X77.674 Y35.683 E0.14403
G1 X77.102 Y35.687 E0.01936
G1 X80.103 Y38.687 E0.14365
G1 X79.523 Y38.683 E0.01963
G1 X76.530 Y35.691 E0.14326
G1 X75.958 Y35.695 E0.01936
G1 X78.943 Y38.679 E0.14287
G1 X78.363 Y38.675 E0.01963
G1 X75.386 Y35.699 E0.14249
G1 X74.814 Y35.703 E0.01936
G1 X77.783 Y38.671 E0.14210
G1 X77.202 Y38.667 E0.01963
G1 X74.242 Y35.707 E0.14171
G1 X73.670 Y35.711 E0.01936
G1 X76.622 Y38.663 E0.14133
G1 X76.042 Y38.659 E0.01963
G1 X73.098 Y35.715 E0.14094
G1 X72.526 Y35.719 E0.01936
G1 X75.462 Y38.655 E0.14055
G1 X74.882 Y38.651 E0.01963
G1 X71.954 Y35.723 E0.14017
G1 X71.382 Y35.727 E0.01936
G1 X74.302 Y38.647 E0.13978
G1 X73.722 Y38.643 E0.01963
G1 X70.816 Y35.736 E0.13914
G1 X70.249 Y35.746 E0.01916
G1 X73.142 Y38.639 E0.13847
G1 X72.562 Y38.635 E0.01963
G1 X69.683 Y35.756 E0.13780
G1 X69.117 Y35.766 E0.01916
G1 X71.982 Y38.630 E0.13713
G1 X71.402 Y38.626 E0.01963
G1 X68.551 Y35.776 E0.13646
G1 X68.123 Y35.783 E0.01450
G1 X68.128 Y35.928 E0.00491
G1 X70.816 Y38.617 E0.12870
G1 X70.230 Y38.607 E0.01985
G1 X67.954 Y36.330 E0.10898
G1 X67.406 Y36.358 E0.01858
G1 X69.644 Y38.596 E0.10715
G1 X69.058 Y38.586 E0.01985
G1 X66.857 Y36.386 E0.10532
G1 X66.309 Y36.414 E0.01858
G1 X68.658 Y38.762 E0.11242
M204 S1000
G1 F8640.000
G1 X66.330 Y36.435 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X67.586 Y36.125
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.260 Y35.798 E0.01568
G1 X66.692 Y35.808 E0.01931
G1 X66.862 Y35.978 E0.00816
G1 X66.312 Y36.006 E0.01872
G1 X66.124 Y35.818 E0.00902
G1 X65.563 Y35.836 E0.01907
G1 X65.762 Y36.034 E0.00954
G1 X65.211 Y36.062 E0.01872
G1 X65.004 Y35.855 E0.00998
G1 X64.445 Y35.874 E0.01901
G1 X64.661 Y36.090 E0.01041
G1 X64.111 Y36.118 E0.01872
G1 X63.886 Y35.893 E0.01084
G1 X63.327 Y35.912 E0.01901
G1 X63.561 Y36.146 E0.01127
G1 X63.014 Y36.177 E0.01863
G1 X62.768 Y35.931 E0.01184
G1 X62.209 Y35.950 E0.01901
G1 X62.470 Y36.211 E0.01258
G1 X61.926 Y36.246 E0.01852
G1 X61.649 Y35.969 E0.01331
G1 X61.090 Y35.988 E0.01901
G1 X61.383 Y36.280 E0.01405
G1 X60.839 Y36.314 E0.01852
G1 X60.531 Y36.007 E0.01479
G1 X59.972 Y36.026 E0.01901
G1 X60.295 Y36.349 E0.01553
G1 X59.751 Y36.383 E0.01852
G1 X59.413 Y36.045 E0.01626
G1 X58.846 Y36.055 E0.01930
G1 X59.207 Y36.416 E0.01736
G1 X58.640 Y36.428 E0.01926
G1 X58.274 Y36.062 E0.01761
G1 X57.702 Y36.068 E0.01943
G1 X58.074 Y36.439 E0.01786
G1 X57.507 Y36.451 E0.01926
G1 X57.130 Y36.074 E0.01811
G1 X56.559 Y36.081 E0.01943
G1 X56.941 Y36.463 E0.01836
G1 X56.374 Y36.474 E0.01926
G1 X55.987 Y36.087 E0.01861
G1 X55.415 Y36.093 E0.01943
G1 X55.808 Y36.486 E0.01887
G1 X55.248 Y36.504 E0.01904
G1 X54.843 Y36.100 E0.01943
G1 X54.272 Y36.106 E0.01943
G1 X54.689 Y36.523 E0.02006
G1 X54.130 Y36.543 E0.01900
G1 X53.700 Y36.112 E0.02069
G1 X53.128 Y36.119 E0.01943
G1 X53.572 Y36.562 E0.02132
G1 X53.013 Y36.582 E0.01900
G1 X52.556 Y36.125 E0.02195
G1 X51.985 Y36.131 E0.01943
G1 X52.455 Y36.601 E0.02259
G1 X51.896 Y36.621 E0.01900
G1 X51.413 Y36.138 E0.02322
G1 X50.841 Y36.144 E0.01943
G1 X51.337 Y36.640 E0.02385
G1 X50.779 Y36.660 E0.01900
G1 X50.269 Y36.151 E0.02448
G1 X49.698 Y36.157 E0.01943
G1 X50.220 Y36.679 E0.02511
G1 X49.661 Y36.699 E0.01900
G1 X49.126 Y36.163 E0.02574
G1 X48.554 Y36.170 E0.01943
G1 X49.103 Y36.718 E0.02637
G1 X48.544 Y36.738 E0.01900
G1 X47.982 Y36.176 E0.02700
G1 X47.411 Y36.182 E0.01943
G1 X47.986 Y36.757 E0.02763
G1 X47.427 Y36.777 E0.01900
G1 X46.839 Y36.189 E0.02826
G1 X46.267 Y36.195 E0.01943
G1 X46.868 Y36.796 E0.02889
G1 X46.310 Y36.816 E0.01900
G1 X45.696 Y36.201 E0.02952
G1 X45.124 Y36.208 E0.01943
G1 X45.751 Y36.835 E0.03015
G1 X45.192 Y36.855 E0.01900
G1 X44.552 Y36.214 E0.03079
G1 X43.980 Y36.220 E0.01943
G1 X44.634 Y36.874 E0.03142
G1 X44.075 Y36.893 E0.01900
G1 X43.409 Y36.227 E0.03205
G1 X42.837 Y36.233 E0.01943
G1 X43.517 Y36.913 E0.03268
G1 X42.958 Y36.932 E0.01900
G1 X42.265 Y36.239 E0.03331
G1 X41.693 Y36.246 E0.01943
G1 X42.399 Y36.952 E0.03394
G1 X41.858 Y36.989 E0.01845
G1 X41.122 Y36.252 E0.03539
G1 X40.550 Y36.259 E0.01943
G1 X42.406 Y38.115 E0.08924
G1 X42.991 Y38.122 E0.01987
G1 X42.266 Y37.396 E0.03486
G1 X42.865 Y37.417 E0.02037
G1 X43.576 Y38.128 E0.03417
G1 X44.160 Y38.135 E0.01987
G1 X43.464 Y37.438 E0.03347
G1 X44.063 Y37.459 E0.02037
G1 X44.745 Y38.141 E0.03278
G1 X45.329 Y38.148 E0.01987
G1 X44.662 Y37.480 E0.03209
G1 X45.261 Y37.501 E0.02037
G1 X45.914 Y38.154 E0.03140
G1 X46.499 Y38.161 E0.01987
G1 X45.860 Y37.522 E0.03071
G1 X46.459 Y37.543 E0.02037
G1 X47.083 Y38.167 E0.03002
G1 X47.668 Y38.174 E0.01987
G1 X47.058 Y37.563 E0.02932
G1 X47.657 Y37.584 E0.02037
G1 X48.252 Y38.180 E0.02863
G1 X48.837 Y38.187 E0.01987
G1 X48.256 Y37.605 E0.02794
G1 X48.855 Y37.626 E0.02037
G1 X49.421 Y38.193 E0.02725
G1 X50.006 Y38.200 E0.01987
G1 X49.454 Y37.647 E0.02656
G1 X50.053 Y37.668 E0.02037
G1 X50.591 Y38.206 E0.02587
G1 X51.175 Y38.213 E0.01987
G1 X50.652 Y37.689 E0.02518
G1 X51.251 Y37.710 E0.02037
G1 X51.760 Y38.219 E0.02448
G1 X52.344 Y38.226 E0.01987
G1 X51.850 Y37.731 E0.02379
G1 X52.448 Y37.751 E0.02037
G1 X52.929 Y38.232 E0.02310
G1 X53.514 Y38.239 E0.01987
G1 X53.047 Y37.772 E0.02241
G1 X53.646 Y37.793 E0.02037
G1 X54.098 Y38.245 E0.02172
G1 X54.683 Y38.252 E0.01987
G1 X54.245 Y37.814 E0.02103
G1 X54.844 Y37.835 E0.02037
G1 X55.267 Y38.258 E0.02033
G1 X55.852 Y38.265 E0.01987
G1 X55.443 Y37.856 E0.01964
G1 X56.038 Y37.872 E0.02020
G1 X56.437 Y38.271 E0.01919
G1 X57.021 Y38.278 E0.01987
G1 X56.628 Y37.884 E0.01892
G1 X57.218 Y37.896 E0.02006
G1 X57.606 Y38.284 E0.01865
G1 X58.190 Y38.291 E0.01987
G1 X57.808 Y37.908 E0.01838
G1 X58.398 Y37.920 E0.02006
G1 X58.775 Y38.297 E0.01812
G1 X59.363 Y38.307 E0.01998
G1 X58.988 Y37.932 E0.01800
G1 X59.231 Y37.937 E0.00824
G1 X59.594 Y37.960 E0.01238
G1 X59.961 Y38.327 E0.01764
G1 X60.560 Y38.347 E0.02035
G1 X60.211 Y37.999 E0.01674
G1 X60.828 Y38.038 E0.02102
G1 X61.158 Y38.368 E0.01585
G1 X61.756 Y38.388 E0.02035
G1 X61.445 Y38.077 E0.01495
G1 X62.063 Y38.116 E0.02102
G1 X62.355 Y38.408 E0.01405
G1 X62.953 Y38.429 E0.02035
G1 X62.680 Y38.155 E0.01316
G1 X63.296 Y38.193 E0.02100
G1 X63.552 Y38.449 E0.01229
G1 X64.150 Y38.469 E0.02035
G1 X63.905 Y38.224 E0.01178
G1 X64.514 Y38.255 E0.02073
G1 X64.749 Y38.490 E0.01126
G1 X65.347 Y38.510 E0.02035
G1 X65.123 Y38.286 E0.01075
G1 X65.733 Y38.317 E0.02073
G1 X65.946 Y38.530 E0.01024
G1 X66.535 Y38.542 E0.02004
G1 X66.342 Y38.348 E0.00930
G1 X66.951 Y38.379 E0.02073
G1 X67.123 Y38.552 E0.00830
G1 X67.712 Y38.562 E0.02000
G1 X67.367 Y38.217 E0.01660
M204 S1000
G1 X67.503 Y38.183 F10800.000
M204 S1250
G1 F4800.000
G1 X65.761 Y36.442 E0.08337
G1 X65.213 Y36.470 E0.01858
G1 X66.703 Y37.959 E0.07131
G1 X66.096 Y37.928 E0.02057
G1 X64.665 Y36.498 E0.06849
G1 X64.117 Y36.525 E0.01858
G1 X65.489 Y37.897 E0.06568
G1 X64.882 Y37.867 E0.02057
G1 X63.569 Y36.553 E0.06286
G1 X63.024 Y36.584 E0.01848
G1 X64.275 Y37.836 E0.05990
G1 X63.668 Y37.805 E0.02057
G1 X62.482 Y36.618 E0.05679
G1 X61.940 Y36.653 E0.01837
G1 X63.059 Y37.771 E0.05353
G1 X62.444 Y37.732 E0.02085
G1 X61.399 Y36.687 E0.05004
G1 X60.857 Y36.721 E0.01837
G1 X61.829 Y37.693 E0.04654
G1 X61.214 Y37.654 E0.02085
G1 X60.315 Y36.755 E0.04304
G1 X59.773 Y36.790 E0.01837
G1 X60.599 Y37.616 E0.03954
G1 X59.984 Y37.577 E0.02085
G1 X59.231 Y36.823 E0.03608
G1 X58.666 Y36.835 E0.01911
G1 X59.370 Y37.538 E0.03367
G1 X58.776 Y37.521 E0.02009
G1 X58.102 Y36.846 E0.03229
G1 X57.537 Y36.858 E0.01911
G1 X58.188 Y37.509 E0.03116
G1 X57.600 Y37.497 E0.01991
G1 X56.973 Y36.869 E0.03004
G1 X56.408 Y36.881 E0.01911
G1 X57.012 Y37.485 E0.02891
G1 X56.424 Y37.473 E0.01991
G1 X55.844 Y36.892 E0.02778
G1 X55.286 Y36.910 E0.01891
G1 X55.836 Y37.461 E0.02636
G1 X55.241 Y37.441 E0.02015
G1 X54.729 Y36.929 E0.02452
G1 X54.173 Y36.949 E0.01885
G1 X54.644 Y37.421 E0.02259
G1 X54.048 Y37.400 E0.02021
G1 X53.616 Y36.968 E0.02067
G1 X53.059 Y36.988 E0.01885
G1 X53.451 Y37.379 E0.01874
G1 X52.854 Y37.358 E0.02021
G1 X52.503 Y37.007 E0.01682
G1 X51.946 Y37.026 E0.01885
G1 X52.257 Y37.337 E0.01489
G1 X51.660 Y37.317 E0.02021
G1 X51.390 Y37.046 E0.01297
G1 X50.833 Y37.065 E0.01885
G1 X51.064 Y37.296 E0.01104
G1 X50.467 Y37.275 E0.02021
G1 X50.276 Y37.085 E0.00912
G1 X49.720 Y37.104 E0.01885
G1 X49.870 Y37.254 E0.00719
G1 X49.273 Y37.233 E0.02021
G1 X49.163 Y37.123 E0.00527
G1 X48.607 Y37.143 E0.01885
G1 X48.676 Y37.213 E0.00334
G1 X48.080 Y37.192 E0.02021
G1 X47.873 Y36.985 E0.00989
M204 S1000
G1 F8640.000
G1 X48.080 Y37.192 E-0.06750
G1 X48.676 Y37.213 E-0.13789
G1 X48.607 Y37.143 E-0.02279
G1 X49.163 Y37.123 E-0.12859
G1 X49.273 Y37.233 E-0.03592
G1 X49.870 Y37.254 E-0.13789
G1 X49.720 Y37.104 E-0.04906
G1 X50.276 Y37.085 E-0.12859
G1 X50.435 Y37.243 E-0.05177
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X42.007 Y38.294
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X40.049 Y36.336 E0.09413
M73 Q54 S199
G1 X39.806 Y36.435 E0.00891
G1 X39.598 Y36.463 E0.00715
G1 X41.237 Y38.102 E0.07880
G1 X40.653 Y38.096 E0.01987
G1 X39.051 Y36.494 E0.07697
G1 X38.621 Y36.440 E0.01473
G1 X38.285 Y36.306 E0.01230
G1 X39.960 Y37.981 E0.08052
G1 X39.806 Y37.918 E0.00565
G1 X39.243 Y37.842 E0.01932
G1 X37.697 Y36.296 E0.07429
G1 X37.127 Y36.304 E0.01938
G1 X38.723 Y37.900 E0.07670
G1 X38.621 Y37.913 E0.00348
G1 X38.290 Y38.045 E0.01214
G1 X36.557 Y36.312 E0.08328
G1 X35.987 Y36.320 E0.01938
G1 X37.723 Y38.057 E0.08347
G1 X37.137 Y38.049 E0.01993
G1 X35.417 Y36.328 E0.08268
G1 X34.847 Y36.336 E0.01938
G1 X36.551 Y38.040 E0.08190
G1 X35.964 Y38.032 E0.01993
G1 X34.277 Y36.345 E0.08112
G1 X34.196 Y36.346 E0.00274
G1 X33.852 Y36.497 E0.01280
G1 X35.378 Y38.024 E0.07338
G1 X34.792 Y38.016 E0.01993
G1 X33.358 Y36.582 E0.06894
G1 X33.215 Y36.592 E0.00487
G1 X32.899 Y36.572 E0.01076
G1 X32.736 Y36.538 E0.00564
G1 X34.205 Y38.007 E0.07061
G1 X33.847 Y37.854 E0.01325
G1 X33.530 Y37.784 E0.01102
G1 X33.394 Y37.774 E0.00465
G1 X31.996 Y36.377 E0.06718
G1 X31.426 Y36.385 E0.01938
G1 X32.836 Y37.794 E0.06774
G1 X32.579 Y37.847 E0.00891
G1 X32.390 Y37.926 E0.00697
G1 X30.856 Y36.393 E0.07371
G1 X30.286 Y36.401 E0.01938
G1 X31.860 Y37.975 E0.07566
G1 X31.274 Y37.966 E0.01993
G1 X29.716 Y36.409 E0.07488
G1 X29.146 Y36.417 E0.01938
G1 X30.687 Y37.958 E0.07410
G1 X30.101 Y37.950 E0.01993
G1 X28.576 Y36.425 E0.07332
G1 X28.200 Y36.430 E0.01277
G1 X28.065 Y36.492 E0.00505
G1 X29.515 Y37.942 E0.06969
G1 X28.929 Y37.933 E0.01993
G1 X27.628 Y36.633 E0.06249
G1 X27.215 Y36.679 E0.01413
G1 X27.088 Y36.671 E0.00434
G1 X28.342 Y37.925 E0.06030
G1 X28.200 Y37.923 E0.00483
G1 X27.852 Y37.770 E0.01293
G1 X27.538 Y37.699 E0.01093
G1 X26.323 Y36.485 E0.05839
G1 X26.257 Y36.457 E0.00243
G1 X25.725 Y36.465 E0.01809
G1 X26.952 Y37.691 E0.05895
G1 X26.575 Y37.764 E0.01303
G1 X26.484 Y37.802 E0.00336
G1 X25.155 Y36.473 E0.06388
G1 X24.585 Y36.481 E0.01938
G1 X25.997 Y37.892 E0.06786
G1 X25.411 Y37.884 E0.01993
G1 X24.015 Y36.489 E0.06708
G1 X23.445 Y36.497 E0.01938
G1 X24.824 Y37.876 E0.06630
G1 X24.238 Y37.868 E0.01993
G1 X22.875 Y36.505 E0.06552
G1 X22.305 Y36.513 E0.01938
G1 X23.652 Y37.859 E0.06474
G1 X23.065 Y37.851 E0.01993
G1 X21.879 Y36.664 E0.05704
G1 X21.538 Y36.747 E0.01193
G1 X21.394 Y36.758 E0.00490
G1 X22.479 Y37.843 E0.05216
G1 X22.209 Y37.839 E0.00919
G1 X21.864 Y37.682 E0.01286
G1 X21.703 Y37.645 E0.00564
G1 X20.785 Y36.727 E0.04410
G1 X20.560 Y36.677 E0.00785
G1 X20.279 Y36.541 E0.01061
G1 X20.024 Y36.545 E0.00865
G1 X21.071 Y37.591 E0.05029
G1 X20.892 Y37.602 E0.00608
G1 X20.574 Y37.672 E0.01107
G1 X19.454 Y36.553 E0.05383
G1 X18.884 Y36.561 E0.01938
G1 X20.134 Y37.810 E0.06005
G1 X19.547 Y37.802 E0.01993
G1 X18.314 Y36.569 E0.05927
G1 X17.744 Y36.577 E0.01938
G1 X18.961 Y37.793 E0.05849
G1 X18.375 Y37.785 E0.01993
G1 X17.174 Y36.585 E0.05771
G1 X16.604 Y36.593 E0.01938
G1 X17.788 Y37.777 E0.05693
G1 X17.202 Y37.769 E0.01993
G1 X16.146 Y36.713 E0.05075
G1 X16.146 Y37.291 E0.01965
G1 X16.801 Y37.946 E0.03150
M204 S1000
G1 F8640.000
G1 X16.146 Y37.291 E-0.21399
G1 X16.146 Y36.713 E-0.13348
G1 X17.202 Y37.769 E-0.34477
G1 X17.495 Y37.773 E-0.06775
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X214.404 Y34.622
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.408 Y35.227 E0.01963
G1 X214.605 Y35.421 E0.00895
G1 F8640.000
G1 X214.408 Y35.227 E-0.06371
G1 X214.404 Y34.622 E-0.13966
G1 E-0.59663 F2100.00000
G1 Z4.000 F10800.000
G1 X216.410 Y35.001
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.405 Y34.201 E0.00724
G1 F8640.000
G1 X216.410 Y35.001 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X176.703 Y50.373
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.567 Y50.353 E0.09695
G1 X179.573 Y51.153 E0.02708
G1 X181.247 Y51.142 E0.05667
G1 X181.241 Y50.342 E0.02708
G1 X181.437 Y50.340 E0.00664
G1 X181.443 Y51.140 E0.02708
G1 X186.232 Y51.107 E0.16210
G1 X186.226 Y50.307 E0.02708
G1 X186.648 Y50.304 E0.01428
G1 X186.654 Y51.104 E0.02708
G1 X191.929 Y51.067 E0.17855
G1 X194.207 Y51.051 E0.07711
G1 X194.201 Y50.251 E0.02708
G1 X195.357 Y50.243 E0.03912
G1 X195.362 Y51.043 E0.02708
G1 X197.058 Y51.031 E0.05739
G1 X198.569 Y51.020 E0.05115
G1 X198.563 Y50.220 E0.02708
G1 X199.191 Y50.216 E0.02127
G1 X199.197 Y51.016 E0.02708
G1 X201.849 Y50.997 E0.08978
G1 X201.843 Y50.197 E0.02708
G1 X202.279 Y50.194 E0.01476
G1 X202.285 Y50.994 E0.02708
G1 X205.539 Y50.972 E0.11014
G1 X205.533 Y50.172 E0.02708
G1 X235.002 Y49.965 E0.99750
G1 X235.002 Y55.763 E0.19626
G1 X233.631 Y55.754 E0.04639
G1 X233.637 Y54.954 E0.02708
G1 X231.881 Y54.941 E0.05944
G1 X231.875 Y55.741 E0.02708
G1 X230.815 Y55.734 E0.03589
G1 X230.821 Y54.934 E0.02708
G1 X223.700 Y54.884 E0.24106
G1 X223.694 Y55.684 E0.02708
G1 X221.063 Y55.666 E0.08907
G1 X221.068 Y54.866 E0.02708
G1 X216.684 Y54.835 E0.14841
G1 X216.678 Y55.635 E0.02708
G1 X215.650 Y55.628 E0.03480
G1 X215.656 Y54.828 E0.02708
G1 X211.307 Y54.797 E0.14720
G1 X211.302 Y55.597 E0.02708
G1 X210.266 Y55.590 E0.03506
G1 X210.271 Y54.790 E0.02708
G1 X207.460 Y54.771 E0.09516
G1 X207.454 Y55.570 E0.02708
G1 X207.203 Y55.569 E0.00852
G1 X207.208 Y54.769 E0.02708
G1 X205.447 Y54.756 E0.05962
G1 X205.441 Y55.556 E0.02708
G1 X204.481 Y55.550 E0.03250
G1 X204.487 Y54.750 E0.02708
G1 X199.783 Y54.717 E0.15924
G1 X199.777 Y55.517 E0.02708
G1 X198.536 Y55.508 E0.04202
G1 X198.541 Y54.708 E0.02708
G1 X193.553 Y54.673 E0.16885
G1 X193.547 Y55.473 E0.02708
G1 X162.589 Y55.256 E1.04794
G1 X162.270 Y55.567 E0.01507
G1 X162.036 Y55.732 E0.00967
G1 X161.806 Y55.929 E0.01028
G1 X161.346 Y56.251 E0.01898
G1 X160.867 Y56.552 E0.01918
G1 X160.382 Y56.823 E0.01878
G1 X159.896 Y57.060 E0.01831
G1 X159.411 Y57.261 E0.01779
G1 X158.926 Y57.426 E0.01733
G1 X158.445 Y57.555 E0.01686
G1 X157.966 Y57.645 E0.01648
G1 X157.491 Y57.698 E0.01619
G1 X157.026 Y57.714 E0.01577
G1 X156.635 Y57.688 E0.01324
G1 X156.420 Y57.644 E0.00744
G1 X156.198 Y57.566 E0.00795
G1 X155.969 Y57.455 E0.00862
G1 X155.736 Y57.308 E0.00933
G1 X155.499 Y57.124 E0.01014
G1 X155.262 Y56.905 E0.01094
G1 X155.030 Y56.652 E0.01163
G1 X154.806 Y56.369 E0.01221
G1 X154.599 Y56.060 E0.01258
G1 X154.423 Y55.745 E0.01223
G1 X154.208 Y55.198 E0.01988
G1 X152.625 Y55.187 E0.05359
G1 X152.631 Y54.387 E0.02708
G1 X146.281 Y54.342 E0.21496
G1 X146.275 Y55.142 E0.02708
G1 X145.665 Y55.138 E0.02063
G1 X145.671 Y54.338 E0.02708
G1 X137.113 Y54.278 E0.28970
M73 P54 R197
G1 X137.107 Y55.078 E0.02708
G1 X136.596 Y55.074 E0.01729
G1 X136.602 Y54.274 E0.02708
G1 X134.959 Y54.263 E0.05562
G1 X134.953 Y55.063 E0.02708
G1 X134.193 Y55.058 E0.02573
G1 X134.199 Y54.258 E0.02708
G1 X125.121 Y54.194 E0.30727
G1 X125.115 Y54.994 E0.02708
G1 X71.800 Y54.619 E1.80469
G1 X66.500 Y54.526 E0.17945
G1 X59.644 Y54.293 E0.23221
G1 X40.513 Y54.080 E0.64757
G1 X40.437 Y54.019 E0.00330
G1 X40.146 Y53.901 E0.01064
G1 X39.632 Y53.831 E0.01756
G1 X39.117 Y53.896 E0.01756
G1 X38.825 Y54.012 E0.01065
G1 X38.770 Y54.055 E0.00237
G1 X34.506 Y53.996 E0.14433
G1 X34.440 Y53.943 E0.00285
G1 X34.174 Y53.830 E0.00977
G1 X33.906 Y53.771 E0.00932
G1 X33.632 Y53.751 E0.00927
G1 X33.359 Y53.768 E0.00927
G1 X33.088 Y53.825 E0.00936
G1 X32.820 Y53.936 E0.00982
G1 X32.776 Y53.971 E0.00191
G1 X28.507 Y53.911 E0.14452
G1 X28.448 Y53.862 E0.00262
G1 X28.178 Y53.746 E0.00994
G1 X27.909 Y53.685 E0.00932
G1 X27.633 Y53.664 E0.00939
G1 X27.355 Y53.682 E0.00942
G1 X27.086 Y53.741 E0.00933
G1 X26.814 Y53.854 E0.00995
G1 X26.774 Y53.887 E0.00177
G1 X22.513 Y53.827 E0.14424
G1 X22.460 Y53.781 E0.00239
G1 X22.185 Y53.657 E0.01020
G1 X21.911 Y53.593 E0.00954
G1 X21.632 Y53.571 E0.00946
G1 X21.354 Y53.589 E0.00943
G1 X21.080 Y53.650 E0.00951
G1 X20.766 Y53.803 E0.01182
G1 X16.260 Y53.739 E0.15253
G1 X16.260 Y51.989 E0.05924
G1 X20.766 Y51.926 E0.15253
G1 X21.080 Y52.079 E0.01182
G1 X21.354 Y52.139 E0.00951
G1 X21.632 Y52.157 E0.00943
G1 X21.911 Y52.136 E0.00946
G1 X22.185 Y52.072 E0.00954
G1 X22.460 Y51.948 E0.01020
G1 X22.513 Y51.901 E0.00239
G1 X26.774 Y51.842 E0.14424
G1 X26.814 Y51.875 E0.00177
G1 X27.086 Y51.988 E0.00995
G1 X27.355 Y52.047 E0.00933
G1 X27.633 Y52.065 E0.00942
G1 X27.909 Y52.043 E0.00939
G1 X28.178 Y51.982 E0.00932
G1 X28.448 Y51.867 E0.00994
G1 X28.507 Y51.817 E0.00262
G1 X32.776 Y51.757 E0.14452
G1 X32.820 Y51.792 E0.00191
G1 X33.088 Y51.904 E0.00982
G1 X33.359 Y51.960 E0.00936
G1 X33.632 Y51.977 E0.00927
G1 X33.906 Y51.957 E0.00927
G1 X34.174 Y51.898 E0.00932
G1 X34.440 Y51.786 E0.00977
G1 X34.506 Y51.733 E0.00285
G1 X38.770 Y51.673 E0.14433
G1 X38.825 Y51.716 E0.00237
G1 X39.117 Y51.833 E0.01065
G1 X39.632 Y51.898 E0.01756
G1 X40.146 Y51.828 E0.01756
G1 X40.437 Y51.709 E0.01064
G1 X40.513 Y51.649 E0.00330
G1 X59.644 Y51.435 E0.64757
G1 X66.500 Y51.202 E0.23221
G1 X71.800 Y51.109 E0.17945
G1 X170.441 Y50.417 E3.33894
G1 X170.681 Y49.993 E0.01650
G1 X171.233 Y49.321 E0.02943
G1 X171.825 Y48.747 E0.02794
G1 X172.104 Y48.526 E0.01204
G1 X172.393 Y48.330 E0.01181
G1 X172.677 Y48.171 E0.01101
G1 X172.931 Y48.058 E0.00940
G1 X173.240 Y47.959 E0.01101
G1 X173.477 Y47.914 E0.00816
G1 X173.705 Y47.899 E0.00771
G1 X173.999 Y47.913 E0.00998
G1 X174.223 Y47.954 E0.00772
G1 X174.502 Y48.042 E0.00989
G1 X174.783 Y48.164 E0.01035
G1 X175.030 Y48.305 E0.00966
G1 X175.299 Y48.495 E0.01114
G1 X175.567 Y48.719 E0.01183
G1 X175.830 Y48.977 E0.01246
G1 X176.083 Y49.265 E0.01297
G1 X176.318 Y49.579 E0.01327
G1 X176.511 Y49.885 E0.01227
G1 X176.681 Y50.318 E0.01571
M204 S1000
G1 X176.980 Y49.964 F10800.000
M204 S800
G1 F1500.000
G1 X179.971 Y49.943 E0.10126
G1 X179.977 Y50.743 E0.02708
G1 X180.837 Y50.737 E0.02911
G1 X180.831 Y49.937 E0.02708
G1 X181.842 Y49.930 E0.03420
G1 X181.847 Y50.730 E0.02708
G1 X184.764 Y50.710 E0.09874
G1 X184.759 Y49.910 E0.02708
G1 X184.954 Y49.909 E0.00663
G1 X184.960 Y50.709 E0.02708
G1 X185.822 Y50.702 E0.02918
G1 X185.816 Y49.903 E0.02708
G1 X187.052 Y49.894 E0.04184
G1 X187.058 Y50.694 E0.02708
G1 X187.917 Y50.688 E0.02908
G1 X187.911 Y49.888 E0.02708
G1 X188.109 Y49.886 E0.00670
G1 X188.115 Y50.686 E0.02708
G1 X189.645 Y50.676 E0.05181
G1 X189.640 Y49.876 E0.02708
G1 X190.003 Y49.873 E0.01230
G1 X190.009 Y50.673 E0.02708
G1 X191.519 Y50.663 E0.05110
G1 X191.513 Y49.863 E0.02708
G1 X191.724 Y49.861 E0.00715
G1 X191.730 Y50.661 E0.02708
G1 X193.797 Y50.647 E0.06996
G1 X193.794 Y50.222 E0.01439
G1 F1800.000
G1 X193.791 Y49.847 E0.01861
G1 X193.853 Y49.846 E0.00304
G1 F1500.000
G1 X195.761 Y49.833 E0.06460
G1 X195.767 Y50.633 E0.02708
G1 X196.648 Y50.627 E0.02983
G1 X196.642 Y49.827 E0.02708
G1 X197.295 Y49.822 E0.02209
G1 X197.300 Y50.622 E0.02708
G1 X198.159 Y50.616 E0.02906
G1 X198.153 Y49.816 E0.02708
G1 X199.105 Y49.810 E0.03222
G1 F1800.000
G1 X199.595 Y49.806 E0.02435
G1 X199.598 Y50.181 E0.01861
G1 F1500.000
G1 X199.601 Y50.606 E0.01439
G1 X200.444 Y50.600 E0.02852
G1 X200.438 Y49.800 E0.02708
G1 X200.530 Y49.800 E0.00313
G1 X200.536 Y50.599 E0.02708
G1 X201.014 Y50.596 E0.01617
G1 X201.439 Y50.593 E0.01440
G1 X201.436 Y50.168 E0.01439
G1 F1800.000
G1 X201.434 Y49.793 E0.01861
G1 X201.596 Y49.792 E0.00808
G1 F1500.000
G1 X202.684 Y49.784 E0.03680
G1 X202.689 Y50.584 E0.02708
G1 X203.535 Y50.578 E0.02864
G1 X203.532 Y50.154 E0.01439
G1 F1800.000
G1 X203.530 Y49.779 E0.01861
G1 X204.298 Y49.773 E0.03811
G1 X204.300 Y50.148 E0.01861
G1 F1500.000
G1 X204.303 Y50.573 E0.01439
G1 X205.129 Y50.567 E0.02795
G1 X205.123 Y49.767 E0.02708
G1 X235.409 Y49.555 E1.02515
G1 X235.409 Y56.173 E0.22401
G1 X233.221 Y56.158 E0.07404
G1 X233.227 Y55.358 E0.02708
G1 X232.285 Y55.351 E0.03188
G1 X232.280 Y56.151 E0.02708
G1 X230.405 Y56.138 E0.06346
G1 X230.411 Y55.338 E0.02708
G1 X229.928 Y55.335 E0.01634
G1 X227.723 Y55.319 E0.07466
G1 X227.718 Y56.119 E0.02708
G1 X227.291 Y56.116 E0.01443
G1 X227.296 Y55.316 E0.02708
G1 X224.104 Y55.294 E0.10806
G1 X224.098 Y56.094 E0.02708
G1 X220.653 Y56.070 E0.11662
G1 X220.658 Y55.270 E0.02708
G1 X219.706 Y55.263 E0.03225
G1 X219.700 Y56.063 E0.02708
G1 X219.049 Y56.059 E0.02205
G1 X219.055 Y55.259 E0.02708
G1 X218.062 Y55.252 E0.03358
G1 X218.057 Y56.052 E0.02708
G1 X218.023 Y56.052 E0.00116
G1 X218.028 Y55.252 E0.02708
G1 X217.088 Y55.245 E0.03182
G1 X217.083 Y56.045 E0.02708
G1 X216.617 Y56.042 E0.01576
G1 F1800.000
G1 X216.507 Y56.041 E0.00545
G1 F1500.000
G1 X215.240 Y56.032 E0.04288
G1 X215.246 Y55.232 E0.02708
G1 X214.297 Y55.225 E0.03211
G1 X214.292 Y56.025 E0.02708
G1 X214.102 Y56.024 E0.00643
G1 X214.107 Y55.224 E0.02708
G1 X213.167 Y55.218 E0.03182
G1 X213.162 Y56.018 E0.02708
G1 X212.646 Y56.014 E0.01746
G1 X212.651 Y55.214 E0.02708
G1 X212.088 Y55.210 E0.01907
G1 X211.711 Y55.207 E0.01274
G1 X211.706 Y56.007 E0.02708
G1 X209.856 Y55.994 E0.06262
G1 X209.861 Y55.194 E0.02708
G1 X209.329 Y55.191 E0.01804
G1 X208.869 Y55.187 E0.01556
G1 X208.863 Y55.987 E0.02708
G1 X208.818 Y55.987 E0.00154
G1 X208.823 Y55.187 E0.02708
G1 X207.864 Y55.180 E0.03247
G1 X207.859 Y55.980 E0.02708
G1 X206.793 Y55.973 E0.03607
G1 X206.798 Y55.173 E0.02708
G1 X205.851 Y55.166 E0.03206
G1 X205.846 Y55.966 E0.02708
G1 X205.482 Y55.964 E0.01231
G1 F1800.000
G1 X205.372 Y55.963 E0.00547
G1 F1500.000
G1 X204.071 Y55.954 E0.04401
G1 X204.077 Y55.154 E0.02708
G1 X203.125 Y55.147 E0.03221
G1 X203.120 Y55.947 E0.02708
G1 X202.392 Y55.942 E0.02465
G1 X202.397 Y55.142 E0.02708
G1 X201.423 Y55.135 E0.03296
G1 X201.418 Y55.935 E0.02708
G1 X201.126 Y55.933 E0.00987
G1 X201.132 Y55.133 E0.02708
G1 X200.187 Y55.127 E0.03199
G1 X200.181 Y55.927 E0.02708
G1 X198.126 Y55.912 E0.06958
G1 X198.131 Y55.112 E0.02708
G1 X197.559 Y55.108 E0.01938
G1 X197.214 Y55.106 E0.01166
G1 X197.209 Y55.906 E0.02708
G1 X197.174 Y55.906 E0.00119
G1 X197.179 Y55.106 E0.02708
G1 X196.287 Y55.099 E0.03022
G1 X196.281 Y55.899 E0.02708
G1 X195.829 Y55.896 E0.01530
G1 X195.834 Y55.096 E0.02708
G1 X194.921 Y55.090 E0.03092
G1 X194.915 Y55.890 E0.02708
G1 X194.864 Y55.889 E0.00175
G1 X194.869 Y55.089 E0.02708
G1 X193.957 Y55.083 E0.03087
G1 X193.952 Y55.883 E0.02708
G1 X162.753 Y55.665 E1.05606
G1 X162.531 Y55.881 E0.01051
G1 X162.287 Y56.053 E0.01012
G1 X162.055 Y56.251 E0.01030
G1 X161.572 Y56.590 E0.01998
G1 X161.074 Y56.903 E0.01988
G1 X160.571 Y57.184 E0.01952
G1 X160.063 Y57.431 E0.01911
G1 X159.554 Y57.642 E0.01865
G1 X159.044 Y57.816 E0.01824
G1 X158.535 Y57.952 E0.01784
G1 X158.027 Y58.048 E0.01750
G1 X157.521 Y58.105 E0.01725
G1 X157.019 Y58.121 E0.01699
G1 X156.581 Y58.093 E0.01487
G1 X156.311 Y58.037 E0.00932
G1 X156.041 Y57.943 E0.00968
G1 X155.771 Y57.811 E0.01018
G1 X155.502 Y57.642 E0.01076
G1 X155.236 Y57.435 E0.01142
G1 X154.974 Y57.192 E0.01208
G1 X154.720 Y56.916 E0.01270
G1 X154.477 Y56.609 E0.01325
G1 X154.252 Y56.273 E0.01367
G1 X154.054 Y55.919 E0.01374
G1 X153.930 Y55.603 E0.01149
G1 X152.215 Y55.591 E0.05803
G1 X152.221 Y54.791 E0.02708
G1 X149.709 Y54.773 E0.08505
G1 X149.703 Y55.573 E0.02708
G1 X149.687 Y55.573 E0.00054
G1 X149.693 Y54.773 E0.02708
G1 X148.855 Y54.767 E0.02837
G1 X148.849 Y55.567 E0.02708
G1 X148.171 Y55.563 E0.02295
G1 X148.177 Y54.763 E0.02708
G1 X146.685 Y54.752 E0.05050
G1 X146.679 Y55.552 E0.02708
G1 X145.256 Y55.542 E0.04819
G1 X145.261 Y54.742 E0.02708
G1 X144.406 Y54.736 E0.02894
G1 X144.401 Y55.536 E0.02708
G1 X144.403 Y54.736 E0.02708
G1 X143.565 Y54.730 E0.02837
G1 X143.559 Y55.530 E0.02708
G1 X142.924 Y55.526 E0.02150
G1 X142.930 Y54.726 E0.02708
G1 X142.090 Y54.720 E0.02843
G1 X142.084 Y55.520 E0.02708
G1 X142.002 Y55.519 E0.00278
G1 X142.008 Y54.719 E0.02708
G1 X141.168 Y54.714 E0.02843
G1 X141.162 Y55.514 E0.02708
G1 X140.527 Y55.509 E0.02149
G1 X140.533 Y54.709 E0.02708
G1 X139.695 Y54.703 E0.02836
G1 X139.689 Y55.503 E0.02708
G1 X139.052 Y55.499 E0.02158
G1 X139.057 Y54.699 E0.02708
G1 X137.517 Y54.688 E0.05214
G1 X137.511 Y55.488 E0.02708
G1 X136.186 Y55.479 E0.04485
G1 X136.192 Y54.679 E0.02708
G1 X135.363 Y54.673 E0.02806
G1 X135.360 Y55.098 E0.01439
G1 F1800.000
G1 X135.357 Y55.473 E0.01861
G1 X134.876 Y55.470 E0.02390
G1 F1500.000
G1 X133.783 Y55.462 E0.03698
G1 X133.789 Y54.662 E0.02708
G1 X132.909 Y54.656 E0.02979
G1 X132.903 Y55.456 E0.02708
G1 X132.776 Y55.455 E0.00428
G1 X132.782 Y54.655 E0.02708
G1 X131.177 Y54.644 E0.05434
G1 X131.171 Y55.444 E0.02708
G1 X130.676 Y55.440 E0.01675
G1 X130.682 Y54.640 E0.02708
G1 X129.865 Y54.634 E0.02765
G1 X129.859 Y55.434 E0.02708
G1 X129.560 Y55.432 E0.01012
G1 X129.566 Y54.632 E0.02708
G1 X128.705 Y54.626 E0.02914
G1 X128.699 Y55.426 E0.02708
G1 X127.932 Y55.421 E0.02597
G1 X127.938 Y54.621 E0.02708
G1 X127.049 Y54.615 E0.03009
G1 X127.043 Y55.415 E0.02708
G1 X126.382 Y55.410 E0.02240
G1 X126.387 Y54.610 E0.02708
G1 X125.525 Y54.604 E0.02918
G1 X125.520 Y55.404 E0.02708
G1 X71.795 Y55.026 E1.81854
G1 X66.489 Y54.933 E0.17963
G1 X59.635 Y54.700 E0.23216
G1 X40.369 Y54.485 E0.65217
G1 X40.229 Y54.374 E0.00603
G1 X40.040 Y54.297 E0.00691
G1 X39.630 Y54.241 E0.01401
G1 X39.220 Y54.293 E0.01400
G1 X39.030 Y54.369 E0.00691
G1 X38.908 Y54.464 E0.00525
G1 X34.362 Y54.401 E0.15391
G1 X34.230 Y54.296 E0.00568
G1 X34.050 Y54.220 E0.00662
G1 X33.847 Y54.175 E0.00705
G1 X33.630 Y54.159 E0.00735
G1 X33.413 Y54.173 E0.00735
G1 X33.209 Y54.215 E0.00706
G1 X33.029 Y54.291 E0.00663
G1 X32.915 Y54.380 E0.00490
G1 X28.357 Y54.316 E0.15428
G1 X28.233 Y54.213 E0.00548
G1 X28.051 Y54.135 E0.00668
G1 X27.848 Y54.089 E0.00706
G1 X27.630 Y54.072 E0.00740
G1 X27.412 Y54.086 E0.00740
G1 X27.208 Y54.131 E0.00705
G1 X27.026 Y54.206 E0.00668
G1 X26.917 Y54.296 E0.00478
G1 X22.357 Y54.232 E0.15436
G1 X22.237 Y54.127 E0.00541
G1 X22.054 Y54.044 E0.00680
G1 X21.849 Y53.996 E0.00714
G1 X21.630 Y53.979 E0.00744
G1 X21.411 Y53.994 E0.00740
G1 X21.206 Y54.039 E0.00711
G1 X21.022 Y54.120 E0.00682
G1 X20.915 Y54.212 E0.00477
G1 X15.853 Y54.141 E0.17137
G1 X15.853 Y51.588 E0.08642
G1 X20.915 Y51.517 E0.17137
G1 X21.022 Y51.609 E0.00477
G1 X21.206 Y51.690 E0.00682
G1 X21.411 Y51.735 E0.00711
G1 X21.630 Y51.749 E0.00740
G1 X21.849 Y51.732 E0.00744
G1 X22.054 Y51.685 E0.00714
G1 X22.237 Y51.602 E0.00680
G1 X22.357 Y51.496 E0.00541
G1 X26.917 Y51.432 E0.15436
G1 X27.026 Y51.522 E0.00478
G1 X27.208 Y51.598 E0.00668
G1 X27.412 Y51.643 E0.00705
G1 X27.630 Y51.657 E0.00740
G1 X27.848 Y51.640 E0.00740
G1 X28.051 Y51.593 E0.00706
G1 X28.233 Y51.516 E0.00668
G1 X28.357 Y51.412 E0.00548
G1 X32.915 Y51.348 E0.15428
G1 X33.029 Y51.438 E0.00490
G1 X33.209 Y51.513 E0.00663
G1 X33.413 Y51.556 E0.00706
G1 X33.630 Y51.569 E0.00735
G1 X33.847 Y51.554 E0.00735
G1 X34.050 Y51.509 E0.00705
G1 X34.230 Y51.432 E0.00662
G1 X34.362 Y51.328 E0.00568
G1 X38.908 Y51.264 E0.15391
G1 X39.030 Y51.360 E0.00525
G1 X39.220 Y51.435 E0.00691
G1 X39.630 Y51.487 E0.01400
G1 X40.040 Y51.432 E0.01401
G1 X40.229 Y51.355 E0.00691
G1 X40.369 Y51.244 E0.00603
G1 X59.635 Y51.028 E0.65217
G1 X66.489 Y50.795 E0.23216
G1 X71.795 Y50.702 E0.17963
G1 X170.203 Y50.012 E3.33105
G1 X170.347 Y49.757 E0.00990
G1 X170.526 Y49.551 E0.00924
G1 X170.632 Y49.389 E0.00656
G1 X170.807 Y49.209 E0.00849
G1 X170.931 Y49.046 E0.00693
G1 X171.093 Y48.898 E0.00741
G1 X171.236 Y48.731 E0.00748
G1 X171.379 Y48.618 E0.00615
G1 X171.553 Y48.443 E0.00836
G1 X171.863 Y48.197 E0.01339
G1 X172.179 Y47.983 E0.01291
G1 X172.494 Y47.806 E0.01224
G1 X172.800 Y47.671 E0.01132
G1 X172.966 Y47.631 E0.00579
G1 X173.125 Y47.567 E0.00582
G1 X173.425 Y47.510 E0.01033
G1 X173.721 Y47.490 E0.01005
G1 X174.041 Y47.507 E0.01082
G1 X174.334 Y47.560 E0.01009
G1 X174.645 Y47.656 E0.01102
G1 X174.781 Y47.730 E0.00526
G1 X174.954 Y47.793 E0.00622
G1 X175.249 Y47.962 E0.01150
G1 X175.548 Y48.172 E0.01236
G1 X175.841 Y48.417 E0.01296
G1 X176.126 Y48.697 E0.01352
G1 X176.399 Y49.009 E0.01401
G1 X176.654 Y49.348 E0.01435
G1 X176.876 Y49.701 E0.01414
G1 X176.958 Y49.909 E0.00755
M204 S1000
G1 X177.046 Y50.359 F10800.000
G1 F8640.000
G1 X179.971 Y49.943 E-0.69587
G1 X179.973 Y50.221 E-0.06413
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X175.144 Y50.005
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.382 Y48.243 E0.08436
G1 X172.947 Y48.385 E0.01549
G1 X175.392 Y50.830 E0.11705
G1 X175.396 Y51.411 E0.01966
G1 X172.567 Y48.582 E0.13541
G1 X172.458 Y48.654 E0.00442
G1 X172.771 Y48.941 E0.01436
G1 X172.581 Y49.173 E0.01012
G1 X178.471 Y55.062 E0.28192
G1 X177.890 Y55.058 E0.01966
G1 X172.322 Y49.490 E0.26655
G1 X172.082 Y49.827 E0.01400
G1 X177.309 Y55.054 E0.25021
G1 X176.728 Y55.050 E0.01966
G1 X171.905 Y50.226 E0.23091
G1 X171.782 Y50.629 E0.01426
G1 X171.753 Y50.651 E0.00123
G1 X176.148 Y55.046 E0.21038
G1 X175.567 Y55.042 E0.01966
G1 X171.369 Y50.844 E0.20094
G1 X170.796 Y50.848 E0.01939
G1 X174.986 Y55.038 E0.20055
G1 X174.405 Y55.034 E0.01966
G1 X170.096 Y50.725 E0.20626
G1 X169.524 Y50.729 E0.01939
G1 X173.824 Y55.030 E0.20587
G1 X173.244 Y55.026 E0.01966
G1 X168.951 Y50.733 E0.20549
G1 X168.378 Y50.737 E0.01939
G1 X172.663 Y55.022 E0.20510
G1 X172.082 Y55.018 E0.01966
G1 X167.805 Y50.741 E0.20471
G1 X167.233 Y50.745 E0.01939
G1 X171.501 Y55.013 E0.20433
G1 X170.920 Y55.009 E0.01966
G1 X166.660 Y50.749 E0.20394
G1 X166.087 Y50.753 E0.01939
G1 X170.339 Y55.005 E0.20355
G1 X169.759 Y55.001 E0.01966
G1 X165.514 Y50.757 E0.20317
G1 X164.942 Y50.761 E0.01939
G1 X169.178 Y54.997 E0.20278
G1 X168.597 Y54.993 E0.01966
G1 X164.369 Y50.765 E0.20239
G1 X163.796 Y50.769 E0.01939
G1 X168.016 Y54.989 E0.20201
G1 X167.435 Y54.985 E0.01966
G1 X163.224 Y50.773 E0.20162
G1 X162.651 Y50.777 E0.01939
G1 X166.855 Y54.981 E0.20123
G1 X166.274 Y54.977 E0.01966
G1 X162.078 Y50.781 E0.20084
G1 X161.505 Y50.785 E0.01939
G1 X165.693 Y54.973 E0.20046
G1 X165.112 Y54.969 E0.01966
G1 X160.933 Y50.789 E0.20007
G1 X160.360 Y50.793 E0.01939
G1 X164.531 Y54.965 E0.19968
G1 X163.950 Y54.961 E0.01966
G1 X159.787 Y50.797 E0.19930
G1 X159.214 Y50.801 E0.01939
G1 X163.370 Y54.957 E0.19891
G1 X162.789 Y54.952 E0.01966
G1 X158.642 Y50.805 E0.19852
G1 X158.069 Y50.809 E0.01939
G1 X162.079 Y54.819 E0.19195
G1 X161.498 Y54.815 E0.01966
G1 X157.496 Y50.813 E0.19157
G1 X156.924 Y50.817 E0.01939
G1 X160.989 Y54.883 E0.19463
G1 X160.867 Y54.951 E0.00472
G1 X160.738 Y55.159 E0.00831
G1 X160.708 Y55.178 E0.00122
G1 X156.351 Y50.821 E0.20856
G1 X155.778 Y50.825 E0.01939
G1 X160.440 Y55.488 E0.22318
G1 X160.393 Y55.586 E0.00368
G1 X160.177 Y55.801 E0.01034
G1 X155.205 Y50.829 E0.23797
G1 X154.633 Y50.833 E0.01939
G1 X159.858 Y56.059 E0.25015
G1 X159.518 Y56.296 E0.01402
G1 X154.060 Y50.837 E0.26129
G1 X153.487 Y50.841 E0.01939
G1 X159.165 Y56.519 E0.27179
G1 X159.125 Y56.544 E0.00158
G1 X159.354 Y56.954 E0.01589
G1 X159.110 Y57.041 E0.00877
G1 X152.914 Y50.846 E0.29657
G1 X152.342 Y50.850 E0.01939
G1 X152.753 Y51.260 E0.01967
G1 X152.172 Y51.256 E0.01966
G1 X151.769 Y50.854 E0.01928
G1 X151.196 Y50.858 E0.01939
G1 X151.591 Y51.252 E0.01890
G1 X151.010 Y51.248 E0.01966
G1 X150.623 Y50.862 E0.01851
G1 X150.051 Y50.866 E0.01939
G1 X150.429 Y51.244 E0.01812
G1 X150.045 Y51.241 E0.01302
G1 X149.906 Y51.298 E0.00506
G1 X149.478 Y50.870 E0.02049
G1 X148.905 Y50.874 E0.01939
G1 X149.597 Y51.566 E0.03313
G1 X149.307 Y51.852 E0.01380
G1 X148.333 Y50.878 E0.04664
G1 X147.760 Y50.882 E0.01939
G1 X149.017 Y52.138 E0.06016
G1 X148.726 Y52.425 E0.01380
G1 X147.187 Y50.886 E0.07367
G1 X146.614 Y50.890 E0.01939
G1 X148.436 Y52.711 E0.08719
G1 X148.145 Y52.997 E0.01380
G1 X146.042 Y50.894 E0.10070
G1 X145.469 Y50.898 E0.01939
G1 X147.855 Y53.284 E0.11422
G1 X147.793 Y53.345 E0.00293
G1 X147.709 Y53.544 E0.00735
G1 X147.708 Y53.713 E0.00571
G1 X144.896 Y50.902 E0.13458
G1 X144.323 Y50.906 E0.01939
G1 X147.463 Y54.045 E0.15028
G1 X146.882 Y54.041 E0.01966
G1 X143.751 Y50.910 E0.14990
G1 X143.178 Y50.914 E0.01939
G1 X146.096 Y53.832 E0.13970
G1 X145.551 Y53.828 E0.01845
G1 X145.551 Y53.864 E0.00120
G1 X142.605 Y50.918 E0.14102
G1 X142.033 Y50.922 E0.01939
G1 X145.140 Y54.029 E0.14874
G1 X144.559 Y54.025 E0.01966
G1 X141.460 Y50.926 E0.14835
G1 X140.887 Y50.930 E0.01939
G1 X143.978 Y54.021 E0.14796
G1 X143.397 Y54.017 E0.01966
G1 X140.314 Y50.934 E0.14757
G1 X139.742 Y50.938 E0.01939
G1 X142.816 Y54.013 E0.14719
G1 X142.236 Y54.009 E0.01966
G1 X139.169 Y50.942 E0.14680
G1 X138.596 Y50.946 E0.01939
G1 X141.655 Y54.005 E0.14641
G1 X141.074 Y54.000 E0.01966
G1 X138.023 Y50.950 E0.14603
G1 X137.451 Y50.954 E0.01939
G1 X140.493 Y53.996 E0.14564
G1 X139.912 Y53.992 E0.01966
G1 X136.878 Y50.958 E0.14525
G1 X136.305 Y50.962 E0.01939
G1 X139.332 Y53.988 E0.14487
G1 X138.751 Y53.984 E0.01966
G1 X135.733 Y50.966 E0.14448
G1 X135.160 Y50.970 E0.01939
G1 X138.170 Y53.980 E0.14409
G1 X137.589 Y53.976 E0.01966
G1 X134.587 Y50.974 E0.14371
G1 X134.014 Y50.978 E0.01939
G1 X136.803 Y53.767 E0.13351
G1 X136.482 Y53.765 E0.01087
G1 X136.481 Y53.968 E0.00689
G1 X136.427 Y53.968 E0.00180
G1 X133.442 Y50.982 E0.14293
G1 X132.869 Y50.986 E0.01939
G1 X135.847 Y53.964 E0.14254
G1 X135.266 Y53.960 E0.01966
G1 X132.296 Y50.990 E0.14216
G1 X131.723 Y50.994 E0.01939
G1 X134.379 Y53.650 E0.12714
G1 X134.091 Y53.938 E0.01380
G1 X131.151 Y50.998 E0.14075
G1 X130.578 Y51.002 E0.01939
G1 X133.523 Y53.948 E0.14100
G1 X132.943 Y53.944 E0.01966
G1 X130.005 Y51.006 E0.14061
G1 X129.433 Y51.010 E0.01939
G1 X132.362 Y53.940 E0.14022
G1 X131.781 Y53.935 E0.01966
G1 X128.860 Y51.014 E0.13984
G1 X128.287 Y51.018 E0.01939
G1 X131.200 Y53.931 E0.13945
G1 X130.619 Y53.927 E0.01966
G1 X127.714 Y51.022 E0.13906
G1 X127.142 Y51.026 E0.01939
G1 X130.039 Y53.923 E0.13868
G1 X129.458 Y53.919 E0.01966
G1 X126.569 Y51.030 E0.13829
G1 X125.996 Y51.034 E0.01939
G1 X128.877 Y53.915 E0.13790
G1 X128.296 Y53.911 E0.01966
G1 X125.423 Y51.038 E0.13751
G1 X124.851 Y51.042 E0.01939
G1 X127.715 Y53.907 E0.13713
G1 X127.134 Y53.903 E0.01966
G1 X124.278 Y51.046 E0.13674
G1 X123.705 Y51.050 E0.01939
G1 X126.554 Y53.899 E0.13635
G1 X125.973 Y53.895 E0.01966
G1 X123.132 Y51.054 E0.13597
G1 X122.560 Y51.058 E0.01939
G1 X125.392 Y53.891 E0.13558
G1 X124.818 Y53.893 E0.01944
G1 X121.987 Y51.062 E0.13551
G1 X121.414 Y51.066 E0.01939
G1 X124.814 Y54.466 E0.16273
G1 X124.812 Y54.687 E0.00747
G1 X124.455 Y54.684 E0.01208
G1 X120.842 Y51.071 E0.17298
G1 X120.269 Y51.075 E0.01939
G1 X123.874 Y54.680 E0.17259
G1 X123.294 Y54.676 E0.01966
G1 X119.696 Y51.079 E0.17221
G1 X119.123 Y51.083 E0.01939
G1 X122.713 Y54.672 E0.17182
G1 X122.132 Y54.668 E0.01966
G1 X118.551 Y51.087 E0.17143
G1 X117.978 Y51.091 E0.01939
G1 X121.551 Y54.664 E0.17104
G1 X120.970 Y54.660 E0.01966
M73 Q55 S198
G1 X117.405 Y51.095 E0.17066
G1 X116.832 Y51.099 E0.01939
G1 X120.389 Y54.656 E0.17027
G1 X119.809 Y54.651 E0.01966
G1 X116.260 Y51.103 E0.16988
G1 X115.687 Y51.107 E0.01939
G1 X119.228 Y54.647 E0.16949
G1 X118.647 Y54.643 E0.01966
G1 X115.114 Y51.111 E0.16910
G1 X114.542 Y51.115 E0.01939
G1 X118.066 Y54.639 E0.16872
G1 X117.485 Y54.635 E0.01966
G1 X113.969 Y51.119 E0.16833
G1 X113.396 Y51.123 E0.01939
G1 X116.904 Y54.631 E0.16794
G1 X116.324 Y54.627 E0.01966
G1 X112.823 Y51.127 E0.16755
G1 X112.251 Y51.131 E0.01939
G1 X115.743 Y54.623 E0.16717
G1 X115.162 Y54.619 E0.01966
G1 X111.678 Y51.135 E0.16678
G1 X111.105 Y51.139 E0.01939
G1 X114.581 Y54.615 E0.16639
G1 X114.000 Y54.611 E0.01966
G1 X110.532 Y51.143 E0.16600
G1 X109.960 Y51.147 E0.01939
G1 X113.419 Y54.607 E0.16561
G1 X112.839 Y54.602 E0.01966
G1 X109.387 Y51.151 E0.16523
G1 X108.814 Y51.155 E0.01939
G1 X112.258 Y54.598 E0.16484
G1 X111.677 Y54.594 E0.01966
G1 X108.242 Y51.159 E0.16445
G1 X107.669 Y51.163 E0.01939
G1 X111.096 Y54.590 E0.16406
G1 X110.515 Y54.586 E0.01966
G1 X107.096 Y51.167 E0.16368
G1 X106.523 Y51.171 E0.01939
G1 X109.934 Y54.582 E0.16329
G1 X109.354 Y54.578 E0.01966
G1 X105.951 Y51.175 E0.16290
G1 X105.378 Y51.179 E0.01939
G1 X108.773 Y54.574 E0.16251
G1 X108.192 Y54.570 E0.01966
G1 X104.805 Y51.183 E0.16213
G1 X104.232 Y51.187 E0.01939
G1 X107.611 Y54.566 E0.16174
G1 X107.030 Y54.562 E0.01966
G1 X103.660 Y51.191 E0.16135
G1 X103.087 Y51.195 E0.01939
G1 X106.449 Y54.558 E0.16096
G1 X105.869 Y54.554 E0.01966
G1 X102.514 Y51.199 E0.16057
G1 X101.941 Y51.203 E0.01939
G1 X105.288 Y54.549 E0.16019
G1 X104.707 Y54.545 E0.01966
G1 X101.369 Y51.207 E0.15980
G1 X100.796 Y51.211 E0.01939
G1 X104.126 Y54.541 E0.15941
G1 X103.545 Y54.537 E0.01966
G1 X100.223 Y51.215 E0.15902
G1 X99.651 Y51.219 E0.01939
G1 X102.964 Y54.533 E0.15864
G1 X102.384 Y54.529 E0.01966
G1 X99.078 Y51.223 E0.15825
G1 X98.505 Y51.227 E0.01939
G1 X101.803 Y54.525 E0.15786
G1 X101.222 Y54.521 E0.01966
G1 X97.932 Y51.231 E0.15747
G1 X97.360 Y51.235 E0.01939
G1 X100.641 Y54.517 E0.15708
G1 X100.060 Y54.513 E0.01966
G1 X96.787 Y51.239 E0.15670
G1 X96.214 Y51.243 E0.01939
G1 X99.480 Y54.509 E0.15631
G1 X98.899 Y54.505 E0.01966
G1 X95.641 Y51.247 E0.15592
G1 X95.069 Y51.251 E0.01939
G1 X98.318 Y54.500 E0.15553
G1 X97.737 Y54.496 E0.01966
G1 X94.496 Y51.255 E0.15515
G1 X93.923 Y51.259 E0.01939
G1 X97.156 Y54.492 E0.15476
G1 X96.575 Y54.488 E0.01966
G1 X93.351 Y51.263 E0.15437
G1 X92.778 Y51.267 E0.01939
G1 X95.995 Y54.484 E0.15398
G1 X95.414 Y54.480 E0.01966
G1 X92.205 Y51.271 E0.15360
G1 X91.632 Y51.275 E0.01939
G1 X94.833 Y54.476 E0.15321
G1 X94.252 Y54.472 E0.01966
G1 X91.060 Y51.279 E0.15282
G1 X90.487 Y51.283 E0.01939
G1 X93.671 Y54.468 E0.15243
G1 X93.090 Y54.464 E0.01966
G1 X89.914 Y51.287 E0.15204
G1 X89.341 Y51.291 E0.01939
G1 X92.510 Y54.460 E0.15166
G1 X91.929 Y54.456 E0.01966
G1 X88.769 Y51.296 E0.15127
G1 X88.196 Y51.300 E0.01939
G1 X91.348 Y54.451 E0.15088
G1 X90.767 Y54.447 E0.01966
G1 X87.623 Y51.304 E0.15049
G1 X87.051 Y51.308 E0.01939
G1 X90.186 Y54.443 E0.15011
G1 X89.605 Y54.439 E0.01966
G1 X86.478 Y51.312 E0.14972
G1 X85.905 Y51.316 E0.01939
G1 X89.025 Y54.435 E0.14933
G1 X88.444 Y54.431 E0.01966
G1 X85.332 Y51.320 E0.14894
G1 X84.760 Y51.324 E0.01939
G1 X87.863 Y54.427 E0.14855
G1 X87.282 Y54.423 E0.01966
G1 X84.187 Y51.328 E0.14817
G1 X83.614 Y51.332 E0.01939
G1 X86.701 Y54.419 E0.14778
G1 X86.120 Y54.415 E0.01966
G1 X83.041 Y51.336 E0.14739
G1 X82.469 Y51.340 E0.01939
G1 X85.540 Y54.411 E0.14700
G1 X84.959 Y54.407 E0.01966
G1 X81.896 Y51.344 E0.14662
G1 X81.323 Y51.348 E0.01939
G1 X84.378 Y54.402 E0.14623
G1 X83.797 Y54.398 E0.01966
G1 X80.750 Y51.352 E0.14584
G1 X80.178 Y51.356 E0.01939
G1 X83.216 Y54.394 E0.14545
G1 X82.635 Y54.390 E0.01966
G1 X79.605 Y51.360 E0.14506
G1 X79.032 Y51.364 E0.01939
G1 X82.055 Y54.386 E0.14468
G1 X81.474 Y54.382 E0.01966
G1 X78.460 Y51.368 E0.14429
G1 X77.887 Y51.372 E0.01939
G1 X80.893 Y54.378 E0.14390
G1 X80.312 Y54.374 E0.01966
G1 X77.314 Y51.376 E0.14351
G1 X76.741 Y51.380 E0.01939
G1 X79.731 Y54.370 E0.14313
G1 X79.150 Y54.366 E0.01966
G1 X76.169 Y51.384 E0.14274
G1 X75.596 Y51.388 E0.01939
G1 X78.570 Y54.362 E0.14235
G1 X77.989 Y54.358 E0.01966
G1 X75.023 Y51.392 E0.14196
G1 X74.450 Y51.396 E0.01939
G1 X77.408 Y54.353 E0.14158
G1 X76.827 Y54.349 E0.01966
G1 X73.878 Y51.400 E0.14119
G1 X73.305 Y51.404 E0.01939
G1 X76.246 Y54.345 E0.14080
G1 X75.666 Y54.341 E0.01966
G1 X72.732 Y51.408 E0.14041
G1 X72.160 Y51.412 E0.01939
G1 X75.085 Y54.337 E0.14002
G1 X74.504 Y54.333 E0.01966
G1 X71.589 Y51.418 E0.13953
G1 X71.022 Y51.428 E0.01919
G1 X73.923 Y54.329 E0.13886
G1 X73.342 Y54.325 E0.01966
G1 X70.455 Y51.438 E0.13819
G1 X69.889 Y51.448 E0.01919
G1 X72.761 Y54.321 E0.13752
G1 X72.181 Y54.317 E0.01966
G1 X69.322 Y51.458 E0.13685
G1 X68.755 Y51.468 E0.01919
G1 X71.598 Y54.310 E0.13607
G1 X71.010 Y54.300 E0.01987
G1 X68.675 Y51.965 E0.11180
G1 X68.676 Y52.007 E0.00143
G1 X68.166 Y52.033 E0.01729
G1 X70.423 Y54.290 E0.10804
G1 X69.836 Y54.280 E0.01987
G1 X67.618 Y52.061 E0.10621
G1 X67.069 Y52.089 E0.01860
G1 X69.249 Y54.269 E0.10438
G1 X68.662 Y54.259 E0.01987
G1 X68.676 Y53.722 E0.01819
G1 X68.095 Y53.692 E0.01969
G1 X66.520 Y52.117 E0.07542
G1 X65.971 Y52.145 E0.01860
G1 X67.488 Y53.661 E0.07260
G1 X66.880 Y53.630 E0.02060
G1 X65.422 Y52.173 E0.06978
G1 X64.874 Y52.201 E0.01860
G1 X66.272 Y53.599 E0.06696
G1 X65.665 Y53.568 E0.02060
G1 X64.325 Y52.228 E0.06414
G1 X63.776 Y52.257 E0.01859
G1 X65.057 Y53.537 E0.06130
G1 X64.449 Y53.506 E0.02060
G1 X63.234 Y52.291 E0.05818
G1 X62.691 Y52.325 E0.01840
G1 X63.842 Y53.476 E0.05506
G1 X63.226 Y53.437 E0.02086
G1 X62.149 Y52.360 E0.05158
G1 X61.606 Y52.394 E0.01840
G1 X62.611 Y53.398 E0.04808
G1 X61.995 Y53.359 E0.02088
G1 X61.064 Y52.428 E0.04458
G1 X60.521 Y52.462 E0.01840
G1 X61.380 Y53.320 E0.04107
G1 X60.764 Y53.282 E0.02088
G1 X59.979 Y52.497 E0.03757
G1 X59.427 Y52.521 E0.01871
G1 X60.148 Y53.243 E0.03453
G1 X59.539 Y53.210 E0.02067
G1 X58.862 Y52.533 E0.03240
G1 X58.296 Y52.544 E0.01914
G1 X58.950 Y53.198 E0.03127
G1 X58.361 Y53.186 E0.01993
G1 X57.731 Y52.556 E0.03015
G1 X57.166 Y52.567 E0.01914
G1 X57.772 Y53.174 E0.02902
G1 X57.183 Y53.162 E0.01993
G1 X56.601 Y52.579 E0.02789
G1 X56.042 Y52.597 E0.01893
G1 X56.595 Y53.150 E0.02646
G1 X55.999 Y53.130 E0.02018
G1 X55.485 Y52.616 E0.02461
M73 P55 R196
G1 X54.927 Y52.636 E0.01888
G1 X55.401 Y53.110 E0.02268
G1 X54.804 Y53.089 E0.02024
G1 X54.370 Y52.655 E0.02076
G1 X53.813 Y52.674 E0.01888
G1 X54.206 Y53.068 E0.01883
G1 X53.608 Y53.047 E0.02024
G1 X53.255 Y52.694 E0.01690
G1 X52.698 Y52.713 E0.01888
G1 X53.011 Y53.026 E0.01497
G1 X52.413 Y53.005 E0.02024
G1 X52.141 Y52.733 E0.01305
G1 X51.583 Y52.752 E0.01888
G1 X51.816 Y52.985 E0.01112
G1 X51.218 Y52.964 E0.02024
G1 X51.026 Y52.772 E0.00919
G1 X50.469 Y52.791 E0.01888
G1 X50.620 Y52.943 E0.00726
G1 X50.023 Y52.922 E0.02024
G1 X49.911 Y52.811 E0.00534
G1 X49.354 Y52.830 E0.01888
G1 X49.425 Y52.901 E0.00341
G1 X48.828 Y52.880 E0.02024
G1 X48.620 Y52.672 E0.00996
M204 S1000
G1 F8640.000
G1 X48.828 Y52.880 E-0.06794
G1 X49.425 Y52.901 E-0.13807
G1 X49.354 Y52.830 E-0.02325
G1 X49.911 Y52.811 E-0.12876
G1 X50.023 Y52.922 E-0.03640
G1 X50.620 Y52.943 E-0.13807
G1 X50.469 Y52.791 E-0.04955
G1 X51.026 Y52.772 E-0.12876
G1 X51.177 Y52.922 E-0.04919
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X43.065 Y52.825
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X42.175 Y51.936 E0.04286
G1 X42.748 Y51.929 E0.01952
G1 X43.448 Y52.629 E0.03369
G1 X44.008 Y52.609 E0.01908
G1 X43.321 Y51.923 E0.03306
G1 X43.894 Y51.916 E0.01952
G1 X44.567 Y52.590 E0.03243
G1 X45.127 Y52.570 E0.01908
G1 X44.467 Y51.910 E0.03179
G1 X45.040 Y51.904 E0.01952
G1 X45.687 Y52.550 E0.03116
G1 X46.247 Y52.531 E0.01908
G1 X45.613 Y51.897 E0.03053
G1 X46.186 Y51.891 E0.01952
G1 X46.806 Y52.511 E0.02990
G1 X47.366 Y52.492 E0.01908
G1 X46.759 Y51.884 E0.02926
G1 X47.332 Y51.878 E0.01952
G1 X47.926 Y52.472 E0.02863
G1 X48.486 Y52.453 E0.01908
G1 X47.905 Y51.872 E0.02800
G1 X48.477 Y51.865 E0.01952
G1 X49.046 Y52.433 E0.02737
G1 X49.605 Y52.414 E0.01908
G1 X49.050 Y51.859 E0.02674
G1 X49.623 Y51.852 E0.01952
G1 X50.165 Y52.394 E0.02610
G1 X50.725 Y52.375 E0.01908
G1 X50.196 Y51.846 E0.02547
G1 X50.769 Y51.840 E0.01952
G1 X51.285 Y52.355 E0.02484
G1 X51.845 Y52.336 E0.01908
G1 X51.342 Y51.833 E0.02421
G1 X51.915 Y51.827 E0.01952
G1 X52.404 Y52.316 E0.02357
G1 X52.964 Y52.297 E0.01908
G1 X52.488 Y51.820 E0.02294
G1 X53.061 Y51.814 E0.01952
G1 X53.524 Y52.277 E0.02231
G1 X54.084 Y52.258 E0.01908
G1 X53.634 Y51.808 E0.02168
G1 X54.207 Y51.801 E0.01952
G1 X54.644 Y52.238 E0.02104
G1 X55.203 Y52.219 E0.01908
G1 X54.780 Y51.795 E0.02041
G1 X55.352 Y51.789 E0.01952
G1 X55.763 Y52.199 E0.01978
G1 X56.323 Y52.180 E0.01908
G1 X55.925 Y51.782 E0.01915
G1 X56.498 Y51.776 E0.01952
G1 X56.888 Y52.166 E0.01879
G1 X57.456 Y52.154 E0.01934
G1 X57.071 Y51.769 E0.01854
G1 X57.644 Y51.763 E0.01952
G1 X58.024 Y52.143 E0.01829
G1 X58.592 Y52.131 E0.01934
G1 X58.217 Y51.757 E0.01804
G1 X58.790 Y51.750 E0.01952
G1 X59.159 Y52.120 E0.01779
G1 X59.724 Y52.105 E0.01924
G1 X59.363 Y51.744 E0.01740
G1 X59.929 Y51.731 E0.01930
G1 X60.269 Y52.070 E0.01635
G1 X60.814 Y52.036 E0.01860
G1 X60.490 Y51.712 E0.01561
G1 X61.050 Y51.693 E0.01909
G1 X61.359 Y52.002 E0.01487
G1 X61.904 Y51.967 E0.01860
G1 X61.610 Y51.674 E0.01413
G1 X62.170 Y51.655 E0.01909
G1 X62.448 Y51.933 E0.01339
G1 X62.993 Y51.898 E0.01860
G1 X62.731 Y51.636 E0.01265
G1 X63.291 Y51.617 E0.01909
G1 X63.538 Y51.864 E0.01191
G1 X64.087 Y51.833 E0.01871
G1 X63.851 Y51.598 E0.01133
G1 X64.412 Y51.579 E0.01909
G1 X64.638 Y51.805 E0.01090
G1 X65.189 Y51.777 E0.01880
G1 X64.972 Y51.560 E0.01047
G1 X65.532 Y51.541 E0.01909
G1 X65.740 Y51.749 E0.01003
G1 X66.292 Y51.721 E0.01880
G1 X66.092 Y51.521 E0.00960
G1 X66.655 Y51.505 E0.01917
G1 X66.843 Y51.693 E0.00905
G1 X67.394 Y51.665 E0.01880
G1 X67.224 Y51.495 E0.00818
G1 X67.794 Y51.485 E0.01939
G1 X68.120 Y51.811 E0.01571
M204 S1000
G1 F8640.000
G1 X67.794 Y51.485 E-0.10653
G1 X67.224 Y51.495 E-0.13148
G1 X67.394 Y51.665 E-0.05544
G1 X66.843 Y51.693 E-0.12745
G1 X66.655 Y51.505 E-0.06135
G1 X66.092 Y51.521 E-0.12996
G1 X66.292 Y51.721 E-0.06506
G1 X65.934 Y51.739 E-0.08273
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X68.428 Y54.436
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.091 Y54.100 E0.01623
G1 X67.481 Y54.068 E0.02082
G1 X67.654 Y54.241 E0.00833
G1 X67.064 Y54.231 E0.02009
G1 X66.870 Y54.037 E0.00933
G1 X66.260 Y54.006 E0.02082
G1 X66.474 Y54.220 E0.01030
G1 X65.874 Y54.200 E0.02044
G1 X65.649 Y53.975 E0.01081
G1 X65.039 Y53.944 E0.02082
G1 X65.274 Y54.179 E0.01133
G1 X64.675 Y54.159 E0.02044
G1 X64.429 Y53.913 E0.01184
G1 X63.818 Y53.882 E0.02082
G1 X64.075 Y54.139 E0.01236
G1 X63.475 Y54.118 E0.02044
G1 X63.200 Y53.843 E0.01324
G1 X62.582 Y53.804 E0.02110
G1 X62.875 Y54.098 E0.01414
G1 X62.276 Y54.077 E0.02044
G1 X61.964 Y53.765 E0.01503
G1 X61.345 Y53.726 E0.02110
G1 X61.676 Y54.057 E0.01593
G1 X61.076 Y54.037 E0.02044
G1 X60.727 Y53.687 E0.01683
G1 X60.109 Y53.648 E0.02110
G1 X60.477 Y54.016 E0.01773
G1 X59.877 Y53.996 E0.02044
G1 X59.497 Y53.616 E0.01829
G1 X58.906 Y53.604 E0.02015
G1 X59.286 Y53.984 E0.01831
G1 X58.700 Y53.977 E0.01996
G1 X58.314 Y53.592 E0.01857
G1 X57.723 Y53.580 E0.02015
G1 X58.114 Y53.971 E0.01884
G1 X57.528 Y53.964 E0.01996
G1 X57.132 Y53.568 E0.01911
G1 X56.540 Y53.556 E0.02015
G1 X56.943 Y53.958 E0.01938
G1 X56.357 Y53.951 E0.01996
G1 X55.941 Y53.536 E0.02002
G1 X55.341 Y53.515 E0.02046
G1 X55.771 Y53.945 E0.02071
G1 X55.185 Y53.938 E0.01996
G1 X54.741 Y53.494 E0.02141
G1 X54.140 Y53.473 E0.02046
G1 X54.599 Y53.932 E0.02210
G1 X54.013 Y53.925 E0.01996
G1 X53.540 Y53.452 E0.02279
G1 X52.940 Y53.431 E0.02046
G1 X53.427 Y53.919 E0.02349
G1 X52.842 Y53.912 E0.01996
G1 X52.340 Y53.410 E0.02418
G1 X51.739 Y53.389 E0.02046
G1 X52.256 Y53.906 E0.02487
G1 X51.670 Y53.899 E0.01996
G1 X51.139 Y53.368 E0.02557
G1 X50.539 Y53.347 E0.02046
G1 X51.084 Y53.892 E0.02626
G1 X50.498 Y53.886 E0.01996
G1 X49.939 Y53.326 E0.02695
G1 X49.338 Y53.305 E0.02046
G1 X49.912 Y53.879 E0.02765
G1 X49.327 Y53.873 E0.01996
G1 X48.738 Y53.285 E0.02834
G1 X48.138 Y53.264 E0.02046
G1 X48.741 Y53.866 E0.02903
G1 X48.155 Y53.860 E0.01996
G1 X47.538 Y53.243 E0.02973
G1 X46.937 Y53.222 E0.02046
G1 X47.569 Y53.853 E0.03042
G1 X46.983 Y53.847 E0.01996
G1 X46.337 Y53.201 E0.03111
G1 X45.737 Y53.180 E0.02046
G1 X46.397 Y53.840 E0.03181
G1 X45.811 Y53.834 E0.01996
G1 X45.137 Y53.159 E0.03250
G1 X44.537 Y53.138 E0.02046
G1 X45.226 Y53.827 E0.03319
G1 X44.640 Y53.821 E0.01996
G1 X43.936 Y53.117 E0.03389
G1 X43.336 Y53.096 E0.02046
G1 X44.054 Y53.814 E0.03458
G1 X43.468 Y53.808 E0.01996
G1 X41.603 Y51.942 E0.08987
G1 X41.030 Y51.948 E0.01952
G1 X42.882 Y53.801 E0.08924
G1 X42.296 Y53.794 E0.01996
G1 X40.511 Y52.009 E0.08600
G1 X40.225 Y52.125 E0.01050
G1 X40.069 Y52.147 E0.00537
G1 X41.711 Y53.788 E0.07906
G1 X41.125 Y53.781 E0.01996
G1 X39.537 Y52.193 E0.07649
G1 X39.041 Y52.131 E0.01704
G1 X38.799 Y52.035 E0.00887
G1 X40.465 Y53.701 E0.08026
G1 X40.225 Y53.603 E0.00881
G1 X39.719 Y53.535 E0.01740
G1 X38.172 Y51.987 E0.07455
G1 X37.600 Y51.995 E0.01946
G1 X39.185 Y53.580 E0.07633
G1 X39.041 Y53.598 E0.00496
G1 X38.743 Y53.716 E0.01093
G1 X37.029 Y52.003 E0.08253
G1 X36.458 Y52.011 E0.01946
G1 X38.189 Y53.742 E0.08338
G1 X37.601 Y53.734 E0.02001
G1 X35.887 Y52.019 E0.08259
G1 X35.315 Y52.027 E0.01946
G1 X37.014 Y53.725 E0.08181
G1 X36.426 Y53.717 E0.02001
G1 X34.744 Y52.035 E0.08103
G1 X34.615 Y52.037 E0.00440
G1 X34.304 Y52.175 E0.01157
G1 X35.839 Y53.709 E0.07390
G1 X35.251 Y53.701 E0.02001
G1 X33.820 Y52.270 E0.06893
G1 X33.634 Y52.283 E0.00635
G1 X33.213 Y52.242 E0.01442
G1 X34.663 Y53.692 E0.06988
G1 X34.615 Y53.692 E0.00166
G1 X34.268 Y53.538 E0.01293
G1 X33.853 Y53.461 E0.01436
G1 X32.459 Y52.067 E0.06716
G1 X31.888 Y52.075 E0.01946
G1 X33.284 Y53.472 E0.06728
G1 X32.998 Y53.532 E0.00998
G1 X32.833 Y53.600 E0.00606
G1 X31.316 Y52.083 E0.07308
G1 X30.745 Y52.091 E0.01946
G1 X32.313 Y53.659 E0.07554
G1 X31.726 Y53.651 E0.02001
G1 X30.174 Y52.099 E0.07476
G1 X29.602 Y52.107 E0.01946
G1 X31.138 Y53.643 E0.07397
G1 X30.551 Y53.635 E0.02001
G1 X29.031 Y52.115 E0.07319
G1 X28.619 Y52.121 E0.01402
G1 X28.509 Y52.173 E0.00415
G1 X29.963 Y53.626 E0.07003
G1 X29.375 Y53.618 E0.02001
G1 X28.076 Y52.319 E0.06260
G1 X27.955 Y52.346 E0.00422
G1 X27.543 Y52.365 E0.01406
G1 X28.788 Y53.610 E0.05998
G1 X28.619 Y53.608 E0.00574
G1 X28.272 Y53.455 E0.01292
G1 X27.989 Y53.390 E0.00990
G1 X26.797 Y52.198 E0.05740
G1 X26.677 Y52.148 E0.00444
G1 X26.175 Y52.155 E0.01710
G1 X27.393 Y53.373 E0.05867
G1 X26.994 Y53.448 E0.01384
G1 X26.919 Y53.479 E0.00274
G1 X25.603 Y52.163 E0.06339
G1 X25.032 Y52.171 E0.01946
G1 X26.438 Y53.577 E0.06770
G1 X25.850 Y53.569 E0.02001
G1 X24.461 Y52.179 E0.06692
G1 X23.890 Y52.187 E0.01946
G1 X25.263 Y53.560 E0.06614
G1 X24.675 Y53.552 E0.02001
G1 X23.318 Y52.195 E0.06535
G1 X22.747 Y52.203 E0.01946
G1 X24.087 Y53.544 E0.06457
G1 X23.500 Y53.536 E0.02001
G1 X22.313 Y52.349 E0.05716
G1 X21.957 Y52.438 E0.01250
G1 X21.833 Y52.448 E0.00425
G1 X22.912 Y53.527 E0.05199
G1 X22.629 Y53.523 E0.00963
G1 X22.283 Y53.366 E0.01295
G1 X22.138 Y53.332 E0.00510
G1 X21.230 Y52.424 E0.04372
G1 X20.979 Y52.369 E0.00877
G1 X20.697 Y52.232 E0.01065
G1 X20.462 Y52.236 E0.00803
G1 X21.500 Y53.274 E0.05002
G1 X21.311 Y53.286 E0.00646
G1 X21.001 Y53.355 E0.01079
G1 X19.891 Y52.244 E0.05351
G1 X19.319 Y52.252 E0.01946
G1 X20.562 Y53.494 E0.05987
G1 X19.975 Y53.486 E0.02001
G1 X18.748 Y52.260 E0.05908
G1 X18.177 Y52.268 E0.01946
G1 X19.387 Y53.478 E0.05830
G1 X18.799 Y53.470 E0.02001
G1 X17.605 Y52.276 E0.05752
G1 X17.034 Y52.284 E0.01946
G1 X18.212 Y53.461 E0.05673
G1 X17.624 Y53.453 E0.02001
G1 X16.565 Y52.394 E0.05101
G1 X16.565 Y52.974 E0.01973
G1 X17.223 Y53.631 E0.03165
M204 S1000
G1 F8640.000
G1 X16.565 Y52.974 E-0.21459
G1 X16.565 Y52.394 E-0.13376
G1 X17.624 Y53.453 E-0.34578
G1 X17.910 Y53.457 E-0.06587
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X126.592 Y54.408
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.655 Y54.472 E0.00168
G1 X126.718 Y54.536 E0.00190
G1 X126.714 Y55.209 E0.01424
G1 X126.795 Y55.209 F10800.000
G1 F2400.000
G1 X126.795 Y54.409 E0.00678
G1 F8640.000
G1 X126.795 Y55.209 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.000 F10800.000
G1 X128.143 Y54.419
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.322 Y54.600 E0.00763
G1 X128.317 Y55.220 E0.01856
G1 F8640.000
G1 X128.322 Y54.600 E-0.14314
G1 X128.143 Y54.419 E-0.05880
G1 E-0.59806 F2100.00000
G1 Z4.000 F10800.000
G1 X130.925 Y55.238
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.931 Y54.438 E0.00583
G1 F8640.000
G1 X130.925 Y55.238 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X134.403 Y54.058
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.552 Y54.206 E0.00522
G1 X134.565 Y54.220 E0.00052
G1 X134.579 Y54.233 E0.00056
G1 X134.574 Y54.857 E0.01830
G1 F8640.000
G1 X134.579 Y54.233 E-0.14396
G1 X134.565 Y54.220 E-0.00441
G1 E-0.65163 F2100.00000
G1 Z4.000 F10800.000
G1 X136.853 Y54.873
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.859 Y54.073 E0.00691
G1 F8640.000
G1 X136.853 Y54.873 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X139.377 Y54.498
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.372 Y55.297 E0.01533
G1 F8640.000
G1 X139.377 Y54.498 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X140.846 Y55.308
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.852 Y54.508 E0.01516
G1 F8640.000
G1 X140.846 Y55.308 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X143.249 Y54.525
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.243 Y55.325 E0.01517
G1 F8640.000
G1 X143.249 Y54.525 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X145.977 Y54.137
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.972 Y54.937 E0.01347
G1 F8640.000
G1 X145.977 Y54.137 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X148.512 Y55.361
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.517 Y54.561 E0.01802
G1 F8640.000
G1 X148.512 Y55.361 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X148.029 Y53.426
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.657 Y54.054 E0.03048
G1 X149.245 Y54.058 E0.02021
G1 X148.453 Y53.266 E0.03848
G1 X148.747 Y52.976 E0.01419
G1 X149.834 Y54.062 E0.05277
G1 X150.422 Y54.066 E0.02021
G1 X149.042 Y52.685 E0.06706
G1 X149.336 Y52.395 E0.01419
G1 X151.010 Y54.070 E0.08135
G1 X151.599 Y54.074 E0.02021
G1 X149.630 Y52.105 E0.09564
G1 X149.924 Y51.815 E0.01419
G1 X152.372 Y54.263 E0.11890
M204 S1000
G1 X152.751 Y54.643 F10800.000
M204 S1250
G1 F4800.000
G1 X152.993 Y54.884 E0.01173
G1 X153.581 Y54.888 E0.02021
G1 X150.344 Y51.651 E0.15727
G1 X150.932 Y51.655 E0.02021
G1 X155.815 Y56.538 E0.23723
G1 X155.677 Y56.296 E0.00958
G1 X155.558 Y56.013 E0.01056
G1 X155.450 Y55.589 E0.01503
G1 X151.520 Y51.659 E0.19091
G1 X152.109 Y51.663 E0.02021
G1 X155.232 Y54.786 E0.15171
G1 X155.236 Y54.206 E0.01993
G1 X152.697 Y51.667 E0.12332
G1 X153.260 Y51.671 E0.01933
G1 X153.304 Y51.690 E0.00164
G1 X155.422 Y53.807 E0.10288
M204 S1000
G1 F8640.000
G1 X153.304 Y51.690 E-0.69157
G1 X153.260 Y51.671 E-0.01100
G1 X153.011 Y51.669 E-0.05743
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X157.343 Y57.581
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.441 Y56.679 E0.04317
G1 X156.172 Y56.342 E0.01462
G1 X156.042 Y56.115 E0.00883
G1 X155.945 Y55.883 E0.00853
G1 X155.851 Y55.512 E0.01296
G1 X157.706 Y57.367 E0.08880
G1 X158.205 Y57.289 E0.01709
G1 X155.639 Y54.724 E0.12281
G1 X155.643 Y54.151 E0.01939
G1 X158.820 Y57.328 E0.15209
M204 S1000
G1 F8640.000
G1 X156.493 Y55.001 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X160.224 Y56.764
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.955 Y56.494 E0.01302
G1 X160.287 Y56.246 E0.01418
G1 X160.467 Y56.426 E0.00871
G1 X160.835 Y56.212 E0.01452
G1 X160.594 Y55.972 E0.01161
G1 X160.733 Y55.819 E0.00707
G1 X160.827 Y55.623 E0.00740
G1 X161.191 Y55.987 E0.01759
G1 X161.532 Y55.748 E0.01426
G1 X161.113 Y55.328 E0.02029
G1 X161.157 Y55.255 E0.00291
G1 X161.221 Y55.220 E0.00247
G1 X161.589 Y55.223 E0.01257
G1 X161.985 Y55.619 E0.01913
M204 S1000
G1 F8640.000
G1 X161.589 Y55.223 E-0.12927
G1 X161.221 Y55.220 E-0.08496
G1 X161.157 Y55.255 E-0.01672
G1 X161.113 Y55.328 E-0.01969
G1 X161.532 Y55.748 E-0.13709
G1 X161.191 Y55.987 E-0.09634
G1 X160.827 Y55.623 E-0.11889
G1 X160.733 Y55.819 E-0.05002
G1 X160.594 Y55.972 E-0.04777
G1 X160.776 Y56.153 E-0.05925
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X171.479 Y50.576
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.995 Y50.092 E0.02350
G1 X171.258 Y49.771 E0.01424
G1 X171.534 Y50.047 E0.01337
G1 X171.579 Y49.897 E0.00538
G1 X171.717 Y49.646 E0.00981
G1 X171.529 Y49.458 E0.00912
G1 X171.826 Y49.171 E0.01417
G1 X172.083 Y49.428 E0.01248
M204 S1000
G1 F8640.000
G1 X171.826 Y49.171 E-0.08398
G1 X171.529 Y49.458 E-0.09532
G1 X171.717 Y49.646 E-0.06134
G1 X171.579 Y49.897 E-0.06601
G1 X171.534 Y50.047 E-0.03617
G1 X171.258 Y49.771 E-0.08997
G1 X170.995 Y50.092 E-0.09577
G1 X171.479 Y50.576 E-0.15807
G1 E-0.11337 F2100.00000
G1 Z4.000 F10800.000
G1 X182.908 Y52.061
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.287 Y51.440 E0.03003
G1 X181.710 Y51.444 E0.01972
G1 X182.490 Y52.224 E0.03771
G1 X182.202 Y52.517 E0.01404
G1 X181.133 Y51.448 E0.05166
G1 X180.556 Y51.452 E0.01972
G1 X181.913 Y52.809 E0.06560
G1 X181.624 Y53.102 E0.01404
G1 X179.796 Y51.274 E0.08833
M204 S1000
G1 X179.449 Y50.926 F10800.000
M204 S1250
G1 F4800.000
G1 X179.184 Y50.661 E0.01280
G1 X178.607 Y50.665 E0.01972
G1 X181.336 Y53.394 E0.13188
G1 X181.047 Y53.687 E0.01404
G1 X178.030 Y50.669 E0.14582
G1 X177.453 Y50.673 E0.01972
G1 X180.645 Y53.866 E0.15426
G1 X180.068 Y53.870 E0.01972
G1 X176.876 Y50.678 E0.15426
G1 X176.495 Y50.680 E0.01299
G1 X176.248 Y50.050 E0.02314
G1 X174.627 Y48.429 E0.07834
G1 X174.345 Y48.312 E0.01042
G1 X174.289 Y48.405 E0.00368
G1 X174.530 Y48.597 E0.01052
G1 X174.760 Y48.823 E0.01101
G1 X174.942 Y49.045 E0.00982
G1 X175.101 Y49.291 E0.01002
G1 X175.272 Y49.655 E0.01372
G1 X179.491 Y53.874 E0.20389
G1 X178.914 Y53.878 E0.01972
G1 X175.799 Y50.763 E0.15053
G1 X175.803 Y51.348 E0.02000
G1 X178.337 Y53.882 E0.12244
G1 X177.814 Y53.886 E0.01786
G1 X177.763 Y53.865 E0.00188
G1 X175.622 Y51.749 E0.10285
M204 S1000
G1 F8640.000
G1 X177.763 Y53.865 E-0.69500
G1 X177.814 Y53.886 E-0.01271
G1 X178.040 Y53.884 E-0.05229
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X178.093 Y54.108
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.052 Y55.066 E0.04589
G1 X179.632 Y55.070 E0.01966
G1 X178.848 Y54.286 E0.03757
G1 X179.420 Y54.282 E0.01939
G1 X180.213 Y55.074 E0.03796
G1 X180.794 Y55.079 E0.01966
G1 X179.993 Y54.278 E0.03834
G1 X180.566 Y54.273 E0.01939
G1 X181.375 Y55.083 E0.03873
G1 X181.956 Y55.087 E0.01966
G1 X181.077 Y54.208 E0.04208
G1 X181.127 Y54.187 E0.00184
G1 X181.378 Y53.932 E0.01210
G1 X182.537 Y55.091 E0.05547
G1 X183.117 Y55.095 E0.01966
G1 X181.664 Y53.642 E0.06957
G1 X181.950 Y53.351 E0.01380
G1 X183.698 Y55.099 E0.08366
G1 X184.279 Y55.103 E0.01966
G1 X182.237 Y53.061 E0.09776
G1 X182.523 Y52.770 E0.01380
G1 X184.860 Y55.107 E0.11185
G1 X185.441 Y55.111 E0.01966
G1 X182.809 Y52.480 E0.12595
G1 X183.096 Y52.190 E0.01380
G1 X186.021 Y55.115 E0.14004
G1 X186.602 Y55.119 E0.01966
G1 X183.229 Y51.746 E0.16149
G1 X183.226 Y51.433 E0.01058
G1 X183.491 Y51.431 E0.00895
G1 X187.183 Y55.123 E0.17674
G1 X187.764 Y55.127 E0.01966
G1 X184.064 Y51.427 E0.17712
G1 X184.636 Y51.423 E0.01939
G1 X188.345 Y55.131 E0.17751
G1 X188.925 Y55.135 E0.01966
G1 X185.209 Y51.419 E0.17790
G1 X185.782 Y51.415 E0.01939
G1 X189.506 Y55.140 E0.17828
G1 X190.087 Y55.144 E0.01966
G1 X186.355 Y51.411 E0.17867
G1 X186.927 Y51.407 E0.01939
G1 X190.668 Y55.148 E0.17906
G1 X191.249 Y55.152 E0.01966
G1 X187.500 Y51.403 E0.17944
G1 X188.073 Y51.399 E0.01939
G1 X191.830 Y55.156 E0.17983
G1 X192.410 Y55.160 E0.01966
G1 X188.646 Y51.395 E0.18022
G1 X189.218 Y51.391 E0.01939
G1 X192.991 Y55.164 E0.18060
G1 X193.244 Y55.166 E0.00857
G1 X193.247 Y54.843 E0.01094
G1 X189.791 Y51.387 E0.16541
G1 X190.364 Y51.383 E0.01939
G1 X193.347 Y54.366 E0.14281
G1 X193.928 Y54.370 E0.01966
G1 X190.937 Y51.379 E0.14320
G1 X191.509 Y51.375 E0.01939
G1 X194.509 Y54.375 E0.14358
G1 X194.893 Y54.377 E0.01300
G1 X194.894 Y54.183 E0.00657
G1 X192.082 Y51.371 E0.13462
G1 X192.655 Y51.367 E0.01939
G1 X194.975 Y53.688 E0.11109
G1 X195.262 Y53.398 E0.01380
G1 X193.228 Y51.363 E0.09739
G1 X193.800 Y51.359 E0.01939
G1 X195.552 Y53.111 E0.08388
G1 X195.843 Y52.825 E0.01380
G1 X194.806 Y51.788 E0.04966
G1 X195.238 Y51.785 E0.01465
G1 X195.308 Y51.714 E0.00337
G1 X196.133 Y52.539 E0.03949
G1 X196.424 Y52.252 E0.01380
G1 X195.560 Y51.389 E0.04133
G1 X195.577 Y51.347 E0.00154
G1 X196.091 Y51.343 E0.01739
G1 X196.714 Y51.966 E0.02982
G1 X197.004 Y51.680 E0.01380
G1 X196.664 Y51.339 E0.01630
G1 X197.237 Y51.335 E0.01939
G1 X197.475 Y51.573 E0.01141
G1 X198.056 Y51.577 E0.01966
G1 X197.809 Y51.331 E0.01180
G1 X198.382 Y51.327 E0.01939
G1 X198.637 Y51.582 E0.01219
G1 X199.218 Y51.586 E0.01966
G1 X199.157 Y51.525 E0.00290
G1 X199.324 Y51.524 E0.00564
G1 X199.322 Y51.320 E0.00689
G1 X199.528 Y51.319 E0.00695
G1 X199.798 Y51.590 E0.01296
G1 X200.379 Y51.594 E0.01966
G1 X200.100 Y51.315 E0.01335
G1 X200.673 Y51.311 E0.01939
G1 X202.695 Y53.333 E0.09681
G1 X202.986 Y53.047 E0.01380
G1 X201.246 Y51.307 E0.08329
G1 X201.819 Y51.303 E0.01939
G1 X203.276 Y52.761 E0.06978
G1 X203.567 Y52.474 E0.01380
G1 X202.391 Y51.299 E0.05626
G1 X202.964 Y51.295 E0.01939
G1 X203.857 Y52.188 E0.04274
G1 X203.871 Y52.174 E0.00067
G1 X204.424 Y52.178 E0.01870
G1 X203.537 Y51.291 E0.04245
G1 X204.110 Y51.287 E0.01939
G1 X205.004 Y52.182 E0.04284
G1 X205.585 Y52.186 E0.01966
G1 X204.682 Y51.283 E0.04323
G1 X205.255 Y51.279 E0.01939
G1 X206.166 Y52.190 E0.04361
G1 X206.690 Y52.194 E0.01774
G1 X207.703 Y53.221 E0.04882
G1 X207.739 Y53.186 E0.00169
G1 X205.828 Y51.275 E0.09147
G1 X205.846 Y51.275 E0.00063
G1 X205.842 Y50.713 E0.01902
G1 X208.029 Y52.899 E0.10467
G1 X208.319 Y52.613 E0.01380
G1 X206.179 Y50.472 E0.10246
G1 X206.752 Y50.468 E0.01939
G1 X208.610 Y52.327 E0.08895
G1 X208.900 Y52.040 E0.01380
G1 X207.324 Y50.464 E0.07543
G1 X207.897 Y50.460 E0.01939
G1 X209.190 Y51.754 E0.06192
G1 X209.407 Y51.657 E0.00803
G1 X209.672 Y51.659 E0.00898
G1 X208.470 Y50.456 E0.05756
G1 X209.042 Y50.452 E0.01939
G1 X210.253 Y51.663 E0.05795
G1 X210.834 Y51.667 E0.01966
G1 X209.615 Y50.448 E0.05833
G1 X210.188 Y50.444 E0.01939
G1 X211.415 Y51.671 E0.05872
G1 X211.995 Y51.675 E0.01966
G1 X210.761 Y50.440 E0.05911
G1 X211.333 Y50.436 E0.01939
G1 X212.576 Y51.679 E0.05949
G1 X212.668 Y51.680 E0.00312
G1 X212.868 Y51.764 E0.00735
G1 X214.166 Y53.080 E0.06257
G1 X214.362 Y52.888 E0.00929
G1 X211.906 Y50.432 E0.11754
G1 X212.479 Y50.428 E0.01939
G1 X214.652 Y52.601 E0.10402
G1 X214.942 Y52.315 E0.01380
G1 X213.052 Y50.424 E0.09051
G1 X213.624 Y50.420 E0.01939
G1 X215.459 Y52.255 E0.08783
G1 X216.040 Y52.259 E0.01966
G1 X214.197 Y50.416 E0.08821
G1 X214.770 Y50.412 E0.01939
G1 X216.621 Y52.263 E0.08860
G1 X217.202 Y52.267 E0.01966
G1 X215.343 Y50.408 E0.08899
G1 X215.915 Y50.404 E0.01939
G1 X217.782 Y52.271 E0.08937
G1 X217.927 Y52.272 E0.00490
G1 X219.167 Y53.529 E0.05976
G1 X219.394 Y53.306 E0.01078
G1 X216.488 Y50.400 E0.13909
G1 X217.061 Y50.396 E0.01939
G1 X219.684 Y53.019 E0.12557
G1 X219.974 Y52.733 E0.01380
G1 X217.634 Y50.392 E0.11206
G1 X218.206 Y50.388 E0.01939
G1 X220.265 Y52.447 E0.09854
G1 X220.424 Y52.290 E0.00757
G1 X220.686 Y52.292 E0.00888
G1 X218.779 Y50.384 E0.09130
G1 X219.352 Y50.380 E0.01939
G1 X221.267 Y52.296 E0.09169
G1 X221.848 Y52.300 E0.01966
G1 X219.925 Y50.376 E0.09208
G1 X220.497 Y50.372 E0.01939
G1 X222.429 Y52.304 E0.09247
G1 X223.010 Y52.308 E0.01966
G1 X221.070 Y50.368 E0.09285
G1 X221.643 Y50.364 E0.01939
G1 X225.873 Y54.594 E0.20249
G1 X226.454 Y54.598 E0.01966
G1 X222.215 Y50.360 E0.20287
G1 X222.788 Y50.356 E0.01939
G1 X227.034 Y54.602 E0.20326
G1 X227.615 Y54.606 E0.01966
G1 X223.361 Y50.352 E0.20365
G1 X223.934 Y50.348 E0.01939
G1 X228.196 Y54.610 E0.20403
G1 X228.777 Y54.614 E0.01966
G1 X224.506 Y50.344 E0.20442
G1 X225.079 Y50.340 E0.01939
G1 X229.358 Y54.619 E0.20481
G1 X229.938 Y54.623 E0.01966
G1 X225.652 Y50.336 E0.20519
G1 X226.225 Y50.332 E0.01939
G1 X230.519 Y54.627 E0.20558
G1 X230.784 Y54.628 E0.00897
G1 X230.914 Y54.501 E0.00614
G1 X230.971 Y54.502 E0.00194
G1 X226.797 Y50.328 E0.19978
G1 X227.370 Y50.324 E0.01939
G1 X231.293 Y54.247 E0.18779
G1 X231.321 Y54.219 E0.00136
G1 X231.773 Y54.219 E0.01530
G1 X232.030 Y54.475 E0.01227
G1 X232.096 Y54.638 E0.00595
G1 X232.262 Y54.639 E0.00560
G1 X227.943 Y50.320 E0.20674
G1 X228.516 Y50.316 E0.01939
G1 X232.842 Y54.643 E0.20712
G1 X233.423 Y54.647 E0.01966
G1 X229.088 Y50.312 E0.20751
G1 X229.661 Y50.308 E0.01939
G1 X234.696 Y55.343 E0.24104
G1 X234.696 Y54.767 E0.01952
G1 X230.234 Y50.304 E0.21363
G1 X230.807 Y50.300 E0.01939
G1 X234.696 Y54.190 E0.18621
G1 X234.696 Y53.613 E0.01952
G1 X231.379 Y50.296 E0.15879
G1 X231.952 Y50.292 E0.01939
G1 X234.696 Y53.036 E0.13138
G1 X234.696 Y52.460 E0.01952
G1 X232.525 Y50.288 E0.10396
G1 X233.097 Y50.284 E0.01939
G1 X234.696 Y51.883 E0.07654
G1 X234.696 Y51.306 E0.01952
G1 X233.670 Y50.280 E0.04913
G1 X234.243 Y50.276 E0.01939
G1 X234.880 Y50.913 E0.03048
M204 S1000
G1 F8640.000
G1 X234.243 Y50.276 E-0.20791
G1 X233.670 Y50.280 E-0.13225
G1 X234.696 Y51.306 E-0.33512
G1 X234.696 Y51.673 E-0.08472
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X234.413 Y55.637
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.759 Y54.982 E0.03134
M204 S1000
G1 F8640.000
G1 X234.413 Y55.637 E-0.21377
G1 E-0.58623 F2100.00000
G1 Z4.000 F10800.000
G1 X231.760 Y54.823
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.562 Y54.626 E0.01086
G1 X231.490 Y54.626 E0.00280
G1 X231.327 Y54.788 E0.00893
G1 X231.244 Y54.911 E0.00575
G1 X231.186 Y54.910 E0.00227
G1 X231.755 Y55.479 E0.03128
M204 S1000
G1 F8640.000
G1 X231.186 Y54.910 E-0.18592
G1 X231.244 Y54.911 E-0.01347
G1 X231.327 Y54.788 E-0.03418
G1 X231.490 Y54.626 E-0.05309
G1 X231.562 Y54.626 E-0.01664
G1 X231.760 Y54.823 E-0.06452
G1 E-0.43219 F2100.00000
G1 Z4.000 F10800.000
G1 X219.376 Y55.857
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.382 Y55.058 E0.01625
G1 F8640.000
G1 X219.376 Y55.857 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X224.894 Y54.769
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X224.894 Y54.367 E0.02140
G1 X224.440 Y53.907 E0.03447
G1 X224.440 Y54.568 E0.03523
G1 X223.986 Y54.565 E0.02420
G1 X223.986 Y53.446 E0.05961
G1 X223.532 Y52.986 E0.03447
G1 X223.532 Y54.561 E0.08399
G1 X223.380 Y54.560 E0.00808
G1 X223.375 Y55.360 E0.04264
G1 X223.078 Y55.358 E0.01583
G1 X223.078 Y52.732 E0.13999
G1 X222.624 Y52.729 E0.02420
G1 X222.624 Y55.355 E0.13999
G1 X222.170 Y55.352 E0.02420
G1 X222.170 Y52.725 E0.13999
G1 X221.716 Y52.722 E0.02420
G1 X221.716 Y55.349 E0.13999
G1 X221.387 Y55.346 E0.01753
G1 X221.392 Y54.546 E0.04264
G1 X221.262 Y54.545 E0.00696
G1 X221.262 Y52.719 E0.09735
G1 X220.808 Y52.716 E0.02420
G1 X220.808 Y54.542 E0.09735
G1 X220.353 Y54.539 E0.02420
G1 X220.353 Y52.954 E0.08449
G1 X219.899 Y53.402 E0.03398
G1 X219.899 Y54.536 E0.06045
G1 X219.445 Y54.533 E0.02420
G1 X219.445 Y53.849 E0.03642
G1 X219.163 Y54.128 E0.02117
G1 X218.991 Y53.955 E0.01299
G1 X218.991 Y54.530 E0.03064
G1 X218.537 Y54.526 E0.02420
G1 X218.537 Y53.494 E0.05501
G1 X218.083 Y53.034 E0.03447
G1 X218.083 Y54.523 E0.07938
G1 X217.629 Y54.520 E0.02420
G1 X217.629 Y52.694 E0.09735
G1 X217.175 Y52.690 E0.02420
G1 X217.175 Y54.517 E0.09735
G1 X216.721 Y54.514 E0.02420
G1 X216.721 Y52.687 E0.09735
G1 X216.267 Y52.684 E0.02420
G1 X216.267 Y55.310 E0.13999
G1 X215.974 Y55.308 E0.01563
G1 X215.980 Y54.508 E0.04264
G1 X215.813 Y54.507 E0.00887
G1 X215.813 Y52.681 E0.09735
G1 X215.359 Y52.678 E0.02420
G1 X215.359 Y54.504 E0.09735
G1 X214.905 Y54.501 E0.02420
G1 X214.905 Y52.946 E0.08286
G1 X214.451 Y53.394 E0.03399
G1 X214.451 Y54.498 E0.05882
G1 X213.997 Y54.495 E0.02420
G1 X213.997 Y53.842 E0.03479
G1 X213.543 Y54.290 E0.03399
G1 X213.543 Y54.689 E0.02130
G1 X212.911 Y55.012 F10800.000
G1 F2400.000
G1 X212.905 Y55.812 E0.00724
G1 F8640.000
G1 X212.911 Y55.012 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X214.010 Y53.492
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.619 Y52.101 E0.06887
G1 X212.585 Y52.086 E0.00130
G1 X212.005 Y52.082 E0.02029
G1 X213.581 Y53.658 E0.07801
G1 X213.281 Y53.954 E0.01474
G1 X211.405 Y52.078 E0.09286
G1 X210.806 Y52.074 E0.02099
G1 X213.115 Y54.383 E0.11433
G1 X213.114 Y54.505 E0.00426
G1 X212.638 Y54.501 E0.01667
G1 X210.206 Y52.070 E0.12039
G1 X209.606 Y52.065 E0.02099
G1 X212.038 Y54.497 E0.12039
G1 X211.439 Y54.493 E0.02099
G1 X209.231 Y52.285 E0.10929
G1 X208.931 Y52.581 E0.01474
G1 X211.003 Y54.653 E0.10256
G1 X210.999 Y55.244 E0.02070
G1 X208.632 Y52.877 E0.11720
G1 X208.332 Y53.172 E0.01474
G1 X209.640 Y54.480 E0.06476
G1 X209.040 Y54.476 E0.02099
G1 X207.902 Y53.338 E0.05633
M204 S1000
G1 F8640.000
G1 X209.040 Y54.476 E-0.37157
G1 X209.640 Y54.480 E-0.13845
G1 X208.874 Y53.715 E-0.24998
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X207.689 Y54.648
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X207.689 Y53.809 E0.04182
G1 X207.248 Y53.362 E0.03127
G1 X207.248 Y54.447 E0.05406
G1 X206.807 Y54.444 E0.02195
G1 X206.807 Y52.915 E0.07617
G1 X206.512 Y52.616 E0.02097
G1 X206.367 Y52.615 E0.00723
G1 X206.367 Y54.441 E0.09100
G1 X205.926 Y54.438 E0.02195
G1 X205.926 Y52.612 E0.09100
G1 X205.485 Y52.609 E0.02195
G1 X205.485 Y54.435 E0.09100
G1 X205.128 Y54.433 E0.01783
G1 X205.122 Y55.232 E0.03986
G1 X205.045 Y55.232 E0.00385
G1 X205.045 Y52.606 E0.13085
G1 X204.604 Y52.602 E0.02195
G1 X204.604 Y54.429 E0.09100
G1 X204.164 Y54.426 E0.02195
G1 X204.164 Y52.599 E0.09100
G1 X204.044 Y52.599 E0.00598
G1 X203.723 Y52.915 E0.02244
G1 X203.723 Y54.423 E0.07513
G1 X203.282 Y54.420 E0.02195
G1 X203.282 Y53.349 E0.05333
G1 X202.842 Y53.784 E0.03083
G1 X202.842 Y54.614 E0.04139
G1 X202.763 Y54.941 F10800.000
G1 F2400.000
G1 X202.757 Y55.741 E0.02137
G1 F8640.000
G1 X202.763 Y54.941 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X202.300 Y53.984
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X200.851 Y52.535 E0.06433
G1 X200.313 Y52.531 E0.01688
G1 X202.005 Y54.223 E0.07511
G1 X202.004 Y54.452 E0.00719
G1 X201.698 Y54.450 E0.00959
G1 X199.776 Y52.527 E0.08535
G1 X199.238 Y52.524 E0.01688
G1 X201.160 Y54.446 E0.08535
G1 X200.623 Y54.442 E0.01688
G1 X198.700 Y52.520 E0.08535
G1 X198.163 Y52.516 E0.01688
G1 X200.085 Y54.439 E0.08535
G1 X199.547 Y54.435 E0.01688
G1 X197.852 Y52.739 E0.07529
G1 X197.583 Y53.004 E0.01185
G1 X199.501 Y54.922 E0.08515
G1 X199.499 Y55.234 E0.00980
G1 X199.278 Y55.233 E0.00694
G1 X198.821 Y54.776 E0.02028
G1 X198.823 Y54.430 E0.01088
G1 X198.472 Y54.427 E0.01103
G1 X197.314 Y53.269 E0.05142
G1 X197.045 Y53.534 E0.01185
G1 X197.934 Y54.424 E0.03948
G1 X197.397 Y54.420 E0.01688
G1 X196.776 Y53.799 E0.02755
G1 X196.507 Y54.064 E0.01185
G1 X197.021 Y54.578 E0.02280
M204 S1000
G1 X196.060 Y54.569 F10800.000
M204 S1250
G1 F4800.000
G1 X195.362 Y53.870 E0.03512
G1 X195.667 Y53.570 E0.01522
G1 X196.063 Y53.966 E0.01991
G1 X196.368 Y53.665 E0.01522
G1 X195.972 Y53.270 E0.01992
G1 X196.276 Y52.969 E0.01522
G1 X196.672 Y53.365 E0.01992
M73 Q55 S197
G1 X196.977 Y53.065 E0.01522
G1 X196.581 Y52.669 E0.01992
G1 X196.886 Y52.368 E0.01522
G1 X197.282 Y52.764 E0.01992
G1 X197.586 Y52.464 E0.01522
G1 X197.190 Y52.068 E0.01992
G1 X197.259 Y52.000 E0.00344
G1 X197.310 Y51.979 E0.00196
G1 X197.710 Y51.982 E0.01421
G1 X197.891 Y52.164 E0.00913
G1 X197.923 Y52.132 E0.00159
G1 X198.469 Y52.136 E0.01942
G1 X198.319 Y51.986 E0.00753
G1 X198.928 Y51.991 E0.02168
G1 X199.078 Y52.140 E0.00753
G1 X199.451 Y52.143 E0.01326
G1 X199.687 Y52.145 E0.00842
G1 X199.538 Y51.995 E0.00753
G1 X200.147 Y51.999 E0.02168
G1 X200.481 Y52.333 E0.01681
M204 S1000
G1 F8640.000
G1 X200.147 Y51.999 E-0.10910
G1 X199.538 Y51.995 E-0.14070
G1 X199.687 Y52.145 E-0.04887
G1 X199.451 Y52.143 E-0.05465
G1 X199.078 Y52.140 E-0.08605
G1 X198.928 Y51.991 E-0.04887
G1 X198.319 Y51.986 E-0.14070
G1 X198.469 Y52.136 E-0.04887
G1 X198.113 Y52.134 E-0.08220
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X198.884 Y51.222
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.879 Y50.422 E0.01471
G1 F8640.000
G1 X198.884 Y51.222 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X196.970 Y50.028
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.975 Y50.828 E0.01633
G1 F8640.000
G1 X196.970 Y50.028 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X195.341 Y51.335
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.377 Y50.372 E0.04832
M204 S1000
G1 F8640.000
G1 X195.341 Y51.335 E-0.31454
G1 E-0.48546 F2100.00000
G1 Z4.000 F10800.000
G1 X203.915 Y49.979
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.919 Y50.599 E0.01620
G1 X204.099 Y50.778 E0.00663
G1 F8640.000
G1 X203.919 Y50.599 E-0.05855
G1 X203.915 Y49.979 E-0.14306
G1 E-0.59839 F2100.00000
G1 Z4.000 F10800.000
G1 X204.992 Y65.813
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X205.949 Y65.806 E0.03238
G1 X205.955 Y66.606 E0.02708
G1 X207.713 Y66.594 E0.05953
G1 X207.708 Y65.794 E0.02708
G1 X207.981 Y65.792 E0.00926
G1 X207.987 Y66.592 E0.02708
G1 X210.948 Y66.571 E0.10023
G1 X210.942 Y65.771 E0.02708
G1 X211.816 Y65.765 E0.02959
G1 X211.822 Y66.565 E0.02708
G1 X216.144 Y66.535 E0.14629
G1 X216.138 Y65.735 E0.02708
G1 X217.193 Y65.728 E0.03572
G1 X217.199 Y66.528 E0.02708
G1 X219.756 Y66.510 E0.08657
G1 X219.750 Y65.710 E0.02708
G1 X219.901 Y65.709 E0.00509
G1 X219.906 Y66.509 E0.02708
G1 X222.026 Y66.494 E0.07174
G1 X222.020 Y65.694 E0.02708
G1 X224.209 Y65.679 E0.07409
G1 X224.214 Y66.479 E0.02708
G1 X228.222 Y66.450 E0.13566
G1 X228.216 Y65.651 E0.02708
G1 X228.812 Y65.646 E0.02017
G1 X228.817 Y66.446 E0.02708
G1 X230.598 Y66.434 E0.06029
G1 X230.593 Y65.634 E0.02708
G1 X232.085 Y65.623 E0.05051
G1 X232.091 Y66.423 E0.02708
G1 X233.846 Y66.411 E0.05942
G1 X233.841 Y65.611 E0.02708
G1 X235.212 Y65.602 E0.04640
G1 X235.212 Y71.400 E0.19626
G1 X234.436 Y71.394 E0.02625
G1 X234.442 Y70.594 E0.02708
G1 X232.620 Y70.581 E0.06169
G1 X232.614 Y71.381 E0.02708
G1 X231.403 Y71.373 E0.04100
G1 X231.409 Y70.573 E0.02708
G1 X229.582 Y70.560 E0.06183
G1 X229.576 Y71.360 E0.02708
G1 X228.677 Y71.354 E0.03044
G1 X228.682 Y70.554 E0.02708
G1 X225.330 Y70.530 E0.11349
G1 X223.540 Y70.518 E0.06059
G1 X223.534 Y71.318 E0.02708
G1 X198.428 Y71.142 E0.84985
G1 X198.203 Y71.471 E0.01349
G1 X197.883 Y71.798 E0.01546
G1 X197.505 Y72.124 E0.01691
G1 X197.099 Y72.427 E0.01715
G1 X196.674 Y72.700 E0.01710
G1 X196.237 Y72.941 E0.01689
G1 X195.792 Y73.146 E0.01658
G1 X195.342 Y73.315 E0.01626
G1 X194.890 Y73.447 E0.01594
G1 X194.436 Y73.540 E0.01568
G1 X193.982 Y73.595 E0.01550
G1 X193.526 Y73.611 E0.01543
G1 X193.070 Y73.589 E0.01546
G1 X192.613 Y73.528 E0.01561
G1 X192.219 Y73.444 E0.01362
G1 X192.154 Y73.358 E0.00366
G1 X191.940 Y72.945 E0.01572
G1 X191.720 Y72.379 E0.02057
G1 X191.358 Y71.093 E0.04522
G1 X168.770 Y70.934 E0.76460
G1 X168.776 Y70.135 E0.02708
G1 X160.293 Y70.075 E0.28715
G1 X160.292 Y70.165 E0.00303
G1 X158.880 Y70.408 E0.04849
G1 X158.009 Y70.582 E0.03009
G1 X158.007 Y70.859 E0.00939
G1 X156.609 Y70.849 E0.04731
G1 X155.895 Y71.566 E0.03423
G1 X155.526 Y71.888 E0.01660
G1 X155.150 Y72.186 E0.01624
G1 X154.775 Y72.451 E0.01554
G1 X154.403 Y72.682 E0.01483
G1 X154.036 Y72.878 E0.01409
G1 X153.673 Y73.036 E0.01339
G1 X153.317 Y73.159 E0.01274
G1 X152.968 Y73.244 E0.01219
G1 X152.624 Y73.294 E0.01177
G1 X152.284 Y73.309 E0.01150
G1 X151.947 Y73.289 E0.01143
G1 X151.613 Y73.235 E0.01147
G1 X151.278 Y73.146 E0.01172
G1 X150.944 Y73.022 E0.01206
G1 X150.612 Y72.863 E0.01246
G1 X150.283 Y72.669 E0.01294
G1 X149.959 Y72.443 E0.01337
G1 X149.651 Y72.189 E0.01351
G1 X149.474 Y72.011 E0.00850
G1 X149.474 Y70.799 E0.04102
G1 X72.010 Y70.256 E2.62211
G1 X66.710 Y70.163 E0.17945
G1 X59.854 Y69.930 E0.23221
G1 X40.723 Y69.716 E0.64757
G1 X40.647 Y69.655 E0.00330
G1 X40.356 Y69.537 E0.01064
G1 X39.842 Y69.467 E0.01756
G1 X39.327 Y69.532 E0.01756
G1 X39.035 Y69.648 E0.01065
G1 X38.980 Y69.692 E0.00237
G1 X34.716 Y69.632 E0.14433
G1 X34.650 Y69.579 E0.00285
G1 X34.384 Y69.467 E0.00977
G1 X34.116 Y69.407 E0.00932
G1 X33.842 Y69.388 E0.00927
G1 X33.569 Y69.405 E0.00927
G1 X33.298 Y69.461 E0.00936
G1 X33.031 Y69.573 E0.00982
G1 X32.986 Y69.608 E0.00191
G1 X28.717 Y69.548 E0.14452
G1 X28.658 Y69.498 E0.00262
G1 X28.388 Y69.383 E0.00994
G1 X28.119 Y69.321 E0.00932
G1 X27.843 Y69.300 E0.00939
G1 X27.565 Y69.318 E0.00942
G1 X27.296 Y69.377 E0.00933
G1 X27.024 Y69.490 E0.00995
G1 X26.984 Y69.523 E0.00177
G1 X22.723 Y69.463 E0.14424
G1 X22.670 Y69.417 E0.00239
G1 X22.395 Y69.293 E0.01020
G1 X22.121 Y69.229 E0.00954
G1 X21.842 Y69.208 E0.00946
G1 X21.564 Y69.226 E0.00943
G1 X21.290 Y69.286 E0.00951
G1 X20.976 Y69.439 E0.01182
G1 X16.470 Y69.376 E0.15253
G1 X16.470 Y67.625 E0.05924
G1 X20.976 Y67.562 E0.15253
G1 X21.290 Y67.715 E0.01182
G1 X21.564 Y67.775 E0.00951
G1 X21.842 Y67.794 E0.00943
G1 X22.121 Y67.772 E0.00946
G1 X22.395 Y67.708 E0.00954
G1 X22.670 Y67.584 E0.01020
G1 X22.723 Y67.538 E0.00239
G1 X26.984 Y67.478 E0.14424
G1 X27.024 Y67.511 E0.00177
G1 X27.296 Y67.624 E0.00995
G1 X27.565 Y67.683 E0.00933
G1 X27.843 Y67.701 E0.00942
G1 X28.119 Y67.680 E0.00939
G1 X28.388 Y67.618 E0.00932
G1 X28.658 Y67.503 E0.00994
G1 X28.717 Y67.454 E0.00262
G1 X32.986 Y67.394 E0.14452
G1 X33.031 Y67.428 E0.00191
G1 X33.298 Y67.540 E0.00982
G1 X33.569 Y67.597 E0.00936
G1 X33.842 Y67.613 E0.00927
G1 X34.116 Y67.594 E0.00927
G1 X34.384 Y67.534 E0.00932
G1 X34.650 Y67.422 E0.00977
G1 X34.716 Y67.369 E0.00285
G1 X38.980 Y67.309 E0.14433
G1 X39.035 Y67.353 E0.00237
G1 X39.327 Y67.469 E0.01065
G1 X39.842 Y67.534 E0.01756
G1 X40.356 Y67.464 E0.01756
G1 X40.647 Y67.346 E0.01064
G1 X40.723 Y67.285 E0.00330
G1 X59.854 Y67.072 E0.64757
G1 X66.710 Y66.838 E0.23221
G1 X72.010 Y66.745 E0.17945
G1 X138.736 Y66.277 E2.25864
G1 X138.742 Y67.077 E0.02708
G1 X144.589 Y67.036 E0.19792
G1 X144.583 Y66.236 E0.02708
G1 X144.851 Y66.234 E0.00908
G1 X144.857 Y67.034 E0.02708
G1 X147.332 Y67.017 E0.08378
G1 X147.326 Y66.217 E0.02708
G1 X147.599 Y66.215 E0.00924
G1 X147.605 Y67.015 E0.02708
G1 X150.075 Y66.998 E0.08362
G1 X150.069 Y66.198 E0.02708
G1 X150.553 Y66.194 E0.01639
G1 X150.559 Y66.994 E0.02708
G1 X152.187 Y66.983 E0.05511
G1 X152.182 Y66.183 E0.02708
G1 X154.084 Y66.169 E0.06441
M73 P55 R195
G1 X154.090 Y66.969 E0.02708
G1 X167.748 Y66.874 E0.46233
G1 X167.743 Y66.074 E0.02708
G1 X168.887 Y66.066 E0.03874
G1 X169.287 Y65.185 E0.03275
G1 X169.458 Y64.872 E0.01208
G1 X169.826 Y64.297 E0.02309
G1 X169.995 Y64.080 E0.00932
G1 X170.317 Y63.757 E0.01542
G1 X170.571 Y63.599 E0.01013
G1 X170.704 Y63.565 E0.00466
G1 X171.474 Y63.738 E0.02672
G1 X171.474 Y63.554 E0.00620
G1 X186.762 Y63.440 E0.51747
G1 X186.829 Y63.450 E0.00229
G1 X186.895 Y63.523 E0.00333
G1 X187.107 Y63.859 E0.01345
G1 X187.207 Y64.065 E0.00775
G1 X187.433 Y64.648 E0.02118
G1 X187.535 Y64.969 E0.01139
G1 X187.780 Y65.934 E0.03369
G1 X194.062 Y65.890 E0.21264
G1 X194.068 Y66.690 E0.02708
G1 X199.056 Y66.655 E0.16885
G1 X199.050 Y65.855 E0.02708
G1 X200.292 Y65.846 E0.04202
G1 X200.297 Y66.646 E0.02708
G1 X204.998 Y66.613 E0.15911
G1 X204.993 Y65.873 E0.02505
M204 S1000
G1 F8640.000
G1 X205.949 Y65.806 E-0.22135
G1 X205.955 Y66.606 E-0.18472
G1 X207.487 Y66.596 E-0.35393
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X224.618 Y66.069
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X227.812 Y66.046 E0.10810
G1 X227.806 Y65.246 E0.02708
G1 X229.216 Y65.236 E0.04773
G1 X229.222 Y66.036 E0.02708
G1 X230.189 Y66.030 E0.03273
G1 X230.183 Y65.230 E0.02708
G1 X232.489 Y65.214 E0.07807
G1 X232.495 Y66.013 E0.02708
G1 X233.436 Y66.007 E0.03187
G1 X233.431 Y65.207 E0.02708
G1 X235.619 Y65.192 E0.07404
G1 X235.619 Y71.810 E0.22401
G1 X234.026 Y71.798 E0.05390
G1 X234.032 Y70.998 E0.02708
G1 X233.024 Y70.991 E0.03412
G1 X233.019 Y71.791 E0.02708
G1 X230.993 Y71.777 E0.06856
G1 X230.999 Y70.977 E0.02708
G1 X230.550 Y70.974 E0.01520
G1 X229.986 Y70.970 E0.01908
G1 X229.980 Y71.770 E0.02708
G1 X228.267 Y71.758 E0.05799
G1 X228.273 Y70.958 E0.02708
G1 X227.336 Y70.952 E0.03169
G1 X227.330 Y71.752 E0.02708
G1 X226.614 Y71.746 E0.02425
G1 X226.620 Y70.947 E0.02708
G1 X225.639 Y70.940 E0.03321
G1 X225.633 Y71.740 E0.02708
G1 X224.914 Y71.735 E0.02433
G1 X224.920 Y70.935 E0.02708
G1 X223.944 Y70.928 E0.03303
G1 X223.938 Y71.728 E0.02708
G1 X198.641 Y71.551 E0.85629
G1 X198.519 Y71.730 E0.00737
G1 X198.162 Y72.094 E0.01725
G1 X197.760 Y72.442 E0.01799
G1 X197.331 Y72.762 E0.01812
G1 X196.882 Y73.050 E0.01805
G1 X196.421 Y73.305 E0.01785
G1 X195.949 Y73.522 E0.01758
G1 X195.471 Y73.702 E0.01729
G1 X194.988 Y73.842 E0.01702
G1 X194.502 Y73.942 E0.01680
G1 X194.013 Y74.001 E0.01665
G1 X193.524 Y74.018 E0.01659
G1 X193.033 Y73.995 E0.01662
G1 X192.543 Y73.930 E0.01674
G1 X191.979 Y73.800 E0.01959
G1 X191.809 Y73.577 E0.00952
G1 X191.568 Y73.113 E0.01767
G1 X191.334 Y72.507 E0.02198
G1 X191.050 Y71.498 E0.03551
G1 X168.360 Y71.339 E0.76802
G1 X168.366 Y70.539 E0.02708
G1 X167.578 Y70.533 E0.02666
G1 X167.573 Y71.333 E0.02708
G1 X166.860 Y71.328 E0.02411
G1 X166.866 Y70.528 E0.02708
G1 X163.988 Y70.508 E0.09741
G1 X163.983 Y71.308 E0.02708
G1 X163.512 Y71.305 E0.01593
G1 X163.518 Y70.505 E0.02708
G1 X162.030 Y70.494 E0.05037
G1 X161.638 Y70.492 E0.01327
G1 X161.632 Y71.292 E0.02708
G1 X161.590 Y71.291 E0.00141
G1 X161.596 Y70.491 E0.02708
G1 X160.697 Y70.485 E0.03043
G1 X160.692 Y71.285 E0.02708
G1 X160.008 Y71.280 E0.02315
G1 X160.012 Y70.626 E0.02214
G1 X159.285 Y70.751 E0.02497
G1 X159.281 Y71.275 E0.01773
G1 X159.172 Y71.274 E0.00370
G1 X159.176 Y70.774 E0.01693
G1 X158.414 Y70.919 E0.02626
G1 X158.411 Y71.269 E0.01184
G1 X156.777 Y71.258 E0.05532
G1 X156.174 Y71.863 E0.02892
G1 X155.787 Y72.201 E0.01740
G1 X155.394 Y72.512 E0.01695
G1 X155.000 Y72.791 E0.01633
G1 X154.606 Y73.036 E0.01571
G1 X154.213 Y73.244 E0.01507
G1 X153.821 Y73.416 E0.01447
G1 X153.432 Y73.550 E0.01393
G1 X153.046 Y73.644 E0.01347
G1 X152.662 Y73.700 E0.01313
G1 X152.281 Y73.717 E0.01290
G1 X151.903 Y73.695 E0.01283
G1 X151.527 Y73.634 E0.01288
G1 X151.155 Y73.534 E0.01306
G1 X150.785 Y73.398 E0.01333
G1 X150.421 Y73.223 E0.01368
G1 X150.062 Y73.012 E0.01408
G1 X149.713 Y72.767 E0.01445
G1 X149.377 Y72.491 E0.01470
G1 X149.067 Y72.180 E0.01487
G1 X149.067 Y71.204 E0.03304
G1 X72.005 Y70.663 E2.60850
G1 X66.699 Y70.570 E0.17963
G1 X59.845 Y70.337 E0.23216
G1 X40.579 Y70.121 E0.65217
G1 X40.439 Y70.010 E0.00603
G1 X40.250 Y69.933 E0.00691
G1 X39.840 Y69.878 E0.01401
G1 X39.430 Y69.929 E0.01400
G1 X39.240 Y70.005 E0.00691
G1 X39.118 Y70.101 E0.00525
G1 X34.572 Y70.037 E0.15391
G1 X34.440 Y69.933 E0.00568
G1 X34.260 Y69.856 E0.00662
G1 X34.057 Y69.811 E0.00705
G1 X33.840 Y69.796 E0.00735
G1 X33.623 Y69.809 E0.00735
G1 X33.419 Y69.852 E0.00706
G1 X33.239 Y69.927 E0.00663
G1 X33.125 Y70.017 E0.00490
G1 X28.567 Y69.953 E0.15428
G1 X28.443 Y69.849 E0.00548
G1 X28.261 Y69.771 E0.00668
G1 X28.058 Y69.725 E0.00706
G1 X27.840 Y69.708 E0.00740
G1 X27.622 Y69.722 E0.00740
G1 X27.418 Y69.767 E0.00705
G1 X27.236 Y69.843 E0.00668
G1 X27.127 Y69.932 E0.00478
G1 X22.567 Y69.868 E0.15436
G1 X22.447 Y69.763 E0.00541
G1 X22.264 Y69.680 E0.00680
G1 X22.059 Y69.633 E0.00714
G1 X21.840 Y69.616 E0.00744
G1 X21.622 Y69.630 E0.00740
G1 X21.416 Y69.675 E0.00711
G1 X21.232 Y69.756 E0.00682
G1 X21.125 Y69.848 E0.00477
G1 X16.063 Y69.777 E0.17137
G1 X16.063 Y67.224 E0.08642
G1 X21.125 Y67.153 E0.17137
G1 X21.232 Y67.245 E0.00477
G1 X21.416 Y67.326 E0.00682
G1 X21.622 Y67.371 E0.00711
G1 X21.840 Y67.386 E0.00740
G1 X22.059 Y67.369 E0.00744
G1 X22.264 Y67.321 E0.00714
G1 X22.447 Y67.238 E0.00680
G1 X22.567 Y67.133 E0.00541
G1 X27.127 Y67.069 E0.15436
G1 X27.236 Y67.158 E0.00478
G1 X27.418 Y67.234 E0.00668
G1 X27.622 Y67.279 E0.00705
G1 X27.840 Y67.293 E0.00740
G1 X28.058 Y67.276 E0.00740
G1 X28.261 Y67.230 E0.00706
G1 X28.443 Y67.152 E0.00668
G1 X28.567 Y67.049 E0.00548
G1 X33.125 Y66.985 E0.15428
G1 X33.239 Y67.074 E0.00490
G1 X33.419 Y67.149 E0.00663
G1 X33.623 Y67.192 E0.00706
G1 X33.840 Y67.205 E0.00735
G1 X34.057 Y67.190 E0.00735
G1 X34.260 Y67.145 E0.00705
G1 X34.440 Y67.069 E0.00662
G1 X34.572 Y66.964 E0.00568
G1 X39.118 Y66.900 E0.15391
G1 X39.240 Y66.996 E0.00525
G1 X39.430 Y67.072 E0.00691
G1 X39.840 Y67.123 E0.01400
G1 X40.250 Y67.068 E0.01401
G1 X40.439 Y66.991 E0.00691
G1 X40.579 Y66.880 E0.00603
G1 X59.845 Y66.665 E0.65217
G1 X66.699 Y66.431 E0.23216
G1 X72.005 Y66.338 E0.17963
G1 X139.140 Y65.867 E2.27249
G1 X139.146 Y66.667 E0.02708
G1 X140.424 Y66.658 E0.04327
G1 X140.418 Y65.858 E0.02708
G1 X140.940 Y65.854 E0.01767
G1 X140.946 Y66.654 E0.02708
G1 X142.208 Y66.646 E0.04271
G1 X142.202 Y65.846 E0.02708
G1 X142.344 Y65.845 E0.00481
G1 X142.350 Y66.645 E0.02708
G1 X143.164 Y66.639 E0.02755
G1 X143.158 Y65.839 E0.02708
G1 X143.359 Y65.837 E0.00680
G1 X143.365 Y66.637 E0.02708
G1 X144.179 Y66.632 E0.02755
G1 X144.173 Y65.832 E0.02708
G1 X145.255 Y65.824 E0.03663
G1 X145.261 Y66.624 E0.02708
G1 X146.086 Y66.618 E0.02793
G1 X146.081 Y65.818 E0.02708
G1 X146.102 Y65.818 E0.00073
G1 X146.108 Y66.618 E0.02708
G1 X146.922 Y66.613 E0.02755
G1 X146.916 Y65.813 E0.02708
G1 X148.003 Y65.805 E0.03680
G1 X148.009 Y66.605 E0.02708
G1 X148.834 Y66.599 E0.02794
G1 X148.829 Y65.799 E0.02708
G1 X148.845 Y65.799 E0.00056
G1 X148.851 Y66.599 E0.02708
G1 X149.665 Y66.593 E0.02755
G1 X149.659 Y65.793 E0.02708
G1 X150.958 Y65.784 E0.04395
G1 X150.963 Y66.584 E0.02708
G1 X151.777 Y66.579 E0.02756
G1 X151.774 Y66.154 E0.01439
G1 F1800.000
G1 X151.772 Y65.779 E0.01861
G1 X152.908 Y65.771 E0.05640
G1 F1500.000
G1 X154.489 Y65.760 E0.05350
G1 X154.494 Y66.560 E0.02708
G1 X155.287 Y66.554 E0.02684
G1 X155.282 Y65.754 E0.02708
G1 X155.393 Y65.753 E0.00377
G1 X155.398 Y66.553 E0.02708
G1 X156.233 Y66.547 E0.02824
G1 X156.227 Y65.747 E0.02708
G1 X156.396 Y65.746 E0.00570
G1 X156.401 Y66.546 E0.02708
G1 X157.326 Y66.540 E0.03131
G1 X157.321 Y65.740 E0.02708
G1 X157.649 Y65.737 E0.01112
G1 X157.655 Y66.537 E0.02708
G1 X158.472 Y66.532 E0.02765
G1 X158.466 Y65.732 E0.02708
G1 X158.491 Y65.732 E0.00085
G1 X158.497 Y66.532 E0.02708
G1 X159.292 Y66.526 E0.02691
G1 X159.286 Y65.726 E0.02708
G1 X159.794 Y65.722 E0.01720
G1 X159.800 Y66.522 E0.02708
G1 X160.594 Y66.517 E0.02688
G1 X160.588 Y65.717 E0.02708
G1 X160.627 Y65.717 E0.00131
G1 X160.633 Y66.517 E0.02708
G1 X161.438 Y66.511 E0.02725
G1 X161.432 Y65.711 E0.02708
G1 X161.787 Y65.708 E0.01200
G1 X161.792 Y66.508 E0.02708
G1 X163.311 Y66.498 E0.05139
G1 X163.305 Y65.698 E0.02708
G1 X163.365 Y65.697 E0.00205
G1 X163.371 Y66.497 E0.02708
G1 X164.203 Y66.492 E0.02817
G1 X164.198 Y65.692 E0.02708
G1 X164.411 Y65.690 E0.00724
G1 X164.417 Y66.490 E0.02708
G1 X165.210 Y66.484 E0.02684
G1 X165.204 Y65.685 E0.02708
G1 X165.260 Y65.684 E0.00189
G1 X165.266 Y66.484 E0.02708
G1 X166.074 Y66.478 E0.02736
G1 X166.069 Y65.679 E0.02708
G1 X166.542 Y65.675 E0.01601
G1 X166.547 Y66.475 E0.02708
G1 X167.338 Y66.470 E0.02678
G1 X167.333 Y65.670 E0.02708
G1 X168.624 Y65.661 E0.04371
G1 X168.923 Y65.003 E0.02444
G1 X169.107 Y64.664 E0.01307
G1 X169.493 Y64.062 E0.02422
G1 X169.684 Y63.818 E0.01048
G1 X169.874 Y63.609 E0.00956
G1 X170.061 Y63.439 E0.00853
G1 X170.242 Y63.310 E0.00753
G1 X170.416 Y63.221 E0.00661
G1 X170.581 Y63.169 E0.00588
G1 X170.727 Y63.153 E0.00496
G1 X171.067 Y63.229 E0.01181
G1 X171.067 Y63.150 E0.00267
G1 X186.835 Y63.032 E0.53373
G1 X186.951 Y63.050 E0.00397
G1 X187.116 Y63.158 E0.00668
G1 X187.222 Y63.278 E0.00539
G1 X187.463 Y63.661 E0.01535
G1 X187.580 Y63.903 E0.00908
G1 X187.817 Y64.513 E0.02216
G1 X187.927 Y64.857 E0.01222
G1 X188.096 Y65.524 E0.02331
G1 X194.466 Y65.480 E0.21562
G1 X194.472 Y66.280 E0.02708
G1 X195.384 Y66.273 E0.03087
G1 X195.378 Y65.473 E0.02708
G1 X195.394 Y65.473 E0.00053
G1 X195.400 Y66.273 E0.02708
G1 X196.316 Y66.267 E0.03100
G1 X196.310 Y65.467 E0.02708
G1 X196.824 Y65.463 E0.01738
G1 X196.829 Y66.263 E0.02708
G1 X197.720 Y66.257 E0.03014
G1 X197.714 Y65.457 E0.02708
G1 X197.729 Y66.257 E0.02708
G1 X198.646 Y66.250 E0.03104
G1 X198.640 Y65.450 E0.02708
G1 X200.123 Y65.440 E0.05019
G1 F1800.000
G1 X200.696 Y65.436 E0.02843
G1 X200.699 Y65.811 E0.01861
G1 F1500.000
G1 X200.702 Y66.236 E0.01439
G1 X201.647 Y66.229 E0.03199
G1 X201.641 Y65.429 E0.02708
G1 X201.932 Y65.427 E0.00987
G1 X201.938 Y66.227 E0.02708
G1 X202.911 Y66.221 E0.03294
G1 X202.905 Y65.421 E0.02708
G1 X203.630 Y65.416 E0.02454
G1 X203.636 Y66.216 E0.02708
G1 X204.588 Y66.209 E0.03222
G1 X204.582 Y65.409 E0.02708
G1 X206.353 Y65.397 E0.05994
G1 X206.359 Y66.196 E0.02708
G1 X207.303 Y66.190 E0.03197
G1 X207.298 Y65.390 E0.02708
G1 X208.385 Y65.382 E0.03682
G1 X208.391 Y66.182 E0.02708
G1 X209.356 Y66.175 E0.03266
G1 X209.350 Y65.376 E0.02708
G1 X209.412 Y65.375 E0.00208
G1 X209.417 Y66.175 E0.02708
G1 X210.538 Y66.167 E0.03793
G1 X210.535 Y65.742 E0.01439
G1 F1800.000
G1 X210.532 Y65.367 E0.01861
G1 X210.812 Y65.365 E0.01388
G1 F1500.000
G1 X212.220 Y65.355 E0.04768
G1 X212.226 Y66.155 E0.02708
G1 X213.166 Y66.149 E0.03182
G1 X213.160 Y65.349 E0.02708
G1 X213.676 Y65.345 E0.01746
G1 X213.682 Y66.145 E0.02708
G1 X214.622 Y66.139 E0.03182
G1 X214.616 Y65.339 E0.02708
G1 X214.771 Y65.338 E0.00524
G1 X214.777 Y66.138 E0.02708
G1 X215.734 Y66.131 E0.03239
G1 X215.728 Y65.331 E0.02708
G1 X217.597 Y65.318 E0.06327
G1 X217.603 Y66.118 E0.02708
G1 X219.346 Y66.106 E0.05901
G1 X219.341 Y65.306 E0.02708
G1 X220.305 Y65.299 E0.03264
G1 X220.311 Y66.099 E0.02708
G1 X221.616 Y66.090 E0.04418
G1 X221.613 Y65.665 E0.01439
G1 F1800.000
G1 X221.610 Y65.290 E0.01861
G1 X221.910 Y65.288 E0.01488
G1 F1500.000
G1 X224.613 Y65.269 E0.09150
G1 X224.618 Y66.009 E0.02505
M204 S1000
G1 X224.787 Y66.431 F10800.000
G1 F8640.000
G1 X227.812 Y66.046 E-0.73752
G1 X227.811 Y65.949 E-0.02248
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X226.108 Y67.396
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.487 Y66.775 E0.02997
G1 X224.910 Y66.779 E0.01968
G1 X225.690 Y67.559 E0.03763
G1 X225.402 Y67.851 E0.01401
G1 X224.334 Y66.783 E0.05154
G1 X223.911 Y66.786 E0.01443
G1 X223.908 Y66.357 E0.01464
G1 X223.540 Y65.989 E0.01779
G1 X222.963 Y65.993 E0.01968
G1 X225.114 Y68.143 E0.10380
G1 X224.825 Y68.435 E0.01401
G1 X222.387 Y65.997 E0.11771
G1 X222.327 Y65.997 E0.00202
G1 X222.331 Y66.522 E0.01791
G1 X224.537 Y68.728 E0.10648
G1 X224.249 Y69.020 E0.01401
G1 X222.028 Y66.799 E0.10719
G1 X221.452 Y66.803 E0.01967
G1 X223.850 Y69.201 E0.11574
G1 X223.273 Y69.205 E0.01967
G1 X220.875 Y66.807 E0.11574
G1 X220.299 Y66.811 E0.01967
G1 X222.697 Y69.209 E0.11574
G1 X222.120 Y69.213 E0.01967
G1 X219.722 Y66.815 E0.11574
G1 X219.146 Y66.819 E0.01968
G1 X221.544 Y69.217 E0.11575
G1 X220.967 Y69.221 E0.01967
G1 X218.569 Y66.823 E0.11575
G1 X217.993 Y66.827 E0.01967
G1 X219.447 Y68.281 E0.07018
G1 X219.159 Y68.574 E0.01401
G1 X217.417 Y66.831 E0.08409
G1 X216.896 Y66.835 E0.01778
G1 X216.892 Y66.307 E0.01803
G1 X216.622 Y66.037 E0.01302
G1 X216.445 Y66.038 E0.00603
G1 X216.448 Y66.444 E0.01383
G1 X218.871 Y68.866 E0.11692
G1 X218.582 Y69.158 E0.01401
G1 X216.264 Y66.840 E0.11192
G1 X215.687 Y66.844 E0.01968
G1 X218.085 Y69.242 E0.11574
G1 X217.509 Y69.246 E0.01967
G1 X215.111 Y66.848 E0.11574
G1 X214.534 Y66.852 E0.01968
G1 X216.932 Y69.250 E0.11574
G1 X216.356 Y69.254 E0.01967
G1 X213.958 Y66.856 E0.11575
G1 X213.381 Y66.860 E0.01967
G1 X215.780 Y69.258 E0.11575
G1 X215.488 Y69.260 E0.00996
G1 X215.437 Y69.239 E0.00188
G1 X214.281 Y68.100 E0.05537
G1 X214.162 Y68.221 E0.00580
G1 X212.805 Y66.864 E0.06551
G1 X212.229 Y66.868 E0.01968
G1 X213.874 Y68.513 E0.07942
G1 X213.586 Y68.805 E0.01401
G1 X211.253 Y66.472 E0.11262
G1 X211.250 Y66.075 E0.01357
G1 X211.434 Y66.073 E0.00629
G1 X211.698 Y66.337 E0.01275
M204 S1000
G1 F8640.000
G1 X211.434 Y66.073 E-0.08623
G1 X211.250 Y66.075 E-0.04257
G1 X211.253 Y66.472 E-0.09182
G1 X212.904 Y68.124 E-0.53937
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X213.425 Y66.351
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.420 Y65.551 E0.00724
G1 F8640.000
G1 X213.425 Y66.351 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X213.427 Y69.227
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.076 Y66.876 E0.11350
G1 X210.499 Y66.880 E0.01968
G1 X212.897 Y69.278 E0.11574
G1 X212.321 Y69.282 E0.01967
G1 X209.923 Y66.884 E0.11574
G1 X209.346 Y66.888 E0.01968
G1 X211.744 Y69.286 E0.11574
G1 X211.168 Y69.290 E0.01967
G1 X208.770 Y66.892 E0.11575
G1 X208.193 Y66.896 E0.01968
G1 X210.591 Y69.294 E0.11575
G1 X210.053 Y69.298 E0.01837
G1 X210.002 Y69.277 E0.00188
G1 X207.617 Y66.900 E0.11493
G1 X207.040 Y66.904 E0.01967
G1 X208.361 Y68.225 E0.06373
G1 X208.073 Y68.517 E0.01401
G1 X206.282 Y66.726 E0.08643
M204 S1000
G1 F8640.000
G1 X208.073 Y68.517 E-0.58470
G1 X208.361 Y68.225 E-0.09478
G1 X208.114 Y67.978 E-0.08052
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X207.914 Y68.939
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.301 Y66.326 E0.12612
G1 X205.305 Y66.910 E0.01995
G1 X207.496 Y69.101 E0.10576
G1 X207.304 Y69.296 E0.00933
G1 X207.254 Y69.317 E0.00188
G1 X207.133 Y69.318 E0.00413
G1 X204.735 Y66.920 E0.11574
G1 X204.158 Y66.924 E0.01967
G1 X206.556 Y69.322 E0.11574
G1 X205.980 Y69.326 E0.01967
G1 X203.582 Y66.928 E0.11574
G1 X203.401 Y66.930 E0.00616
G1 X203.398 Y67.325 E0.01350
G1 X205.403 Y69.330 E0.09679
G1 X204.827 Y69.334 E0.01967
G1 X203.110 Y67.617 E0.08287
G1 X202.822 Y67.910 E0.01401
G1 X204.432 Y69.520 E0.07774
M204 S1000
G1 F8640.000
G1 X202.822 Y67.910 E-0.52595
G1 X203.110 Y67.617 E-0.09478
G1 X203.536 Y68.044 E-0.13927
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X203.269 Y65.622
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.275 Y66.422 E0.02114
G1 F8640.000
G1 X203.269 Y65.622 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X202.271 Y68.147
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X202.591 Y66.952 E0.06179
G1 X202.134 Y66.955 E0.02284
G1 X201.748 Y68.396 E0.07448
G1 X201.362 Y68.787 E0.02741
G1 X201.186 Y68.788 E0.00880
G1 X201.676 Y66.958 E0.09458
G1 X201.219 Y66.961 E0.02284
G1 X200.728 Y68.791 E0.09458
G1 X200.271 Y68.794 E0.02284
G1 X200.761 Y66.964 E0.09458
G1 X200.304 Y66.968 E0.02284
G1 X199.814 Y68.797 E0.09458
G1 X199.356 Y68.801 E0.02284
G1 X199.975 Y66.493 E0.11931
G1 X199.972 Y66.170 E0.01611
G1 X199.604 Y66.173 E0.01840
G1 X198.899 Y68.804 E0.13601
G1 X198.795 Y68.805 E0.00519
G1 X198.516 Y68.529 E0.01958
G1 X198.932 Y66.977 E0.08022
G1 X198.474 Y66.980 E0.02284
G1 X198.155 Y68.173 E0.06164
G1 X197.793 Y67.817 E0.02533
G1 X198.017 Y66.984 E0.04307
G1 X197.559 Y66.987 E0.02284
G1 X197.373 Y67.680 E0.03586
G1 F8640.000
G1 X197.559 Y66.987 E-0.16582
G1 X198.017 Y66.984 E-0.10563
G1 X197.793 Y67.817 E-0.19916
G1 X198.155 Y68.173 E-0.11713
G1 X198.348 Y67.452 E-0.17226
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X198.014 Y69.565
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.827 Y67.379 E0.12451
G1 X195.825 Y66.983 E0.01595
G1 X196.114 Y66.981 E0.01165
G1 X198.694 Y69.560 E0.14691
M204 S1000
G1 F8640.000
G1 X196.367 Y67.233 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X196.568 Y65.669
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.574 Y66.468 E0.00708
G1 F8640.000
G1 X196.568 Y65.669 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X195.604 Y67.435
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.156 Y66.987 E0.02145
G1 X194.583 Y66.991 E0.01939
G1 X198.429 Y70.837 E0.18408
G1 X199.009 Y70.841 E0.01966
G1 X197.958 Y69.790 E0.05033
G1 X198.531 Y69.786 E0.01939
G1 X199.590 Y70.845 E0.05071
G1 X200.171 Y70.849 E0.01966
G1 X199.020 Y69.699 E0.05507
G1 X199.187 Y69.288 E0.01499
G1 X200.752 Y70.853 E0.07490
G1 X201.333 Y70.857 E0.01966
G1 X199.697 Y69.222 E0.07829
G1 X200.270 Y69.218 E0.01939
G1 X201.913 Y70.861 E0.07867
G1 X202.494 Y70.865 E0.01966
G1 X200.843 Y69.214 E0.07906
G1 X201.415 Y69.210 E0.01939
G1 X203.075 Y70.869 E0.07945
G1 X203.656 Y70.873 E0.01966
G1 X201.764 Y68.982 E0.09055
G1 X202.051 Y68.691 E0.01380
G1 X204.237 Y70.877 E0.10464
G1 X204.817 Y70.882 E0.01966
G1 X202.337 Y68.401 E0.11874
G1 X202.535 Y68.200 E0.00956
G1 X204.020 Y69.664 E0.07058
G1 X204.258 Y69.745 E0.00852
G1 X205.398 Y70.886 E0.05458
G1 X205.979 Y70.890 E0.01966
G1 X204.831 Y69.741 E0.05496
G1 X205.404 Y69.737 E0.01939
G1 X206.560 Y70.894 E0.05535
G1 X207.141 Y70.898 E0.01966
G1 X205.976 Y69.733 E0.05574
G1 X206.549 Y69.729 E0.01939
G1 X207.722 Y70.902 E0.05612
G1 X208.302 Y70.906 E0.01966
G1 X207.122 Y69.725 E0.05651
G1 X207.337 Y69.724 E0.00730
G1 X207.537 Y69.639 E0.00735
G1 X207.575 Y69.602 E0.00180
G1 X208.883 Y70.910 E0.06263
G1 X209.464 Y70.914 E0.01966
G1 X207.861 Y69.311 E0.07673
G1 X208.147 Y69.021 E0.01380
G1 X210.045 Y70.918 E0.09083
G1 X210.626 Y70.922 E0.01966
G1 X208.434 Y68.730 E0.10492
G1 X208.648 Y68.513 E0.01032
G1 X209.774 Y69.624 E0.05353
G1 X209.986 Y69.705 E0.00768
G1 X211.206 Y70.926 E0.05844
G1 X211.787 Y70.930 E0.01966
G1 X210.558 Y69.701 E0.05883
G1 X211.131 Y69.697 E0.01939
G1 X212.368 Y70.934 E0.05922
G1 X212.949 Y70.938 E0.01966
G1 X211.704 Y69.693 E0.05960
G1 X212.276 Y69.689 E0.01939
G1 X213.530 Y70.942 E0.05999
G1 X214.110 Y70.947 E0.01966
G1 X212.849 Y69.685 E0.06038
G1 X213.175 Y69.683 E0.01104
G1 X213.350 Y69.609 E0.00641
G1 X214.691 Y70.951 E0.06421
G1 X215.272 Y70.955 E0.01966
G1 X213.644 Y69.326 E0.07795
G1 X213.930 Y69.036 E0.01380
G1 X215.853 Y70.959 E0.09204
G1 X216.434 Y70.963 E0.01966
G1 X214.217 Y68.746 E0.10613
G1 X214.285 Y68.676 E0.00332
G1 X215.209 Y69.586 E0.04388
G1 X215.410 Y69.668 E0.00735
G1 X215.713 Y69.665 E0.01027
G1 X217.015 Y70.967 E0.06230
G1 X217.595 Y70.971 E0.01966
G1 X216.286 Y69.661 E0.06269
G1 X216.858 Y69.657 E0.01938
G1 X218.176 Y70.975 E0.06308
G1 X218.757 Y70.979 E0.01966
G1 X217.431 Y69.653 E0.06347
G1 X218.004 Y69.649 E0.01939
G1 X219.338 Y70.983 E0.06386
G1 X219.919 Y70.987 E0.01966
G1 X218.571 Y69.639 E0.06452
G1 X218.757 Y69.561 E0.00684
G1 X218.912 Y69.404 E0.00747
G1 X220.499 Y70.991 E0.07599
G1 X221.080 Y70.995 E0.01966
G1 X219.198 Y69.113 E0.09009
G1 X219.485 Y68.823 E0.01380
G1 X221.661 Y70.999 E0.10419
G1 X222.242 Y71.003 E0.01966
G1 X220.868 Y69.629 E0.06579
G1 X221.440 Y69.625 E0.01939
G1 X222.823 Y71.008 E0.06617
G1 X223.231 Y71.010 E0.01382
G1 X223.232 Y70.840 E0.00576
G1 X222.013 Y69.621 E0.05836
G1 X222.586 Y69.617 E0.01939
G1 X223.236 Y70.268 E0.03114
G1 X223.237 Y70.210 E0.00193
G1 X223.759 Y70.214 E0.01770
G1 X223.158 Y69.613 E0.02877
G1 X223.731 Y69.609 E0.01939
G1 X224.340 Y70.218 E0.02916
G1 X224.921 Y70.222 E0.01966
G1 X224.252 Y69.553 E0.03203
G1 X224.326 Y69.522 E0.00271
G1 X224.560 Y69.284 E0.01129
G1 X224.963 Y69.687 E0.01928
G1 X225.033 Y69.520 E0.00613
G1 X225.204 Y69.352 E0.00812
G1 X224.846 Y68.994 E0.01713
G1 X225.133 Y68.704 E0.01380
G1 X225.494 Y69.065 E0.01732
G1 X225.785 Y68.779 E0.01380
G1 X225.419 Y68.413 E0.01751
G1 X225.705 Y68.123 E0.01380
G1 X226.075 Y68.493 E0.01771
G1 X226.366 Y68.206 E0.01380
G1 X225.992 Y67.832 E0.01790
G1 X226.278 Y67.542 E0.01380
G1 X226.656 Y67.920 E0.01810
G1 X226.946 Y67.634 E0.01380
G1 X226.428 Y67.115 E0.02482
G1 X226.426 Y66.768 E0.01174
G1 X226.656 Y66.767 E0.00781
G1 X227.307 Y67.417 E0.03113
G1 X227.887 Y67.421 E0.01966
G1 X227.229 Y66.763 E0.03151
G1 X227.802 Y66.759 E0.01939
G1 X228.468 Y67.425 E0.03190
G1 X229.049 Y67.429 E0.01966
G1 X228.577 Y66.957 E0.02261
G1 X228.944 Y66.954 E0.01244
G1 X228.947 Y66.751 E0.00689
G1 X229.630 Y67.433 E0.03267
G1 X230.211 Y67.437 E0.01966
G1 X229.520 Y66.747 E0.03306
G1 X230.093 Y66.743 E0.01939
G1 X230.791 Y67.441 E0.03345
G1 X231.372 Y67.445 E0.01966
G1 X230.666 Y66.739 E0.03383
G1 X230.906 Y66.737 E0.00813
G1 X230.903 Y66.400 E0.01141
G1 X232.138 Y67.634 E0.05908
M204 S1000
G1 F8640.000
G1 X230.903 Y66.400 E-0.40299
G1 X230.906 Y66.737 E-0.07784
G1 X230.666 Y66.739 E-0.05549
G1 X231.351 Y67.424 E-0.22369
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X231.968 Y66.311
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.589 Y65.932 E0.01812
G1 X231.017 Y65.936 E0.01939
G1 X232.534 Y67.454 E0.07263
G1 X233.115 Y67.458 E0.01966
G1 X232.384 Y66.727 E0.03499
G1 X232.956 Y66.723 E0.01939
G1 X233.762 Y67.528 E0.03857
G1 X233.803 Y67.545 E0.00148
G1 X234.907 Y68.664 E0.05320
G1 X234.907 Y68.096 E0.01923
G1 X233.529 Y66.719 E0.06593
G1 X234.102 Y66.715 E0.01939
G1 X234.907 Y67.519 E0.03851
G1 X234.907 Y66.942 E0.01952
G1 X234.150 Y66.186 E0.03621
G1 X234.148 Y65.914 E0.00919
G1 X234.453 Y65.912 E0.01031
G1 X235.090 Y66.549 E0.03048
M204 S1000
G1 F8640.000
G1 X234.453 Y65.912 E-0.20791
G1 X234.148 Y65.914 E-0.07035
G1 X234.150 Y66.186 E-0.06272
G1 X234.907 Y66.942 E-0.24703
G1 X234.907 Y67.519 E-0.13317
G1 X234.788 Y67.400 E-0.03881
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X234.825 Y71.193
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X234.828 Y70.393 E0.02431
G1 F8640.000
G1 X234.825 Y71.193 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X235.090 Y69.415
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.559 Y67.885 E0.07486
G1 X233.519 Y67.868 E0.00151
G1 X232.950 Y67.864 E0.01968
G1 X234.907 Y69.820 E0.09570
G1 X234.907 Y70.088 E0.00928
G1 X234.585 Y70.087 E0.01111
M73 Q55 S196
G1 X232.358 Y67.859 E0.10897
G1 X231.765 Y67.855 E0.02049
G1 X234.197 Y70.287 E0.11895
G1 X233.605 Y70.283 E0.02049
G1 X231.173 Y67.851 E0.11896
G1 X230.580 Y67.847 E0.02049
G1 X233.012 Y70.279 E0.11896
G1 X232.420 Y70.275 E0.02049
G1 X229.988 Y67.843 E0.11896
G1 X229.395 Y67.839 E0.02049
G1 X232.313 Y70.757 E0.14272
G1 X232.311 Y71.074 E0.01098
G1 X232.041 Y71.072 E0.00936
G1 X231.713 Y70.744 E0.01603
G1 X231.716 Y70.270 E0.01641
G1 X231.235 Y70.266 E0.01664
G1 X228.803 Y67.835 E0.11896
G1 X228.211 Y67.830 E0.02049
G1 X230.642 Y70.262 E0.11896
G1 X230.050 Y70.258 E0.02049
G1 X227.618 Y67.826 E0.11896
G1 X227.363 Y67.825 E0.00884
G1 X227.312 Y67.845 E0.00190
G1 X227.179 Y67.976 E0.00643
G1 X229.458 Y70.254 E0.11144
G1 X229.279 Y70.253 E0.00618
G1 X229.276 Y70.661 E0.01411
G1 X226.883 Y68.268 E0.11705
G1 X226.587 Y68.560 E0.01439
G1 X228.273 Y70.246 E0.08246
G1 X227.680 Y70.242 E0.02049
G1 X226.291 Y68.852 E0.06797
G1 X225.995 Y69.144 E0.01439
G1 X227.088 Y70.237 E0.05348
G1 X226.495 Y70.233 E0.02049
G1 X225.698 Y69.436 E0.03899
G1 X225.402 Y69.728 E0.01439
G1 X226.088 Y70.414 E0.03353
M204 S1000
G1 X225.281 Y70.734 F10800.000
G1 F2400.000
G1 X225.275 Y71.534 E0.02076
G1 F8640.000
G1 X225.281 Y70.734 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X226.974 Y71.545
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.980 Y70.746 E0.02058
G1 F8640.000
G1 X226.974 Y71.545 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.000 F10800.000
G1 X228.803 Y70.776
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.263 Y71.236 E0.02249
M204 S1000
G1 F8640.000
G1 X228.803 Y70.776 E-0.15016
G1 E-0.64984 F2100.00000
G1 Z4.000 F10800.000
G1 X228.521 Y66.652
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.515 Y65.852 E0.01254
G1 F8640.000
G1 X228.521 Y66.652 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X159.547 Y66.728
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.542 Y65.928 E0.00672
G1 F8640.000
G1 X159.547 Y66.728 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X152.952 Y66.301
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X153.966 Y67.011 E0.07421
G1 F8640.000
G1 X152.952 Y66.301 E-0.28588
G1 E-0.51412 F2100.00000
G1 Z4.000 F10800.000
G1 X154.485 Y69.253
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.773 Y69.541 E0.01413
G1 X155.066 Y69.244 E0.01446
G1 X154.908 Y69.086 E0.00777
G1 X155.201 Y68.789 E0.01446
G1 X155.359 Y68.947 E0.00777
G1 X155.652 Y68.650 E0.01446
G1 X155.493 Y68.492 E0.00777
G1 X155.786 Y68.195 E0.01446
G1 X155.945 Y68.353 E0.00777
G1 X156.238 Y68.056 E0.01446
G1 X156.079 Y67.898 E0.00777
G1 X156.325 Y67.649 E0.01214
G1 X156.324 Y67.553 E0.00331
G1 X156.660 Y67.889 E0.01647
M204 S1000
G1 X155.887 Y67.772 F10800.000
G1 F1800.000
G1 X155.189 Y67.283 E0.05103
G1 X154.363 Y67.289 E0.04950
G1 X155.382 Y68.002 E0.07450
G1 X155.041 Y68.348 E0.02908
G1 X152.506 Y66.573 E0.18547
G1 X152.510 Y67.160 E0.03518
G1 X154.700 Y68.693 E0.16024
G1 X154.359 Y69.039 E0.02908
G1 X151.886 Y67.307 E0.18099
G1 X151.060 Y67.312 E0.04950
G1 X153.642 Y69.121 E0.18896
G1 X152.817 Y69.126 E0.04950
G1 X150.522 Y67.520 E0.16790
G1 X149.939 Y67.524 E0.03494
G1 X149.937 Y67.320 E0.01220
G1 X149.511 Y67.323 E0.02555
G1 X149.512 Y67.396 E0.00439
G1 X151.991 Y69.132 E0.18138
G1 X151.165 Y69.138 E0.04950
G1 X150.150 Y68.427 E0.07427
G1 F8640.000
G1 X151.165 Y69.138 E-0.28614
G1 X151.991 Y69.132 E-0.19070
G1 X150.986 Y68.429 E-0.28317
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X150.318 Y67.199
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.313 Y66.399 E0.00513
G1 F8640.000
G1 X150.318 Y67.199 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X148.009 Y67.134
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.759 Y67.884 E0.03587
M204 S1000
G1 X148.753 Y67.541 F10800.000
M204 S1250
G1 F4800.000
G1 X151.106 Y69.894 E0.12683
M204 S1000
G1 F8640.000
G1 X148.778 Y67.566 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X154.970 Y72.165
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.701 Y71.896 E0.01422
G1 X155.002 Y71.561 E0.01686
G1 X155.199 Y71.758 E0.01042
G1 X155.545 Y71.467 E0.01690
G1 X155.269 Y71.191 E0.01459
G1 X155.459 Y70.853 E0.01452
G1 X155.529 Y70.815 E0.00298
G1 X156.001 Y71.287 E0.02494
M204 S1000
G1 F8640.000
G1 X155.529 Y70.815 E-0.15392
G1 X155.459 Y70.853 E-0.01837
G1 X155.269 Y71.191 E-0.08959
G1 X155.545 Y71.467 E-0.09004
G1 X155.199 Y71.758 E-0.10428
G1 X155.002 Y71.561 E-0.06428
G1 X154.701 Y71.896 E-0.10405
G1 X154.970 Y72.165 E-0.08773
G1 E-0.08775 F2100.00000
G1 Z4.000 F10800.000
G1 X157.861 Y69.981
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.283 Y70.403 E0.02424
M204 S1000
G1 X158.770 Y69.821 F10800.000
M204 S1250
G1 F4800.000
G1 X159.182 Y70.232 E0.01970
M204 S1000
G1 F8640.000
G1 X158.770 Y69.821 E-0.13436
G1 E-0.66564 F2100.00000
G1 Z4.000 F10800.000
G1 X160.356 Y70.360
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.351 Y71.079 E0.01655
G1 F8640.000
G1 X160.356 Y70.360 E-0.16597
G1 E-0.63403 F2100.00000
G1 Z4.000 F10800.000
G1 X163.749 Y71.103
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X163.754 Y70.303 E0.00423
G1 F8640.000
G1 X163.749 Y71.103 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X167.224 Y70.327
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X167.218 Y71.127 E0.02031
G1 F8640.000
G1 X167.224 Y70.327 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X166.306 Y65.880
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.312 Y66.680 E0.00439
G1 F8640.000
G1 X166.306 Y65.880 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X169.417 Y66.272
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.219 Y66.074 E0.01114
G1 X169.430 Y65.609 E0.02034
G1 X169.754 Y65.933 E0.01823
M204 S1000
G1 F8640.000
G1 X169.430 Y65.609 E-0.10578
G1 X169.219 Y66.074 E-0.11803
G1 X169.417 Y66.272 E-0.06463
G1 E-0.51156 F2100.00000
G1 Z4.000 F10800.000
G1 X185.976 Y63.575
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.141 Y64.740 E0.05577
G1 X187.366 Y65.541 E0.02816
G1 X185.585 Y63.761 E0.08522
G1 X185.013 Y63.765 E0.01939
G1 X194.290 Y73.042 E0.44410
G1 X194.216 Y72.857 E0.00675
G1 X194.522 Y72.698 E0.01169
G1 X188.061 Y66.237 E0.30929
G1 X188.634 Y66.233 E0.01939
G1 X194.902 Y72.501 E0.30004
G1 X195.251 Y72.274 E0.01411
G1 X189.207 Y66.229 E0.28935
G1 X189.779 Y66.225 E0.01939
G1 X195.569 Y72.015 E0.27714
G1 X195.705 Y71.880 E0.00648
G1 X195.820 Y71.689 E0.00755
G1 X190.352 Y66.221 E0.26176
G1 X190.925 Y66.217 E0.01939
G1 X195.993 Y71.285 E0.24260
G1 X196.043 Y71.174 E0.00413
G1 X196.223 Y71.059 E0.00721
G1 X196.264 Y70.980 E0.00304
G1 X191.498 Y66.213 E0.22818
G1 X192.070 Y66.209 E0.01939
G1 X196.570 Y70.709 E0.21542
G1 X196.592 Y70.696 E0.00087
G1 X197.138 Y70.700 E0.01846
G1 X192.643 Y66.205 E0.21516
G1 X193.216 Y66.201 E0.01939
G1 X197.903 Y70.888 E0.22437
M204 S1000
G1 X197.936 Y71.569 F10800.000
M204 S1250
G1 F4800.000
G1 X197.476 Y71.109 E0.02300
G1 X196.870 Y71.105 E0.02140
G1 X197.495 Y71.729 E0.03122
G1 X197.163 Y71.998 E0.01511
G1 X196.525 Y71.361 E0.03187
G1 X196.501 Y71.409 E0.00189
G1 X196.433 Y71.408 E0.00239
G1 X196.364 Y71.452 E0.00290
G1 X196.255 Y71.692 E0.00931
G1 X196.812 Y72.249 E0.02783
G1 X196.442 Y72.480 E0.01542
G1 X196.055 Y72.093 E0.01935
G1 X195.756 Y72.395 E0.01503
G1 X196.051 Y72.690 E0.01478
G1 X195.638 Y72.878 E0.01605
G1 X195.415 Y72.656 E0.01113
G1 X195.044 Y72.886 E0.01543
G1 X195.343 Y73.185 E0.01493
M204 S1000
G1 F8640.000
G1 X195.044 Y72.886 E-0.09751
G1 X195.415 Y72.656 E-0.10079
G1 X195.638 Y72.878 E-0.07272
G1 X196.051 Y72.690 E-0.10484
G1 X195.756 Y72.395 E-0.09657
G1 X196.055 Y72.093 E-0.09816
G1 X196.442 Y72.480 E-0.12640
G1 X196.673 Y72.335 E-0.06301
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X192.970 Y73.453
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.144 Y72.626 E0.03955
G1 X192.010 Y72.282 E0.01251
G1 X191.867 Y71.773 E0.01789
G1 X193.581 Y73.487 E0.08203
M204 S1000
G1 X194.125 Y73.454 F10800.000
M204 S1250
G1 F4800.000
G1 X184.440 Y63.769 E0.46364
G1 X183.867 Y63.773 E0.01939
G1 X190.878 Y70.784 E0.33561
G1 X190.297 Y70.780 E0.01966
G1 X183.294 Y63.777 E0.33522
M73 P55 R194
G1 X182.722 Y63.781 E0.01939
G1 X189.716 Y70.776 E0.33483
G1 X189.135 Y70.772 E0.01966
G1 X182.149 Y63.785 E0.33445
G1 X181.576 Y63.789 E0.01939
G1 X188.555 Y70.768 E0.33406
G1 X187.974 Y70.764 E0.01966
G1 X181.003 Y63.793 E0.33368
G1 X180.431 Y63.797 E0.01939
G1 X187.393 Y70.760 E0.33329
G1 X186.812 Y70.755 E0.01966
G1 X179.858 Y63.801 E0.33290
G1 X179.285 Y63.805 E0.01939
G1 X186.231 Y70.751 E0.33252
G1 X185.651 Y70.747 E0.01966
G1 X178.712 Y63.809 E0.33213
G1 X178.140 Y63.813 E0.01939
G1 X185.070 Y70.743 E0.33174
G1 X184.489 Y70.739 E0.01966
G1 X177.567 Y63.817 E0.33136
G1 X176.994 Y63.821 E0.01939
G1 X183.908 Y70.735 E0.33097
G1 X183.327 Y70.731 E0.01966
G1 X176.421 Y63.825 E0.33058
G1 X175.849 Y63.829 E0.01939
G1 X182.747 Y70.727 E0.33020
G1 X182.166 Y70.723 E0.01966
G1 X175.276 Y63.833 E0.32981
G1 X174.703 Y63.837 E0.01939
G1 X181.585 Y70.719 E0.32942
G1 X181.004 Y70.715 E0.01966
G1 X174.131 Y63.841 E0.32904
G1 X173.558 Y63.845 E0.01939
G1 X180.423 Y70.711 E0.32865
G1 X179.842 Y70.707 E0.01966
G1 X172.985 Y63.849 E0.32826
G1 X172.412 Y63.853 E0.01939
G1 X179.262 Y70.703 E0.32788
G1 X178.681 Y70.699 E0.01966
G1 X171.840 Y63.857 E0.32749
G1 X171.780 Y63.858 E0.00203
G1 X171.780 Y64.113 E0.00864
G1 X171.450 Y64.044 E0.01140
G1 X178.100 Y70.694 E0.31833
G1 X177.519 Y70.690 E0.01966
G1 X170.722 Y63.893 E0.32540
G1 X170.697 Y63.888 E0.00087
G1 X170.515 Y63.991 E0.00707
G1 X170.379 Y64.127 E0.00651
G1 X176.938 Y70.686 E0.31399
G1 X176.358 Y70.682 E0.01966
G1 X170.108 Y64.432 E0.29918
G1 X169.879 Y64.780 E0.01410
G1 X175.777 Y70.678 E0.28233
G1 X175.196 Y70.674 E0.01966
G1 X170.068 Y65.546 E0.24546
G1 X169.965 Y66.020 E0.01640
G1 X174.615 Y70.670 E0.22261
G1 X174.034 Y70.666 E0.01966
G1 X169.753 Y66.384 E0.20496
G1 X169.618 Y66.494 E0.00587
G1 X169.288 Y66.497 E0.01118
G1 X173.454 Y70.662 E0.19939
G1 X172.873 Y70.658 E0.01966
G1 X168.588 Y66.373 E0.20510
G1 X168.050 Y66.377 E0.01821
G1 X168.050 Y66.412 E0.00119
G1 X172.292 Y70.654 E0.20305
G1 X171.711 Y70.650 E0.01966
G1 X168.054 Y66.993 E0.17505
G1 X168.056 Y67.177 E0.00623
G1 X167.664 Y67.180 E0.01325
G1 X171.130 Y70.646 E0.16591
G1 X170.549 Y70.642 E0.01966
G1 X167.092 Y67.184 E0.16553
G1 X166.519 Y67.188 E0.01939
G1 X169.969 Y70.638 E0.16514
G1 X169.388 Y70.633 E0.01966
G1 X169.080 Y70.326 E0.01474
G1 X169.083 Y69.831 E0.01673
G1 X168.582 Y69.828 E0.01696
G1 X165.946 Y67.192 E0.12619
G1 X165.373 Y67.196 E0.01939
G1 X168.001 Y69.824 E0.12580
G1 X167.421 Y69.820 E0.01966
G1 X164.801 Y67.200 E0.12542
G1 X164.228 Y67.204 E0.01939
G1 X166.840 Y69.816 E0.12503
G1 X166.259 Y69.812 E0.01966
G1 X163.655 Y67.208 E0.12464
G1 X163.082 Y67.212 E0.01939
G1 X165.678 Y69.808 E0.12426
G1 X165.097 Y69.803 E0.01966
G1 X162.510 Y67.216 E0.12387
G1 X161.937 Y67.220 E0.01939
G1 X164.517 Y69.799 E0.12348
G1 X163.936 Y69.795 E0.01966
G1 X161.364 Y67.224 E0.12310
G1 X160.791 Y67.228 E0.01939
G1 X163.355 Y69.791 E0.12271
G1 X162.774 Y69.787 E0.01966
G1 X160.219 Y67.232 E0.12232
G1 X159.646 Y67.236 E0.01939
G1 X162.193 Y69.783 E0.12194
G1 X161.612 Y69.779 E0.01966
G1 X159.073 Y67.240 E0.12155
G1 X158.501 Y67.244 E0.01939
G1 X161.032 Y69.775 E0.12116
G1 X160.451 Y69.771 E0.01966
G1 X157.928 Y67.248 E0.12078
G1 X157.355 Y67.252 E0.01939
G1 X159.989 Y69.886 E0.12608
G1 X159.989 Y69.907 E0.00073
G1 X159.515 Y69.989 E0.01626
G1 X156.986 Y67.460 E0.12106
G1 X156.988 Y67.757 E0.01005
G1 X156.907 Y67.957 E0.00732
G1 X158.579 Y69.630 E0.08006
G1 X157.998 Y69.626 E0.01966
G1 X156.621 Y68.248 E0.06595
G1 X156.334 Y68.538 E0.01380
G1 X157.660 Y69.864 E0.06348
G1 X157.581 Y69.942 E0.00376
G1 X157.578 Y70.359 E0.01411
G1 X156.048 Y68.829 E0.07326
G1 X155.762 Y69.119 E0.01380
G1 X157.191 Y70.548 E0.06841
G1 X156.610 Y70.544 E0.01966
G1 X155.475 Y69.409 E0.05432
G1 X155.189 Y69.700 E0.01380
G1 X155.900 Y70.411 E0.03404
G1 X155.417 Y70.407 E0.01636
G1 X155.355 Y70.443 E0.00240
G1 X154.903 Y69.990 E0.02168
G1 X154.685 Y70.092 E0.00814
G1 X154.430 Y70.094 E0.00864
G1 X155.063 Y70.727 E0.03031
G1 X154.851 Y71.092 E0.01428
G1 X153.305 Y69.546 E0.07397
G1 X152.733 Y69.550 E0.01939
G1 X154.594 Y71.412 E0.08910
G1 X154.310 Y71.705 E0.01381
G1 X152.160 Y69.554 E0.10294
G1 X151.587 Y69.559 E0.01939
G1 X154.011 Y71.982 E0.11603
G1 X153.837 Y72.144 E0.00804
G1 X154.105 Y72.495 E0.01496
G1 X154.002 Y72.550 E0.00395
G1 X151.409 Y69.957 E0.12413
G1 X151.344 Y70.116 E0.00581
G1 X150.993 Y70.118 E0.01187
G1 X153.607 Y72.732 E0.12511
G1 X153.177 Y72.879 E0.01538
G1 X147.618 Y67.320 E0.26608
G1 X147.046 Y67.324 E0.01939
G1 X152.697 Y72.975 E0.27051
G1 X152.287 Y73.003 E0.01392
G1 X152.140 Y72.995 E0.00498
G1 X150.601 Y71.456 E0.07365
M204 S1000
G1 X150.506 Y71.225 F10800.000
M204 S1250
G1 F4800.000
G1 X150.059 Y70.777 E0.02494
G1 X149.779 Y70.775 E0.01101
G1 X149.779 Y71.168 E0.01547
G1 X151.501 Y72.890 E0.09594
G1 X151.063 Y72.741 E0.01822
G1 X150.756 Y72.594 E0.01344
G1 X150.448 Y72.413 E0.01406
G1 X150.125 Y72.183 E0.01563
G1 X149.596 Y71.655 E0.02945
M204 S1000
G1 F8640.000
G1 X150.125 Y72.183 E-0.17260
G1 X150.448 Y72.413 E-0.09158
G1 X150.756 Y72.594 E-0.08242
G1 X151.063 Y72.741 E-0.07877
G1 X151.501 Y72.890 E-0.10676
G1 X150.803 Y72.192 E-0.22787
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X149.696 Y70.551
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X146.473 Y67.328 E0.15426
G1 X145.900 Y67.332 E0.01939
G1 X149.059 Y70.491 E0.15122
G1 X148.479 Y70.487 E0.01966
G1 X145.328 Y67.336 E0.15084
G1 X144.755 Y67.340 E0.01939
G1 X147.898 Y70.483 E0.15045
G1 X147.317 Y70.479 E0.01966
G1 X144.182 Y67.344 E0.15006
G1 X143.609 Y67.348 E0.01939
G1 X146.736 Y70.475 E0.14968
G1 X146.155 Y70.471 E0.01966
G1 X143.037 Y67.352 E0.14929
G1 X142.464 Y67.356 E0.01939
G1 X145.574 Y70.467 E0.14890
G1 X144.994 Y70.463 E0.01966
G1 X141.891 Y67.360 E0.14851
G1 X141.318 Y67.364 E0.01939
G1 X144.413 Y70.459 E0.14813
G1 X143.832 Y70.454 E0.01966
G1 X140.746 Y67.368 E0.14774
G1 X140.173 Y67.372 E0.01939
G1 X143.251 Y70.450 E0.14735
G1 X142.670 Y70.446 E0.01966
G1 X139.600 Y67.376 E0.14697
G1 X139.027 Y67.380 E0.01939
G1 X142.089 Y70.442 E0.14658
G1 X141.509 Y70.438 E0.01966
G1 X137.660 Y66.590 E0.18422
G1 X138.233 Y66.586 E0.01939
G1 X138.619 Y66.972 E0.01847
M204 S1000
G1 F8640.000
G1 X138.233 Y66.586 E-0.12597
G1 X137.660 Y66.590 E-0.13225
G1 X139.197 Y68.126 E-0.50179
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X140.686 Y66.860
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.681 Y66.060 E0.00765
G1 F8640.000
G1 X140.686 Y66.860 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X141.112 Y70.619
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.088 Y66.594 E0.19266
G1 X136.515 Y66.598 E0.01939
G1 X140.347 Y70.430 E0.18344
G1 X139.766 Y70.426 E0.01966
G1 X135.942 Y66.602 E0.18306
G1 X135.369 Y66.606 E0.01939
G1 X139.185 Y70.422 E0.18267
G1 X138.605 Y70.418 E0.01966
G1 X134.797 Y66.610 E0.18228
G1 X134.224 Y66.614 E0.01939
G1 X138.024 Y70.414 E0.18189
G1 X137.443 Y70.410 E0.01966
G1 X133.651 Y66.618 E0.18151
G1 X133.078 Y66.622 E0.01939
G1 X136.862 Y70.406 E0.18112
G1 X136.281 Y70.401 E0.01966
G1 X132.506 Y66.626 E0.18073
G1 X131.933 Y66.630 E0.01939
G1 X135.700 Y70.397 E0.18034
G1 X135.120 Y70.393 E0.01966
G1 X131.360 Y66.634 E0.17996
G1 X130.788 Y66.638 E0.01939
G1 X134.539 Y70.389 E0.17957
G1 X133.958 Y70.385 E0.01966
G1 X130.215 Y66.642 E0.17918
G1 X129.642 Y66.646 E0.01939
G1 X133.377 Y70.381 E0.17879
G1 X132.796 Y70.377 E0.01966
G1 X129.069 Y66.650 E0.17840
G1 X128.497 Y66.654 E0.01939
G1 X132.215 Y70.373 E0.17802
G1 X131.635 Y70.369 E0.01966
G1 X127.924 Y66.658 E0.17763
G1 X127.351 Y66.662 E0.01939
G1 X131.054 Y70.365 E0.17724
G1 X130.473 Y70.361 E0.01966
G1 X126.778 Y66.666 E0.17685
G1 X126.206 Y66.670 E0.01939
G1 X129.892 Y70.357 E0.17647
G1 X129.311 Y70.353 E0.01966
G1 X125.633 Y66.674 E0.17608
G1 X125.060 Y66.678 E0.01939
G1 X128.731 Y70.348 E0.17569
G1 X128.150 Y70.344 E0.01966
G1 X124.488 Y66.682 E0.17530
G1 X123.915 Y66.686 E0.01939
G1 X127.569 Y70.340 E0.17492
G1 X126.988 Y70.336 E0.01966
G1 X123.342 Y66.690 E0.17453
G1 X122.769 Y66.694 E0.01939
G1 X126.407 Y70.332 E0.17414
G1 X125.826 Y70.328 E0.01966
G1 X122.197 Y66.698 E0.17375
G1 X121.624 Y66.702 E0.01939
G1 X125.246 Y70.324 E0.17336
G1 X124.665 Y70.320 E0.01966
G1 X121.051 Y66.706 E0.17298
G1 X120.479 Y66.710 E0.01939
G1 X124.084 Y70.316 E0.17259
G1 X123.503 Y70.312 E0.01966
G1 X119.906 Y66.714 E0.17220
G1 X119.333 Y66.719 E0.01939
G1 X122.922 Y70.308 E0.17181
G1 X122.341 Y70.304 E0.01966
G1 X118.760 Y66.723 E0.17143
G1 X118.188 Y66.727 E0.01939
G1 X121.761 Y70.300 E0.17104
G1 X121.180 Y70.295 E0.01966
G1 X117.615 Y66.731 E0.17065
G1 X117.042 Y66.735 E0.01939
G1 X120.599 Y70.291 E0.17026
G1 X120.018 Y70.287 E0.01966
G1 X116.469 Y66.739 E0.16988
G1 X115.897 Y66.743 E0.01939
G1 X119.437 Y70.283 E0.16949
G1 X118.857 Y70.279 E0.01966
G1 X115.324 Y66.747 E0.16910
G1 X114.751 Y66.751 E0.01939
G1 X118.276 Y70.275 E0.16871
G1 X117.695 Y70.271 E0.01966
G1 X114.179 Y66.755 E0.16832
G1 X113.606 Y66.759 E0.01939
G1 X117.114 Y70.267 E0.16794
G1 X116.533 Y70.263 E0.01966
G1 X113.033 Y66.763 E0.16755
G1 X112.460 Y66.767 E0.01939
G1 X115.952 Y70.259 E0.16716
G1 X115.372 Y70.255 E0.01966
G1 X111.888 Y66.771 E0.16677
G1 X111.315 Y66.775 E0.01939
G1 X114.791 Y70.251 E0.16639
G1 X114.210 Y70.247 E0.01966
G1 X110.742 Y66.779 E0.16600
G1 X110.169 Y66.783 E0.01939
G1 X113.629 Y70.242 E0.16561
G1 X113.048 Y70.238 E0.01966
G1 X109.597 Y66.787 E0.16522
G1 X109.024 Y66.791 E0.01939
G1 X112.467 Y70.234 E0.16484
G1 X111.887 Y70.230 E0.01966
G1 X108.451 Y66.795 E0.16445
G1 X107.879 Y66.799 E0.01939
G1 X111.306 Y70.226 E0.16406
G1 X110.725 Y70.222 E0.01966
G1 X107.306 Y66.803 E0.16367
G1 X106.733 Y66.807 E0.01939
G1 X110.144 Y70.218 E0.16328
G1 X109.563 Y70.214 E0.01966
G1 X106.160 Y66.811 E0.16290
G1 X105.588 Y66.815 E0.01939
G1 X108.982 Y70.210 E0.16251
G1 X108.402 Y70.206 E0.01966
G1 X105.015 Y66.819 E0.16212
G1 X104.442 Y66.823 E0.01939
G1 X107.821 Y70.202 E0.16173
G1 X107.240 Y70.198 E0.01966
G1 X103.869 Y66.827 E0.16135
G1 X103.297 Y66.831 E0.01939
G1 X106.659 Y70.194 E0.16096
G1 X106.078 Y70.189 E0.01966
G1 X102.724 Y66.835 E0.16057
G1 X102.151 Y66.839 E0.01939
G1 X105.498 Y70.185 E0.16018
G1 X104.917 Y70.181 E0.01966
G1 X101.579 Y66.843 E0.15980
G1 X101.006 Y66.847 E0.01939
G1 X104.336 Y70.177 E0.15941
G1 X103.755 Y70.173 E0.01966
G1 X100.433 Y66.851 E0.15902
G1 X99.860 Y66.855 E0.01939
G1 X103.174 Y70.169 E0.15863
G1 X102.593 Y70.165 E0.01966
G1 X99.288 Y66.859 E0.15824
G1 X98.715 Y66.863 E0.01939
G1 X102.013 Y70.161 E0.15786
G1 X101.432 Y70.157 E0.01966
G1 X98.142 Y66.867 E0.15747
G1 X97.569 Y66.871 E0.01939
G1 X100.851 Y70.153 E0.15708
G1 X100.270 Y70.149 E0.01966
G1 X96.997 Y66.875 E0.15669
G1 X96.424 Y66.879 E0.01939
G1 X99.689 Y70.145 E0.15631
G1 X99.108 Y70.141 E0.01966
G1 X95.851 Y66.883 E0.15592
G1 X95.279 Y66.887 E0.01939
G1 X98.528 Y70.136 E0.15553
G1 X97.947 Y70.132 E0.01966
G1 X94.706 Y66.891 E0.15514
G1 X94.133 Y66.895 E0.01939
G1 X97.366 Y70.128 E0.15476
G1 X96.785 Y70.124 E0.01966
G1 X93.560 Y66.899 E0.15437
G1 X92.988 Y66.904 E0.01939
G1 X96.204 Y70.120 E0.15398
G1 X95.624 Y70.116 E0.01966
G1 X92.415 Y66.908 E0.15359
G1 X91.842 Y66.912 E0.01939
G1 X95.043 Y70.112 E0.15320
G1 X94.462 Y70.108 E0.01966
G1 X91.270 Y66.916 E0.15282
G1 X90.697 Y66.920 E0.01939
G1 X93.881 Y70.104 E0.15243
G1 X93.300 Y70.100 E0.01966
G1 X90.124 Y66.924 E0.15204
G1 X89.551 Y66.928 E0.01939
G1 X92.719 Y70.096 E0.15165
G1 X92.139 Y70.092 E0.01966
G1 X88.979 Y66.932 E0.15127
G1 X88.406 Y66.936 E0.01939
G1 X91.558 Y70.088 E0.15088
G1 X90.977 Y70.083 E0.01966
G1 X87.833 Y66.940 E0.15049
G1 X87.260 Y66.944 E0.01939
G1 X90.396 Y70.079 E0.15010
G1 X89.815 Y70.075 E0.01966
G1 X86.688 Y66.948 E0.14972
G1 X86.115 Y66.952 E0.01939
G1 X89.234 Y70.071 E0.14933
G1 X88.654 Y70.067 E0.01966
G1 X85.542 Y66.956 E0.14894
G1 X84.970 Y66.960 E0.01939
G1 X88.073 Y70.063 E0.14855
G1 X87.492 Y70.059 E0.01966
G1 X84.397 Y66.964 E0.14816
G1 X83.824 Y66.968 E0.01939
G1 X86.911 Y70.055 E0.14778
G1 X86.330 Y70.051 E0.01966
G1 X83.251 Y66.972 E0.14739
G1 X82.679 Y66.976 E0.01939
G1 X85.750 Y70.047 E0.14700
G1 X85.169 Y70.043 E0.01966
G1 X82.106 Y66.980 E0.14661
G1 X81.533 Y66.984 E0.01939
G1 X84.588 Y70.039 E0.14623
G1 X84.007 Y70.035 E0.01966
G1 X80.960 Y66.988 E0.14584
G1 X80.388 Y66.992 E0.01939
G1 X83.426 Y70.030 E0.14545
G1 X82.845 Y70.026 E0.01966
G1 X79.815 Y66.996 E0.14506
G1 X79.242 Y67.000 E0.01939
G1 X82.265 Y70.022 E0.14468
G1 X81.684 Y70.018 E0.01966
G1 X78.670 Y67.004 E0.14429
G1 X78.097 Y67.008 E0.01939
G1 X81.103 Y70.014 E0.14390
G1 X80.522 Y70.010 E0.01966
G1 X77.524 Y67.012 E0.14351
G1 X76.951 Y67.016 E0.01939
G1 X79.941 Y70.006 E0.14312
G1 X79.360 Y70.002 E0.01966
G1 X76.379 Y67.020 E0.14274
G1 X75.806 Y67.024 E0.01939
G1 X78.780 Y69.998 E0.14235
G1 X78.199 Y69.994 E0.01966
G1 X75.233 Y67.028 E0.14196
G1 X74.660 Y67.032 E0.01939
G1 X77.618 Y69.990 E0.14157
G1 X77.037 Y69.986 E0.01966
G1 X74.088 Y67.036 E0.14119
G1 X73.515 Y67.040 E0.01939
G1 X76.456 Y69.982 E0.14080
G1 X75.876 Y69.977 E0.01966
G1 X72.942 Y67.044 E0.14041
G1 X72.370 Y67.048 E0.01939
G1 X75.295 Y69.973 E0.14002
G1 X74.714 Y69.969 E0.01966
G1 X71.799 Y67.055 E0.13953
G1 X71.232 Y67.064 E0.01919
G1 X74.133 Y69.965 E0.13886
G1 X73.552 Y69.961 E0.01966
G1 X70.665 Y67.074 E0.13819
G1 X70.099 Y67.084 E0.01919
G1 X72.971 Y69.957 E0.13752
G1 X72.391 Y69.953 E0.01966
G1 X69.532 Y67.094 E0.13685
G1 X68.965 Y67.104 E0.01919
G1 X71.808 Y69.947 E0.13607
G1 X71.221 Y69.936 E0.01987
G1 X68.885 Y67.601 E0.11180
G1 X68.886 Y67.643 E0.00143
G1 X68.376 Y67.669 E0.01729
G1 X70.633 Y69.926 E0.10804
G1 X70.046 Y69.916 E0.01987
G1 X67.828 Y67.697 E0.10621
G1 X67.279 Y67.725 E0.01860
G1 X69.459 Y69.906 E0.10438
G1 X68.872 Y69.895 E0.01987
G1 X68.886 Y69.358 E0.01819
G1 X68.305 Y69.328 E0.01969
G1 X66.730 Y67.753 E0.07542
G1 X66.181 Y67.781 E0.01860
G1 X67.698 Y69.297 E0.07260
G1 X67.090 Y69.267 E0.02060
G1 X65.632 Y67.809 E0.06978
G1 X65.084 Y67.837 E0.01860
G1 X66.482 Y69.236 E0.06696
G1 X65.875 Y69.205 E0.02060
G1 X64.535 Y67.865 E0.06414
G1 X63.986 Y67.893 E0.01859
G1 X65.267 Y69.174 E0.06130
G1 X64.659 Y69.143 E0.02060
G1 X63.444 Y67.927 E0.05818
G1 X62.901 Y67.962 E0.01840
G1 X64.052 Y69.112 E0.05506
G1 X63.436 Y69.073 E0.02086
G1 X62.359 Y67.996 E0.05158
G1 X61.816 Y68.030 E0.01840
G1 X62.821 Y69.034 E0.04808
G1 X62.205 Y68.996 E0.02088
G1 X61.274 Y68.064 E0.04458
G1 X60.732 Y68.099 E0.01840
G1 X61.590 Y68.957 E0.04107
G1 X60.974 Y68.918 E0.02088
G1 X60.189 Y68.133 E0.03757
G1 X59.637 Y68.158 E0.01871
G1 X60.358 Y68.879 E0.03453
G1 X59.749 Y68.846 E0.02067
G1 X59.072 Y68.169 E0.03240
G1 X58.506 Y68.181 E0.01914
G1 X59.160 Y68.834 E0.03127
G1 X58.571 Y68.822 E0.01993
G1 X57.941 Y68.192 E0.03015
G1 X57.376 Y68.204 E0.01914
G1 X57.982 Y68.810 E0.02902
G1 X57.393 Y68.798 E0.01993
G1 X56.811 Y68.215 E0.02789
G1 X56.252 Y68.233 E0.01893
G1 X56.805 Y68.786 E0.02646
G1 X56.209 Y68.767 E0.02018
G1 X55.695 Y68.252 E0.02461
G1 X55.137 Y68.272 E0.01888
G1 X55.611 Y68.746 E0.02268
G1 X55.014 Y68.725 E0.02024
G1 X54.580 Y68.291 E0.02076
G1 X54.023 Y68.311 E0.01888
G1 X54.416 Y68.704 E0.01883
G1 X53.818 Y68.683 E0.02024
G1 X53.465 Y68.330 E0.01690
G1 X52.908 Y68.350 E0.01888
G1 X53.221 Y68.662 E0.01497
G1 X52.623 Y68.642 E0.02024
G1 X52.351 Y68.369 E0.01305
G1 X51.793 Y68.388 E0.01888
G1 X52.026 Y68.621 E0.01112
G1 X51.428 Y68.600 E0.02024
G1 X51.236 Y68.408 E0.00919
G1 X50.679 Y68.427 E0.01888
G1 X50.830 Y68.579 E0.00726
G1 X50.233 Y68.558 E0.02024
G1 X50.121 Y68.447 E0.00534
G1 X49.564 Y68.466 E0.01888
G1 X49.635 Y68.537 E0.00341
G1 X49.038 Y68.517 E0.02024
G1 X48.830 Y68.309 E0.00996
M204 S1000
G1 F8640.000
G1 X49.038 Y68.517 E-0.06794
G1 X49.635 Y68.537 E-0.13807
G1 X49.564 Y68.466 E-0.02325
G1 X50.121 Y68.447 E-0.12876
G1 X50.233 Y68.558 E-0.03640
G1 X50.830 Y68.579 E-0.13807
G1 X50.679 Y68.427 E-0.04955
G1 X51.236 Y68.408 E-0.12876
G1 X51.387 Y68.559 E-0.04919
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X43.275 Y68.461
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X42.385 Y67.572 E0.04286
G1 X42.958 Y67.565 E0.01952
G1 X43.658 Y68.265 E0.03369
G1 X44.218 Y68.245 E0.01908
G1 X43.531 Y67.559 E0.03306
G1 X44.104 Y67.553 E0.01952
G1 X44.777 Y68.226 E0.03243
G1 X45.337 Y68.206 E0.01908
G1 X44.677 Y67.546 E0.03179
G1 X45.250 Y67.540 E0.01952
G1 X45.897 Y68.187 E0.03116
G1 X46.457 Y68.167 E0.01908
G1 X45.823 Y67.533 E0.03053
G1 X46.396 Y67.527 E0.01952
G1 X47.017 Y68.148 E0.02990
G1 X47.576 Y68.128 E0.01908
G1 X46.969 Y67.521 E0.02926
G1 X47.542 Y67.514 E0.01952
G1 X48.136 Y68.109 E0.02863
G1 X48.696 Y68.089 E0.01908
G1 X48.115 Y67.508 E0.02800
G1 X48.688 Y67.501 E0.01952
G1 X49.256 Y68.070 E0.02737
G1 X49.815 Y68.050 E0.01908
G1 X49.260 Y67.495 E0.02674
G1 X49.833 Y67.489 E0.01952
G1 X50.375 Y68.031 E0.02610
G1 X50.935 Y68.011 E0.01908
G1 X50.406 Y67.482 E0.02547
G1 X50.979 Y67.476 E0.01952
G1 X51.495 Y67.992 E0.02484
G1 X52.055 Y67.972 E0.01908
G1 X51.552 Y67.470 E0.02421
G1 X52.125 Y67.463 E0.01952
G1 X52.614 Y67.953 E0.02357
G1 X53.174 Y67.933 E0.01908
G1 X52.698 Y67.457 E0.02294
G1 X53.271 Y67.450 E0.01952
G1 X53.734 Y67.913 E0.02231
G1 X54.294 Y67.894 E0.01908
G1 X53.844 Y67.444 E0.02168
G1 X54.417 Y67.438 E0.01952
G1 X54.854 Y67.874 E0.02104
G1 X55.413 Y67.855 E0.01908
G1 X54.990 Y67.431 E0.02041
G1 X55.563 Y67.425 E0.01952
G1 X55.973 Y67.835 E0.01978
G1 X56.533 Y67.816 E0.01908
G1 X56.135 Y67.418 E0.01915
G1 X56.708 Y67.412 E0.01952
G1 X57.099 Y67.802 E0.01879
G1 X57.666 Y67.791 E0.01934
G1 X57.281 Y67.406 E0.01854
G1 X57.854 Y67.399 E0.01952
G1 X58.234 Y67.779 E0.01829
G1 X58.802 Y67.767 E0.01934
G1 X58.427 Y67.393 E0.01804
G1 X59.000 Y67.386 E0.01952
G1 X59.369 Y67.756 E0.01779
G1 X59.934 Y67.741 E0.01924
G1 X59.573 Y67.380 E0.01740
G1 X60.140 Y67.367 E0.01930
G1 X60.479 Y67.707 E0.01635
G1 X61.024 Y67.672 E0.01860
G1 X60.700 Y67.348 E0.01561
G1 X61.260 Y67.329 E0.01909
G1 X61.569 Y67.638 E0.01487
G1 X62.114 Y67.603 E0.01860
G1 X61.820 Y67.310 E0.01413
G1 X62.381 Y67.291 E0.01909
G1 X62.658 Y67.569 E0.01339
G1 X63.203 Y67.535 E0.01860
G1 X62.941 Y67.272 E0.01265
G1 X63.501 Y67.253 E0.01909
G1 X63.748 Y67.500 E0.01191
G1 X64.297 Y67.469 E0.01871
G1 X64.061 Y67.234 E0.01133
G1 X64.622 Y67.215 E0.01909
G1 X64.848 Y67.441 E0.01090
G1 X65.399 Y67.413 E0.01880
G1 X65.182 Y67.196 E0.01047
G1 X65.742 Y67.177 E0.01909
G1 X65.950 Y67.385 E0.01003
G1 X66.502 Y67.357 E0.01880
G1 X66.302 Y67.158 E0.00960
G1 X66.865 Y67.141 E0.01917
G1 X67.053 Y67.329 E0.00905
G1 X67.604 Y67.301 E0.01880
G1 X67.434 Y67.131 E0.00818
G1 X68.004 Y67.121 E0.01939
G1 X68.330 Y67.447 E0.01571
M204 S1000
G1 F8640.000
G1 X68.004 Y67.121 E-0.10653
G1 X67.434 Y67.131 E-0.13148
G1 X67.604 Y67.301 E-0.05544
G1 X67.053 Y67.329 E-0.12745
G1 X66.865 Y67.141 E-0.06135
G1 X66.302 Y67.158 E-0.12996
G1 X66.502 Y67.357 E-0.06506
G1 X66.144 Y67.375 E-0.08273
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X68.638 Y70.073
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.301 Y69.736 E0.01623
G1 X67.691 Y69.705 E0.02082
G1 X67.864 Y69.878 E0.00833
G1 X67.274 Y69.867 E0.02009
G1 X67.080 Y69.674 E0.00933
G1 X66.470 Y69.643 E0.02082
G1 X66.684 Y69.856 E0.01030
G1 X66.084 Y69.836 E0.02044
G1 X65.860 Y69.611 E0.01081
G1 X65.249 Y69.580 E0.02082
G1 X65.484 Y69.816 E0.01133
G1 X64.885 Y69.795 E0.02044
G1 X64.639 Y69.549 E0.01184
G1 X64.028 Y69.518 E0.02082
G1 X64.285 Y69.775 E0.01236
G1 X63.685 Y69.754 E0.02044
G1 X63.410 Y69.480 E0.01324
G1 X62.792 Y69.441 E0.02110
G1 X63.086 Y69.734 E0.01414
G1 X62.486 Y69.714 E0.02044
G1 X62.174 Y69.402 E0.01503
G1 X61.555 Y69.362 E0.02110
G1 X61.886 Y69.693 E0.01593
G1 X61.286 Y69.673 E0.02044
G1 X60.937 Y69.323 E0.01683
G1 X60.319 Y69.284 E0.02110
G1 X60.687 Y69.652 E0.01773
G1 X60.087 Y69.632 E0.02044
G1 X59.707 Y69.252 E0.01829
G1 X59.116 Y69.240 E0.02015
G1 X59.496 Y69.620 E0.01831
G1 X58.910 Y69.614 E0.01996
G1 X58.524 Y69.228 E0.01857
G1 X57.933 Y69.216 E0.02015
G1 X58.324 Y69.607 E0.01884
G1 X57.738 Y69.601 E0.01996
G1 X57.342 Y69.204 E0.01911
G1 X56.750 Y69.192 E0.02015
G1 X57.153 Y69.594 E0.01938
G1 X56.567 Y69.588 E0.01996
G1 X56.151 Y69.172 E0.02002
G1 X55.551 Y69.151 E0.02046
G1 X55.981 Y69.581 E0.02071
G1 X55.395 Y69.575 E0.01996
G1 X54.951 Y69.130 E0.02141
G1 X54.350 Y69.109 E0.02046
G1 X54.809 Y69.568 E0.02210
G1 X54.223 Y69.561 E0.01996
G1 X53.750 Y69.088 E0.02279
G1 X53.150 Y69.067 E0.02046
G1 X53.637 Y69.555 E0.02349
G1 X53.052 Y69.548 E0.01996
G1 X52.550 Y69.046 E0.02418
G1 X51.949 Y69.025 E0.02046
G1 X52.466 Y69.542 E0.02487
G1 X51.880 Y69.535 E0.01996
G1 X51.349 Y69.005 E0.02557
G1 X50.749 Y68.984 E0.02046
G1 X51.294 Y69.529 E0.02626
G1 X50.708 Y69.522 E0.01996
G1 X50.149 Y68.963 E0.02695
G1 X49.548 Y68.942 E0.02046
G1 X50.122 Y69.516 E0.02765
G1 X49.537 Y69.509 E0.01996
G1 X48.948 Y68.921 E0.02834
G1 X48.348 Y68.900 E0.02046
G1 X48.951 Y69.503 E0.02903
G1 X48.365 Y69.496 E0.01996
G1 X47.748 Y68.879 E0.02973
G1 X47.148 Y68.858 E0.02046
G1 X47.779 Y69.490 E0.03042
G1 X47.193 Y69.483 E0.01996
G1 X46.547 Y68.837 E0.03111
G1 X45.947 Y68.816 E0.02046
G1 X46.607 Y69.476 E0.03181
G1 X46.022 Y69.470 E0.01996
G1 X45.347 Y68.795 E0.03250
G1 X44.747 Y68.774 E0.02046
G1 X45.436 Y69.463 E0.03319
G1 X44.850 Y69.457 E0.01996
G1 X44.146 Y68.753 E0.03389
G1 X43.546 Y68.732 E0.02046
G1 X44.264 Y69.450 E0.03458
G1 X43.678 Y69.444 E0.01996
G1 X41.813 Y67.578 E0.08987
G1 X41.240 Y67.585 E0.01952
G1 X43.092 Y69.437 E0.08924
G1 X42.506 Y69.431 E0.01996
G1 X40.721 Y67.645 E0.08600
G1 X40.435 Y67.762 E0.01050
G1 X40.279 Y67.783 E0.00537
G1 X41.921 Y69.424 E0.07906
G1 X41.335 Y69.418 E0.01996
G1 X39.747 Y67.830 E0.07649
G1 X39.251 Y67.767 E0.01704
G1 X39.009 Y67.671 E0.00887
G1 X40.675 Y69.337 E0.08026
G1 X40.435 Y69.240 E0.00881
G1 X39.929 Y69.171 E0.01739
G1 X38.382 Y67.623 E0.07455
G1 X37.810 Y67.631 E0.01946
G1 X39.395 Y69.216 E0.07633
G1 X39.251 Y69.234 E0.00496
G1 X38.953 Y69.353 E0.01093
G1 X37.239 Y67.639 E0.08253
G1 X36.668 Y67.647 E0.01946
G1 X38.399 Y69.378 E0.08338
G1 X37.811 Y69.370 E0.02001
G1 X36.097 Y67.655 E0.08259
G1 X35.525 Y67.663 E0.01946
G1 X37.224 Y69.362 E0.08181
G1 X36.636 Y69.353 E0.02001
G1 X34.954 Y67.671 E0.08103
G1 X34.825 Y67.673 E0.00440
G1 X34.514 Y67.811 E0.01157
G1 X36.049 Y69.345 E0.07390
G1 X35.461 Y69.337 E0.02001
G1 X34.030 Y67.906 E0.06893
G1 X33.844 Y67.919 E0.00635
G1 X33.423 Y67.878 E0.01442
G1 X34.873 Y69.329 E0.06988
G1 X34.825 Y69.328 E0.00166
G1 X34.478 Y69.175 E0.01293
G1 X34.063 Y69.098 E0.01436
G1 X32.669 Y67.703 E0.06716
G1 X32.098 Y67.711 E0.01946
G1 X33.494 Y69.108 E0.06728
G1 X33.208 Y69.168 E0.00998
G1 X33.043 Y69.237 E0.00606
G1 X31.526 Y67.719 E0.07308
G1 X30.955 Y67.727 E0.01946
G1 X32.523 Y69.296 E0.07554
G1 X31.936 Y69.287 E0.02001
G1 X30.384 Y67.736 E0.07476
G1 X29.812 Y67.744 E0.01946
G1 X31.348 Y69.279 E0.07397
G1 X30.761 Y69.271 E0.02001
G1 X29.241 Y67.752 E0.07319
G1 X28.829 Y67.757 E0.01402
G1 X28.719 Y67.809 E0.00415
G1 X30.173 Y69.263 E0.07003
G1 X29.585 Y69.254 E0.02001
G1 X28.286 Y67.955 E0.06260
G1 X28.165 Y67.982 E0.00422
G1 X27.753 Y68.001 E0.01406
G1 X28.998 Y69.246 E0.05998
G1 X28.829 Y69.244 E0.00574
G1 X28.482 Y69.091 E0.01292
G1 X28.199 Y69.026 E0.00990
G1 X27.007 Y67.835 E0.05740
G1 X26.887 Y67.785 E0.00444
G1 X26.385 Y67.792 E0.01710
G1 X27.603 Y69.010 E0.05867
G1 X27.204 Y69.085 E0.01384
G1 X27.129 Y69.116 E0.00274
G1 X25.813 Y67.800 E0.06339
G1 X25.242 Y67.808 E0.01946
G1 X26.648 Y69.213 E0.06770
G1 X26.060 Y69.205 E0.02001
G1 X24.671 Y67.816 E0.06692
G1 X24.100 Y67.824 E0.01946
G1 X25.473 Y69.197 E0.06614
G1 X24.885 Y69.188 E0.02001
G1 X23.528 Y67.832 E0.06535
G1 X22.957 Y67.840 E0.01946
G1 X24.297 Y69.180 E0.06457
G1 X23.710 Y69.172 E0.02001
G1 X22.523 Y67.985 E0.05716
G1 X22.167 Y68.075 E0.01250
G1 X22.043 Y68.084 E0.00425
G1 X23.122 Y69.164 E0.05199
M73 Q55 S195
G1 X22.839 Y69.160 E0.00963
G1 X22.493 Y69.002 E0.01295
G1 X22.348 Y68.968 E0.00510
G1 X21.440 Y68.061 E0.04372
G1 X21.189 Y68.005 E0.00877
G1 X20.908 Y67.869 E0.01065
G1 X20.672 Y67.872 E0.00803
G1 X21.710 Y68.910 E0.05002
G1 X21.521 Y68.923 E0.00646
G1 X21.211 Y68.991 E0.01079
G1 X20.101 Y67.880 E0.05351
G1 X19.529 Y67.888 E0.01946
G1 X20.772 Y69.131 E0.05987
G1 X20.185 Y69.122 E0.02001
G1 X18.958 Y67.896 E0.05908
G1 X18.387 Y67.904 E0.01946
G1 X19.597 Y69.114 E0.05830
G1 X19.009 Y69.106 E0.02001
G1 X17.815 Y67.912 E0.05752
G1 X17.244 Y67.920 E0.01946
G1 X18.422 Y69.098 E0.05673
G1 X17.834 Y69.089 E0.02001
G1 X16.775 Y68.031 E0.05101
G1 X16.775 Y68.610 E0.01973
G1 X17.433 Y69.267 E0.03166
M204 S1000
G1 F8640.000
G1 X16.775 Y68.610 E-0.21460
G1 X16.775 Y68.031 E-0.13376
G1 X17.834 Y69.089 E-0.34578
G1 X18.120 Y69.093 E-0.06585
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X105.374 Y82.434
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.925 Y82.148 E1.20340
G1 X140.925 Y82.198 E0.00168
G1 X105.421 Y82.446 E1.20179
M204 S1000
G1 X105.177 Y82.782 F10800.000
G1 F8640.000
G1 X108.713 Y82.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X105.374 Y89.163
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.925 Y89.412 E1.20339
G1 X140.925 Y89.462 E0.00168
G1 X105.421 Y89.176 E1.20180
M204 S1000
G1 X105.172 Y89.508 F10800.000
G1 F8640.000
G1 X108.713 Y89.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X62.592 Y130.161
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X63.698 Y132.503 E0.08767
G1 X63.751 Y132.419 E0.00339
G1 X63.793 Y132.499 E0.00306
G1 X63.446 Y132.659 E0.01291
G1 X63.837 Y135.224 E0.08781
G1 X62.918 Y135.370 E0.03150
G1 X62.818 Y134.735 E0.02174
G1 X60.225 Y135.147 E0.08889
G1 X60.326 Y135.782 E0.02174
G1 X20.877 Y142.046 E1.35201
G1 X20.008 Y136.314 E0.19625
G1 X20.787 Y136.201 E0.02663
G1 X20.901 Y136.993 E0.02707
G1 X22.708 Y136.732 E0.06180
G1 X22.594 Y135.940 E0.02708
G1 X23.789 Y135.768 E0.04087
G1 X23.904 Y136.559 E0.02707
G1 X24.914 Y136.413 E0.03455
G1 X25.716 Y136.297 E0.02742
G1 X25.601 Y135.506 E0.02707
G1 X26.474 Y135.380 E0.02989
G1 X26.589 Y136.171 E0.02708
G1 X31.680 Y135.436 E0.17412
G1 X31.566 Y134.644 E0.02708
G1 X62.533 Y130.170 E1.05908
M204 S1000
G1 F8640.000
G1 X63.698 Y132.503 E-0.60227
G1 X63.751 Y132.419 E-0.02316
G1 X63.793 Y132.499 E-0.02086
G1 X63.446 Y132.659 E-0.08809
G1 X63.463 Y132.769 E-0.02562
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X79.870 Y132.030
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X73.041 Y133.114 E0.23406
G1 X73.141 Y133.746 E0.02166
G1 X72.478 Y133.852 E0.02271
G1 X71.995 Y132.927 E0.03530
G1 X70.096 Y133.411 E0.06634
G1 X69.643 Y133.486 E0.01553
G1 X68.406 Y133.654 E0.04227
G1 X67.458 Y133.658 E0.03207
G1 X66.665 Y133.553 E0.02708
G1 X65.550 Y133.173 E0.03988
G1 X64.771 Y132.685 E0.03109
G1 X64.374 Y132.229 E0.02046
G1 X63.822 Y132.485 E0.02061
G1 X64.250 Y131.761 E0.02847
G1 X66.838 Y129.674 E0.11253
G1 X67.204 Y130.520 E0.03120
G1 X70.154 Y129.246 E0.10874
G1 X69.714 Y128.229 E0.03749
G1 X71.417 Y128.607 E0.05904
G1 X71.672 Y128.849 E0.01190
G1 X181.485 Y112.984 E3.75564
M73 P55 R193
G1 X186.724 Y112.283 E0.17891
G1 X193.605 Y111.478 E0.23450
G1 X208.117 Y109.430 E0.49608
G1 X212.551 Y108.821 E0.15150
G1 X212.635 Y108.870 E0.00329
G1 X212.940 Y108.943 E0.01063
G1 X213.459 Y108.935 E0.01756
G1 X213.959 Y108.794 E0.01756
G1 X214.230 Y108.635 E0.01066
G1 X214.278 Y108.584 E0.00235
G1 X218.503 Y108.004 E0.14434
G1 X218.575 Y108.045 E0.00283
G1 X218.855 Y108.117 E0.00978
G1 X219.130 Y108.136 E0.00933
G1 X219.403 Y108.114 E0.00928
G1 X219.671 Y108.057 E0.00928
G1 X219.930 Y107.960 E0.00936
G1 X220.179 Y107.809 E0.00983
G1 X220.217 Y107.768 E0.00189
G1 X224.446 Y107.187 E0.14451
G1 X224.513 Y107.227 E0.00263
G1 X224.797 Y107.301 E0.00993
G1 X225.071 Y107.322 E0.00932
G1 X225.348 Y107.301 E0.00940
G1 X225.620 Y107.242 E0.00943
G1 X225.878 Y107.143 E0.00934
G1 X226.129 Y106.990 E0.00994
G1 X226.164 Y106.951 E0.00177
G1 X230.385 Y106.372 E0.14421
G1 X230.444 Y106.410 E0.00238
G1 X230.735 Y106.491 E0.01025
G1 X231.015 Y106.513 E0.00950
G1 X231.294 Y106.493 E0.00948
G1 X231.567 Y106.433 E0.00944
G1 X231.830 Y106.332 E0.00954
G1 X232.116 Y106.134 E0.01180
G1 X236.580 Y105.521 E0.15251
G1 X236.842 Y107.247 E0.05911
G1 X232.398 Y107.985 E0.15250
G1 X232.065 Y107.881 E0.01181
G1 X231.784 Y107.862 E0.00951
G1 X231.505 Y107.885 E0.00950
G1 X231.233 Y107.949 E0.00947
G1 X230.973 Y108.053 E0.00944
G1 X230.718 Y108.217 E0.01029
G1 X230.672 Y108.271 E0.00240
G1 X226.470 Y108.969 E0.14420
G1 X226.425 Y108.942 E0.00175
G1 X226.140 Y108.871 E0.00995
G1 X225.864 Y108.853 E0.00936
G1 X225.587 Y108.876 E0.00942
G1 X225.316 Y108.939 E0.00942
G1 X225.060 Y109.041 E0.00932
G1 X224.811 Y109.194 E0.00990
G1 X224.760 Y109.252 E0.00263
G1 X220.548 Y109.951 E0.14452
G1 X220.500 Y109.924 E0.00187
G1 X220.217 Y109.854 E0.00986
G1 X219.941 Y109.838 E0.00936
G1 X219.668 Y109.863 E0.00927
G1 X219.401 Y109.923 E0.00927
G1 X219.143 Y110.022 E0.00935
G1 X218.898 Y110.174 E0.00977
G1 X218.841 Y110.235 E0.00280
G1 X214.633 Y110.933 E0.14439
G1 X214.573 Y110.899 E0.00235
G1 X214.267 Y110.828 E0.01065
G1 X213.748 Y110.841 E0.01755
G1 X213.251 Y110.987 E0.01756
G1 X212.981 Y111.147 E0.01063
G1 X212.915 Y111.218 E0.00327
G1 X208.128 Y112.013 E0.16423
G1 X194.032 Y114.299 E0.48337
G1 X187.143 Y115.584 E0.23722
G1 X181.952 Y116.465 E0.17821
G1 X79.971 Y132.662 E3.49522
G1 X79.880 Y132.089 E0.01963
M204 S1000
G1 X79.532 Y132.496 F10800.000
M204 S800
G1 F1500.000
G1 X73.506 Y133.453 E0.20652
G1 X73.606 Y134.085 E0.02166
G1 X72.251 Y134.300 E0.04645
G1 X71.824 Y133.468 E0.03164
G1 X71.802 Y133.473 E0.00077
G1 X71.770 Y133.405 E0.00255
G1 X70.179 Y133.810 E0.05555
G1 X69.704 Y133.889 E0.01631
G1 X68.434 Y134.061 E0.04337
G1 X67.432 Y134.065 E0.03392
G1 X66.572 Y133.951 E0.02937
G1 X65.374 Y133.543 E0.04284
G1 X64.504 Y132.998 E0.03474
G1 X64.268 Y132.727 E0.01216
G1 X63.895 Y132.900 E0.01393
G1 X64.301 Y135.563 E0.09115
G1 X62.579 Y135.836 E0.05899
G1 X62.479 Y135.201 E0.02174
G1 X60.691 Y135.485 E0.06131
G1 X60.757 Y135.905 E0.01438
G1 F1800.000
G1 X60.791 Y136.120 E0.01080
G1 X57.259 Y136.681 E0.17751
G1 F1500.000
G1 X20.536 Y142.513 E1.25861
G1 X19.544 Y135.970 E0.22401
G1 X21.131 Y135.740 E0.05429
G1 X21.246 Y136.532 E0.02708
G1 X21.552 Y136.488 E0.01047
G1 X22.247 Y136.387 E0.02377
G1 X22.132 Y135.596 E0.02708
G1 X24.133 Y135.307 E0.06843
G1 X24.248 Y136.098 E0.02707
G1 X24.856 Y136.010 E0.02078
G1 X25.254 Y135.953 E0.01363
G1 X25.139 Y135.161 E0.02708
G1 X26.819 Y134.918 E0.05746
G1 X26.934 Y135.710 E0.02708
G1 X27.860 Y135.576 E0.03168
G1 X27.746 Y134.785 E0.02708
G1 X28.459 Y134.681 E0.02440
G1 X28.574 Y135.473 E0.02708
G1 X29.541 Y135.333 E0.03309
G1 X29.427 Y134.542 E0.02708
G1 X30.142 Y134.438 E0.02445
G1 X30.256 Y135.230 E0.02708
G1 X30.663 Y135.171 E0.01392
G1 X31.219 Y135.091 E0.01901
G1 X31.105 Y134.299 E0.02708
G1 X62.822 Y129.717 E1.08473
G1 X63.751 Y131.659 E0.07289
G1 X63.788 Y131.600 E0.00238
G1 X63.827 Y131.676 E0.00290
G1 X63.930 Y131.502 E0.00685
G1 X64.022 Y131.411 E0.00437
G1 X66.998 Y129.022 E0.12919
G1 X67.416 Y129.985 E0.03554
G1 X69.618 Y129.034 E0.08120
G1 X69.096 Y127.825 E0.04457
G1 X69.757 Y127.822 E0.02238
G1 X71.616 Y128.234 E0.06442
G1 X71.809 Y128.418 E0.00904
G1 X181.429 Y112.581 E3.74902
G1 X186.673 Y111.879 E0.17910
G1 X193.553 Y111.074 E0.23445
G1 X208.060 Y109.027 E0.49594
G1 X212.633 Y108.399 E0.15623
G1 X212.787 Y108.488 E0.00602
G1 X212.986 Y108.535 E0.00691
G1 X213.400 Y108.529 E0.01401
G1 X213.798 Y108.416 E0.01400
G1 X213.974 Y108.313 E0.00691
G1 X214.080 Y108.200 E0.00524
G1 X218.585 Y107.582 E0.15393
G1 X218.730 Y107.665 E0.00566
G1 X218.920 Y107.714 E0.00663
G1 X219.128 Y107.728 E0.00706
G1 X219.344 Y107.711 E0.00735
G1 X219.556 Y107.665 E0.00735
G1 X219.752 Y107.592 E0.00706
G1 X219.919 Y107.490 E0.00663
G1 X220.018 Y107.385 E0.00489
G1 X224.534 Y106.764 E0.15429
G1 X224.672 Y106.848 E0.00549
G1 X224.863 Y106.898 E0.00668
G1 X225.071 Y106.914 E0.00706
G1 X225.289 Y106.897 E0.00740
G1 X225.503 Y106.851 E0.00741
G1 X225.698 Y106.776 E0.00706
G1 X225.866 Y106.673 E0.00667
G1 X225.961 Y106.568 E0.00478
G1 X230.479 Y105.948 E0.15436
G1 X230.613 Y106.034 E0.00540
G1 X230.807 Y106.089 E0.00682
G1 X231.017 Y106.105 E0.00712
G1 X231.236 Y106.089 E0.00744
G1 X231.449 Y106.042 E0.00740
G1 X231.646 Y105.967 E0.00714
G1 X231.816 Y105.859 E0.00680
G1 X231.908 Y105.752 E0.00480
G1 X236.922 Y105.063 E0.17132
G1 X237.305 Y107.583 E0.08629
G1 X232.312 Y108.412 E0.17133
G1 X232.192 Y108.336 E0.00480
G1 X231.998 Y108.284 E0.00680
G1 X231.788 Y108.270 E0.00712
G1 X231.569 Y108.288 E0.00744
G1 X231.355 Y108.338 E0.00742
G1 X231.161 Y108.416 E0.00710
G1 X230.990 Y108.525 E0.00685
G1 X230.888 Y108.648 E0.00540
G1 X226.389 Y109.395 E0.15436
G1 X226.268 Y109.323 E0.00477
G1 X226.077 Y109.274 E0.00668
G1 X225.869 Y109.261 E0.00706
G1 X225.651 Y109.280 E0.00740
G1 X225.437 Y109.329 E0.00741
G1 X225.244 Y109.406 E0.00706
G1 X225.076 Y109.509 E0.00667
G1 X224.968 Y109.630 E0.00548
G1 X220.471 Y110.377 E0.15430
G1 X220.346 Y110.305 E0.00487
G1 X220.156 Y110.258 E0.00664
G1 X219.948 Y110.246 E0.00706
G1 X219.732 Y110.266 E0.00735
G1 X219.520 Y110.314 E0.00735
G1 X219.325 Y110.388 E0.00706
G1 X219.159 Y110.491 E0.00662
G1 X219.045 Y110.614 E0.00565
G1 X214.558 Y111.358 E0.15395
G1 X214.424 Y111.282 E0.00523
G1 X214.225 Y111.236 E0.00690
G1 X213.812 Y111.246 E0.01400
G1 X213.415 Y111.363 E0.01401
G1 X213.239 Y111.467 E0.00691
G1 X213.119 Y111.597 E0.00599
G1 X208.194 Y112.414 E0.16896
G1 X194.102 Y114.700 E0.48323
G1 X187.214 Y115.985 E0.23717
G1 X182.018 Y116.866 E0.17839
G1 X79.633 Y133.128 E3.50908
G1 X79.542 Y132.555 E0.01963
M204 S1000
G1 X79.281 Y132.184 F10800.000
G1 F8640.000
G1 X76.286 Y133.039 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X72.898 Y133.517
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X72.575 Y133.595 E0.00314
G1 X72.858 Y133.281 F10800.000
M204 S1250
G1 F4800.000
G1 X72.382 Y132.806 E0.02732
M204 S1000
G1 F8640.000
G1 X72.858 Y133.281 E-0.15533
G1 E-0.64467 F2100.00000
G1 Z4.000 F10800.000
G1 X63.623 Y134.632
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.401 Y134.410 E0.01277
G1 X63.250 Y134.434 E0.00621
G1 X63.182 Y134.526 E0.00466
G1 X63.201 Y134.647 E0.00497
G1 X63.116 Y134.661 E0.00352
G1 X63.144 Y134.844 E0.00754
G1 X63.460 Y135.160 E0.01815
M204 S1000
G1 F8640.000
G1 X63.144 Y134.844 E-0.10315
G1 X63.116 Y134.661 E-0.04289
G1 X63.201 Y134.647 E-0.02000
G1 X63.182 Y134.526 E-0.02828
G1 X63.250 Y134.434 E-0.02648
G1 X63.401 Y134.410 E-0.03530
G1 X63.623 Y134.632 E-0.07259
G1 E-0.47131 F2100.00000
G1 Z4.000 F10800.000
G1 X59.950 Y135.718
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X59.472 Y135.239 E0.02327
G1 X58.967 Y135.320 E0.01760
G1 X59.285 Y135.638 E0.01548
G1 X58.780 Y135.718 E0.01760
G1 X58.462 Y135.400 E0.01548
G1 X57.956 Y135.480 E0.01760
G1 X58.275 Y135.798 E0.01548
G1 X57.769 Y135.878 E0.01760
G1 X57.451 Y135.560 E0.01548
G1 X56.946 Y135.641 E0.01760
G1 X57.264 Y135.959 E0.01548
G1 X56.759 Y136.039 E0.01760
G1 X56.281 Y135.561 E0.02327
M204 S1000
G1 F8640.000
G1 X56.759 Y136.039 E-0.15614
G1 X57.264 Y135.959 E-0.11809
G1 X56.946 Y135.641 E-0.10388
G1 X57.451 Y135.560 E-0.11809
G1 X57.769 Y135.878 E-0.10388
G1 X58.275 Y135.798 E-0.11809
G1 X58.147 Y135.670 E-0.04182
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X20.544 Y137.250
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X20.427 Y136.459 E0.02508
G1 F8640.000
G1 X20.544 Y137.250 E-0.18467
G1 E-0.61533 F2100.00000
G1 Z4.000 F10800.000
G1 X25.910 Y135.585
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.461 Y136.136 E0.02651
M204 S1000
G1 F8640.000
G1 X25.910 Y135.585 E-0.17994
G1 E-0.62006 F2100.00000
G1 Z4.000 F10800.000
G1 X28.246 Y135.726
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.132 Y134.934 E0.02088
G1 F8640.000
G1 X28.246 Y135.726 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X29.813 Y134.691
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.928 Y135.483 E0.02098
G1 F8640.000
G1 X29.813 Y134.691 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.000 F10800.000
G1 X29.908 Y136.690
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.305 Y136.087 E0.02899
G1 X28.800 Y136.160 E0.01738
G1 X29.528 Y136.889 E0.03504
G1 X29.279 Y137.218 E0.01405
G1 X28.294 Y136.233 E0.04739
G1 X27.789 Y136.306 E0.01738
G1 X29.030 Y137.548 E0.05973
G1 X28.781 Y137.878 E0.01405
G1 X27.283 Y136.379 E0.07208
G1 X26.778 Y136.453 E0.01738
G1 X28.532 Y138.207 E0.08442
G1 X28.283 Y138.537 E0.01405
G1 X26.021 Y136.275 E0.10885
G1 X26.062 Y136.556 E0.00967
G1 X25.766 Y136.598 E0.01016
G1 X27.897 Y138.730 E0.10255
G1 X27.392 Y138.803 E0.01738
G1 X25.261 Y136.671 E0.10255
G1 X24.755 Y136.745 E0.01738
G1 X26.886 Y138.876 E0.10255
G1 X26.381 Y138.949 E0.01738
G1 X24.088 Y136.656 E0.11033
M204 S1000
G1 F8640.000
G1 X26.381 Y138.949 E-0.74882
G1 X26.429 Y138.942 E-0.01118
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X26.037 Y139.184
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X23.038 Y136.185 E0.14430
G1 X22.940 Y136.199 E0.00337
G1 X23.019 Y136.744 E0.01875
G1 X25.370 Y139.095 E0.11311
G1 X24.864 Y139.168 E0.01738
G1 X22.733 Y137.037 E0.10254
G1 X22.227 Y137.110 E0.01738
G1 X24.358 Y139.241 E0.10254
G1 X23.853 Y139.314 E0.01738
G1 X21.722 Y137.183 E0.10254
G1 X21.216 Y137.256 E0.01738
G1 X23.347 Y139.387 E0.10254
G1 X22.841 Y139.460 E0.01738
G1 X20.889 Y137.508 E0.09394
G1 X20.506 Y137.564 E0.01316
G1 X20.531 Y137.729 E0.00565
G1 X22.497 Y139.695 E0.09460
M204 S1000
G1 F8640.000
G1 X20.531 Y137.729 E-0.64203
G1 X20.506 Y137.564 E-0.03838
G1 X20.847 Y137.514 E-0.07959
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X21.694 Y141.793
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.050 Y141.149 E0.03081
G1 X20.947 Y140.467 E0.02335
G1 X22.033 Y141.554 E0.05200
G1 X22.532 Y141.474 E0.01711
G1 X20.843 Y139.785 E0.08085
G1 X20.740 Y139.103 E0.02335
G1 X23.031 Y141.395 E0.10970
G1 X23.531 Y141.316 E0.01711
G1 X22.177 Y139.962 E0.06481
G1 X22.687 Y139.894 E0.01743
G1 X24.030 Y141.236 E0.06428
G1 X24.529 Y141.157 E0.01711
G1 X23.193 Y139.821 E0.06398
G1 X23.698 Y139.748 E0.01729
G1 X25.029 Y141.078 E0.06368
G1 X25.528 Y140.999 E0.01711
G1 X24.204 Y139.675 E0.06337
G1 X24.710 Y139.602 E0.01729
G1 X26.027 Y140.919 E0.06307
G1 X26.527 Y140.840 E0.01711
G1 X25.215 Y139.529 E0.06277
G1 X25.721 Y139.456 E0.01729
G1 X27.026 Y140.761 E0.06247
G1 X27.525 Y140.681 E0.01711
G1 X26.226 Y139.383 E0.06218
G1 X26.732 Y139.310 E0.01729
G1 X28.025 Y140.602 E0.06188
G1 X28.524 Y140.523 E0.01711
G1 X27.237 Y139.236 E0.06158
G1 X27.743 Y139.163 E0.01729
G1 X29.023 Y140.444 E0.06128
G1 X29.522 Y140.364 E0.01711
G1 X28.249 Y139.090 E0.06098
G1 X28.461 Y138.977 E0.00815
G1 X28.570 Y138.833 E0.00611
G1 X30.022 Y140.285 E0.06951
G1 X30.521 Y140.206 E0.01711
G1 X28.819 Y138.503 E0.08149
G1 X29.068 Y138.174 E0.01398
G1 X31.020 Y140.126 E0.09348
G1 X31.520 Y140.047 E0.01711
G1 X29.317 Y137.844 E0.10546
G1 X29.566 Y137.514 E0.01398
G1 X32.019 Y139.968 E0.11744
G1 X32.518 Y139.889 E0.01711
G1 X29.815 Y137.185 E0.12942
G1 X30.064 Y136.855 E0.01398
G1 X33.018 Y139.809 E0.14141
G1 X33.517 Y139.730 E0.01711
G1 X30.234 Y136.447 E0.15717
G1 X30.169 Y135.963 E0.01653
G1 X30.308 Y135.942 E0.00477
G1 X34.016 Y139.651 E0.17751
G1 X34.515 Y139.571 E0.01711
G1 X30.814 Y135.869 E0.17721
G1 X31.319 Y135.796 E0.01729
G1 X35.015 Y139.492 E0.17691
G1 X35.514 Y139.413 E0.01711
G1 X31.825 Y135.723 E0.17661
G1 X32.026 Y135.694 E0.00689
G1 X31.967 Y135.287 E0.01392
G1 X36.013 Y139.333 E0.19369
G1 X36.513 Y139.254 E0.01711
G1 X32.130 Y134.871 E0.20982
G1 X32.635 Y134.798 E0.01729
G1 X37.012 Y139.175 E0.20952
G1 X37.511 Y139.096 E0.01711
G1 X33.141 Y134.725 E0.20922
G1 X33.646 Y134.652 E0.01729
G1 X38.011 Y139.016 E0.20892
G1 X38.510 Y138.937 E0.01711
G1 X34.152 Y134.579 E0.20863
G1 X34.657 Y134.506 E0.01729
G1 X39.009 Y138.858 E0.20833
G1 X39.509 Y138.778 E0.01711
G1 X35.163 Y134.433 E0.20803
G1 X35.668 Y134.360 E0.01729
G1 X40.008 Y138.699 E0.20773
G1 X40.507 Y138.620 E0.01711
G1 X36.174 Y134.287 E0.20743
G1 X36.679 Y134.214 E0.01729
G1 X41.006 Y138.541 E0.20713
G1 X41.506 Y138.461 E0.01711
G1 X37.185 Y134.140 E0.20683
G1 X37.691 Y134.067 E0.01729
G1 X42.005 Y138.382 E0.20653
G1 X42.504 Y138.303 E0.01711
G1 X38.196 Y133.994 E0.20623
G1 X38.702 Y133.921 E0.01729
G1 X43.004 Y138.223 E0.20593
G1 X43.503 Y138.144 E0.01711
G1 X39.207 Y133.848 E0.20563
G1 X39.713 Y133.775 E0.01729
G1 X44.002 Y138.065 E0.20533
G1 X44.502 Y137.985 E0.01711
G1 X40.218 Y133.702 E0.20504
G1 X40.724 Y133.629 E0.01729
G1 X45.001 Y137.906 E0.20474
G1 X45.500 Y137.827 E0.01711
G1 X41.229 Y133.556 E0.20444
G1 X41.735 Y133.483 E0.01729
G1 X46.000 Y137.748 E0.20414
G1 X46.499 Y137.668 E0.01711
G1 X42.241 Y133.410 E0.20384
G1 X42.746 Y133.337 E0.01729
G1 X46.998 Y137.589 E0.20354
G1 X47.497 Y137.510 E0.01711
G1 X43.252 Y133.264 E0.20324
G1 X43.757 Y133.191 E0.01729
G1 X47.997 Y137.430 E0.20294
G1 X48.496 Y137.351 E0.01711
G1 X44.263 Y133.118 E0.20264
G1 X44.768 Y133.045 E0.01729
G1 X48.995 Y137.272 E0.20234
G1 X49.495 Y137.193 E0.01711
G1 X45.274 Y132.972 E0.20204
G1 X45.779 Y132.899 E0.01729
G1 X49.994 Y137.113 E0.20175
G1 X50.493 Y137.034 E0.01711
G1 X46.285 Y132.826 E0.20145
G1 X46.791 Y132.753 E0.01729
G1 X50.993 Y136.955 E0.20115
G1 X51.492 Y136.875 E0.01711
G1 X47.296 Y132.680 E0.20085
G1 X47.802 Y132.607 E0.01729
G1 X51.991 Y136.796 E0.20055
G1 X52.491 Y136.717 E0.01711
G1 X48.307 Y132.533 E0.20025
G1 X48.813 Y132.460 E0.01729
G1 X52.990 Y136.637 E0.19995
G1 X53.489 Y136.558 E0.01711
G1 X49.318 Y132.387 E0.19965
G1 X49.824 Y132.314 E0.01729
G1 X53.988 Y136.479 E0.19935
G1 X54.488 Y136.400 E0.01711
G1 X50.329 Y132.241 E0.19905
G1 X50.835 Y132.168 E0.01729
G1 X54.987 Y136.320 E0.19875
G1 X55.486 Y136.241 E0.01711
G1 X51.341 Y132.095 E0.19846
G1 X51.846 Y132.022 E0.01729
G1 X55.875 Y136.051 E0.19286
G1 X55.824 Y135.730 E0.01100
G1 X55.954 Y135.551 E0.00748
G1 X52.352 Y131.949 E0.17243
G1 X52.857 Y131.876 E0.01729
G1 X56.310 Y135.329 E0.16530
G1 X56.810 Y135.250 E0.01711
G1 X53.363 Y131.803 E0.16500
G1 X53.868 Y131.730 E0.01729
G1 X57.309 Y135.171 E0.16471
G1 X57.808 Y135.091 E0.01711
G1 X54.374 Y131.657 E0.16441
G1 X54.879 Y131.584 E0.01729
G1 X58.308 Y135.012 E0.16411
G1 X58.807 Y134.933 E0.01711
G1 X55.385 Y131.511 E0.16381
G1 X55.891 Y131.438 E0.01729
G1 X59.306 Y134.854 E0.16351
G1 X59.806 Y134.774 E0.01711
G1 X56.396 Y131.365 E0.16321
G1 X56.902 Y131.292 E0.01729
G1 X60.417 Y134.808 E0.16830
G1 X60.917 Y134.728 E0.01711
G1 X57.407 Y131.219 E0.16800
G1 X57.913 Y131.146 E0.01729
G1 X61.416 Y134.649 E0.16770
G1 X61.915 Y134.570 E0.01711
G1 X58.418 Y131.073 E0.16740
G1 X58.924 Y131.000 E0.01729
G1 X62.415 Y134.490 E0.16710
G1 X62.731 Y134.440 E0.01085
G1 X62.820 Y134.318 E0.00513
G1 X59.429 Y130.926 E0.16233
G1 X59.935 Y130.853 E0.01729
G1 X63.123 Y134.041 E0.15260
M73 Q55 S194
G1 X63.343 Y134.007 E0.00754
G1 X63.285 Y133.624 E0.01311
G1 X60.441 Y130.780 E0.13614
G1 X60.946 Y130.707 E0.01729
G1 X62.524 Y132.285 E0.07552
G1 X62.420 Y131.602 E0.02337
G1 X61.452 Y130.634 E0.04634
G1 X61.957 Y130.561 E0.01729
G1 X62.818 Y131.422 E0.04122
M204 S1000
G1 X62.718 Y132.073 F10800.000
M204 S1250
G1 F4800.000
G1 X63.326 Y132.681 E0.03494
M204 S1000
G1 F8640.000
G1 X62.718 Y132.073 E-0.19864
G1 E-0.60136 F2100.00000
G1 Z4.000 F10800.000
G1 X65.060 Y131.965
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.150 Y133.055 E0.05215
G1 X66.735 Y133.254 E0.02094
G1 X66.954 Y133.283 E0.00747
G1 X65.392 Y131.721 E0.07478
G1 X65.415 Y131.683 E0.00150
G1 X65.135 Y131.440 E0.01254
G1 X65.440 Y131.193 E0.01327
G1 X67.599 Y133.352 E0.10334
G1 X68.172 Y133.350 E0.01941
G1 X65.759 Y130.936 E0.11553
G1 X66.078 Y130.679 E0.01386
G1 X68.704 Y133.306 E0.12571
G1 X69.211 Y133.237 E0.01731
G1 X66.397 Y130.422 E0.13472
G1 X66.715 Y130.165 E0.01386
G1 X67.045 Y130.921 E0.02792
G1 X67.343 Y130.793 E0.01096
G1 X69.715 Y133.165 E0.11355
G1 X70.196 Y133.071 E0.01661
G1 X67.745 Y130.619 E0.11736
G1 X68.147 Y130.445 E0.01483
G1 X70.655 Y132.954 E0.12007
G1 X71.114 Y132.837 E0.01603
G1 X68.549 Y130.272 E0.12279
G1 X68.951 Y130.098 E0.01483
G1 X71.573 Y132.720 E0.12550
G1 X72.032 Y132.603 E0.01603
G1 X69.353 Y129.924 E0.12822
G1 X69.756 Y129.751 E0.01483
G1 X72.528 Y132.523 E0.13270
G1 X72.549 Y132.516 E0.00078
G1 X72.952 Y132.720 E0.01530
G1 X72.983 Y132.814 E0.00335
G1 X73.339 Y132.758 E0.01218
G1 X70.158 Y129.577 E0.15227
G1 X70.555 Y129.405 E0.01465
G1 X70.550 Y129.393 E0.00045
G1 X73.835 Y132.679 E0.15729
G1 X74.332 Y132.600 E0.01703
G1 X70.434 Y128.702 E0.18661
G1 X71.174 Y128.866 E0.02565
G1 X74.829 Y132.521 E0.17498
G1 X75.326 Y132.442 E0.01703
G1 X71.995 Y129.111 E0.15947
G1 X72.498 Y129.038 E0.01721
G1 X75.823 Y132.363 E0.15917
G1 X76.320 Y132.284 E0.01703
G1 X73.001 Y128.966 E0.15887
G1 X73.504 Y128.893 E0.01721
G1 X76.817 Y132.206 E0.15857
G1 X77.314 Y132.127 E0.01703
G1 X74.007 Y128.820 E0.15827
G1 X74.510 Y128.748 E0.01721
G1 X77.811 Y132.048 E0.15798
G1 X78.308 Y131.969 E0.01703
G1 X75.014 Y128.675 E0.15768
G1 X75.517 Y128.602 E0.01721
G1 X78.804 Y131.890 E0.15738
G1 X79.301 Y131.811 E0.01703
G1 X76.020 Y128.529 E0.15708
G1 X76.523 Y128.457 E0.01721
G1 X79.798 Y131.732 E0.15679
G1 X80.124 Y131.680 E0.01117
G1 X80.195 Y132.129 E0.01539
G1 X80.357 Y132.291 E0.00775
G1 X80.854 Y132.212 E0.01703
G1 X77.026 Y128.384 E0.18325
G1 X77.529 Y128.311 E0.01721
G1 X81.351 Y132.133 E0.18296
G1 X81.848 Y132.054 E0.01703
G1 X78.032 Y128.239 E0.18266
G1 X78.535 Y128.166 E0.01721
G1 X82.345 Y131.976 E0.18236
G1 X82.842 Y131.897 E0.01703
G1 X79.039 Y128.093 E0.18206
G1 X79.542 Y128.021 E0.01721
G1 X83.339 Y131.818 E0.18176
G1 X83.836 Y131.739 E0.01703
G1 X80.045 Y127.948 E0.18147
G1 X80.548 Y127.875 E0.01721
G1 X84.333 Y131.660 E0.18117
G1 X84.829 Y131.581 E0.01703
G1 X81.051 Y127.803 E0.18087
G1 X81.554 Y127.730 E0.01721
G1 X85.326 Y131.502 E0.18057
G1 X85.823 Y131.423 E0.01703
G1 X82.057 Y127.657 E0.18027
G1 X82.560 Y127.585 E0.01721
G1 X86.320 Y131.344 E0.17997
G1 X86.817 Y131.265 E0.01703
G1 X83.064 Y127.512 E0.17968
G1 X83.567 Y127.439 E0.01721
G1 X87.314 Y131.186 E0.17938
G1 X87.811 Y131.107 E0.01703
G1 X84.070 Y127.366 E0.17908
G1 X84.573 Y127.294 E0.01721
G1 X88.308 Y131.029 E0.17878
G1 X88.805 Y130.950 E0.01703
G1 X85.076 Y127.221 E0.17848
G1 X85.579 Y127.148 E0.01721
G1 X89.301 Y130.871 E0.17818
G1 X89.798 Y130.792 E0.01703
G1 X86.082 Y127.076 E0.17789
G1 X86.585 Y127.003 E0.01721
G1 X90.295 Y130.713 E0.17759
G1 X90.792 Y130.634 E0.01703
G1 X87.089 Y126.930 E0.17729
G1 X87.592 Y126.858 E0.01721
G1 X91.289 Y130.555 E0.17699
G1 X91.786 Y130.476 E0.01703
G1 X88.095 Y126.785 E0.17669
G1 X88.598 Y126.712 E0.01721
G1 X92.283 Y130.397 E0.17639
G1 X92.780 Y130.318 E0.01703
G1 X89.101 Y126.640 E0.17610
G1 X89.604 Y126.567 E0.01721
G1 X93.277 Y130.239 E0.17580
G1 X93.773 Y130.160 E0.01703
G1 X90.107 Y126.494 E0.17550
G1 X90.610 Y126.422 E0.01721
G1 X94.270 Y130.082 E0.17520
G1 X94.767 Y130.003 E0.01703
G1 X91.113 Y126.349 E0.17490
G1 X91.617 Y126.276 E0.01721
G1 X95.264 Y129.924 E0.17461
G1 X95.761 Y129.845 E0.01703
G1 X92.120 Y126.203 E0.17431
G1 X92.623 Y126.131 E0.01721
G1 X96.258 Y129.766 E0.17401
G1 X96.755 Y129.687 E0.01703
G1 X93.126 Y126.058 E0.17371
G1 X93.629 Y125.985 E0.01721
G1 X97.252 Y129.608 E0.17341
G1 X97.749 Y129.529 E0.01703
G1 X94.132 Y125.913 E0.17311
G1 X94.635 Y125.840 E0.01721
G1 X98.245 Y129.450 E0.17282
G1 X98.742 Y129.371 E0.01703
G1 X95.138 Y125.767 E0.17252
G1 X95.642 Y125.695 E0.01721
G1 X99.239 Y129.292 E0.17222
G1 X99.736 Y129.213 E0.01703
G1 X96.145 Y125.622 E0.17192
G1 X96.648 Y125.549 E0.01721
G1 X100.233 Y129.135 E0.17162
G1 X100.730 Y129.056 E0.01703
G1 X97.151 Y125.477 E0.17132
G1 X97.654 Y125.404 E0.01721
G1 X101.227 Y128.977 E0.17103
G1 X101.724 Y128.898 E0.01703
G1 X98.157 Y125.331 E0.17073
G1 X98.660 Y125.259 E0.01721
G1 X102.221 Y128.819 E0.17043
G1 X102.717 Y128.740 E0.01703
G1 X99.163 Y125.186 E0.17013
G1 X99.667 Y125.113 E0.01721
G1 X103.214 Y128.661 E0.16983
G1 X103.711 Y128.582 E0.01703
G1 X100.170 Y125.040 E0.16953
G1 X100.673 Y124.968 E0.01721
G1 X104.208 Y128.503 E0.16924
G1 X104.705 Y128.424 E0.01703
G1 X101.176 Y124.895 E0.16894
G1 X101.679 Y124.822 E0.01721
G1 X105.202 Y128.345 E0.16864
G1 X105.699 Y128.266 E0.01703
G1 X102.182 Y124.750 E0.16834
G1 X102.685 Y124.677 E0.01721
G1 X106.196 Y128.187 E0.16804
G1 X106.693 Y128.109 E0.01703
G1 X103.188 Y124.604 E0.16775
G1 X103.691 Y124.532 E0.01721
G1 X107.189 Y128.030 E0.16745
G1 X107.686 Y127.951 E0.01703
G1 X104.195 Y124.459 E0.16715
G1 X104.698 Y124.386 E0.01721
G1 X108.183 Y127.872 E0.16685
G1 X108.680 Y127.793 E0.01703
G1 X105.201 Y124.314 E0.16655
G1 X105.704 Y124.241 E0.01721
G1 X109.177 Y127.714 E0.16625
G1 X109.674 Y127.635 E0.01703
G1 X106.207 Y124.168 E0.16596
G1 X106.710 Y124.096 E0.01721
G1 X110.171 Y127.556 E0.16566
G1 X110.668 Y127.477 E0.01703
G1 X107.213 Y124.023 E0.16536
G1 X107.716 Y123.950 E0.01721
G1 X111.165 Y127.398 E0.16506
G1 X111.662 Y127.319 E0.01703
G1 X108.220 Y123.877 E0.16476
G1 X108.723 Y123.805 E0.01721
G1 X112.158 Y127.240 E0.16446
G1 X112.655 Y127.162 E0.01703
G1 X109.226 Y123.732 E0.16417
G1 X109.729 Y123.659 E0.01721
G1 X113.152 Y127.083 E0.16387
G1 X113.649 Y127.004 E0.01703
G1 X110.232 Y123.587 E0.16357
G1 X110.735 Y123.514 E0.01721
G1 X114.146 Y126.925 E0.16327
G1 X114.643 Y126.846 E0.01703
G1 X111.238 Y123.441 E0.16297
G1 X111.741 Y123.369 E0.01721
G1 X115.140 Y126.767 E0.16267
G1 X115.637 Y126.688 E0.01703
G1 X112.245 Y123.296 E0.16238
G1 X112.748 Y123.223 E0.01721
G1 X116.134 Y126.609 E0.16208
G1 X116.630 Y126.530 E0.01703
G1 X113.251 Y123.151 E0.16178
G1 X113.754 Y123.078 E0.01721
G1 X117.127 Y126.451 E0.16148
G1 X117.624 Y126.372 E0.01703
G1 X114.257 Y123.005 E0.16118
G1 X114.760 Y122.933 E0.01721
G1 X118.121 Y126.293 E0.16089
G1 X118.618 Y126.215 E0.01703
G1 X115.263 Y122.860 E0.16059
G1 X115.766 Y122.787 E0.01721
G1 X119.115 Y126.136 E0.16029
G1 X119.612 Y126.057 E0.01703
G1 X116.270 Y122.714 E0.15999
G1 X116.773 Y122.642 E0.01721
G1 X120.109 Y125.978 E0.15969
G1 X120.606 Y125.899 E0.01703
G1 X117.276 Y122.569 E0.15939
G1 X117.779 Y122.496 E0.01721
G1 X121.102 Y125.820 E0.15910
G1 X121.599 Y125.741 E0.01703
G1 X118.282 Y122.424 E0.15880
G1 X118.785 Y122.351 E0.01721
G1 X122.096 Y125.662 E0.15850
G1 X122.593 Y125.583 E0.01703
G1 X119.288 Y122.278 E0.15820
G1 X119.791 Y122.206 E0.01721
G1 X123.090 Y125.504 E0.15790
M73 P56 R192
G1 X123.587 Y125.425 E0.01703
G1 X120.294 Y122.133 E0.15760
G1 X120.798 Y122.060 E0.01721
G1 X124.084 Y125.346 E0.15731
G1 X124.581 Y125.268 E0.01703
G1 X121.301 Y121.988 E0.15701
G1 X121.804 Y121.915 E0.01721
G1 X125.078 Y125.189 E0.15671
G1 X125.574 Y125.110 E0.01703
G1 X122.307 Y121.842 E0.15641
G1 X122.810 Y121.770 E0.01721
G1 X126.071 Y125.031 E0.15611
G1 X126.568 Y124.952 E0.01703
G1 X123.313 Y121.697 E0.15581
G1 X123.816 Y121.624 E0.01721
G1 X127.065 Y124.873 E0.15552
G1 X127.562 Y124.794 E0.01703
G1 X124.319 Y121.551 E0.15522
G1 X124.823 Y121.479 E0.01721
G1 X128.059 Y124.715 E0.15492
G1 X128.556 Y124.636 E0.01703
G1 X125.326 Y121.406 E0.15462
G1 X125.829 Y121.333 E0.01721
G1 X129.053 Y124.557 E0.15432
G1 X129.550 Y124.478 E0.01703
G1 X126.332 Y121.261 E0.15403
G1 X126.835 Y121.188 E0.01721
G1 X130.046 Y124.399 E0.15373
G1 X130.543 Y124.320 E0.01703
G1 X127.338 Y121.115 E0.15343
G1 X127.841 Y121.043 E0.01721
G1 X131.040 Y124.242 E0.15313
G1 X131.537 Y124.163 E0.01703
G1 X128.344 Y120.970 E0.15283
G1 X128.848 Y120.897 E0.01721
G1 X132.034 Y124.084 E0.15253
G1 X132.531 Y124.005 E0.01703
G1 X129.351 Y120.825 E0.15224
G1 X129.854 Y120.752 E0.01721
G1 X133.028 Y123.926 E0.15194
G1 X133.525 Y123.847 E0.01703
G1 X130.357 Y120.679 E0.15164
G1 X130.860 Y120.607 E0.01721
G1 X134.022 Y123.768 E0.15134
G1 X134.518 Y123.689 E0.01703
G1 X131.363 Y120.534 E0.15104
G1 X131.866 Y120.461 E0.01721
G1 X135.015 Y123.610 E0.15074
G1 X135.512 Y123.531 E0.01703
G1 X132.369 Y120.388 E0.15045
G1 X132.873 Y120.316 E0.01721
G1 X136.009 Y123.452 E0.15015
G1 X136.506 Y123.373 E0.01703
G1 X133.376 Y120.243 E0.14985
G1 X133.879 Y120.170 E0.01721
G1 X137.003 Y123.295 E0.14955
G1 X137.500 Y123.216 E0.01703
G1 X134.382 Y120.098 E0.14925
G1 X134.885 Y120.025 E0.01721
G1 X137.997 Y123.137 E0.14895
G1 X138.494 Y123.058 E0.01703
G1 X135.388 Y119.952 E0.14866
G1 X135.891 Y119.880 E0.01721
G1 X138.990 Y122.979 E0.14836
G1 X139.487 Y122.900 E0.01703
G1 X136.394 Y119.807 E0.14806
G1 X136.897 Y119.734 E0.01721
G1 X139.984 Y122.821 E0.14776
G1 X140.481 Y122.742 E0.01703
G1 X137.401 Y119.662 E0.14746
G1 X137.904 Y119.589 E0.01721
G1 X140.978 Y122.663 E0.14717
G1 X141.475 Y122.584 E0.01703
G1 X138.407 Y119.516 E0.14687
G1 X138.910 Y119.444 E0.01721
G1 X141.972 Y122.505 E0.14657
G1 X142.469 Y122.426 E0.01703
G1 X139.413 Y119.371 E0.14627
G1 X139.916 Y119.298 E0.01721
G1 X142.966 Y122.348 E0.14597
G1 X143.462 Y122.269 E0.01703
G1 X140.419 Y119.225 E0.14567
G1 X140.922 Y119.153 E0.01721
G1 X143.959 Y122.190 E0.14538
G1 X144.456 Y122.111 E0.01703
G1 X141.426 Y119.080 E0.14508
G1 X141.929 Y119.007 E0.01721
G1 X144.953 Y122.032 E0.14478
G1 X145.450 Y121.953 E0.01703
G1 X142.432 Y118.935 E0.14448
G1 X142.935 Y118.862 E0.01721
G1 X145.947 Y121.874 E0.14418
G1 X146.444 Y121.795 E0.01703
G1 X143.438 Y118.789 E0.14388
G1 X143.941 Y118.717 E0.01721
G1 X146.941 Y121.716 E0.14359
G1 X147.438 Y121.637 E0.01703
G1 X144.444 Y118.644 E0.14329
G1 X144.947 Y118.571 E0.01721
G1 X147.934 Y121.558 E0.14299
G1 X148.431 Y121.479 E0.01703
G1 X145.451 Y118.499 E0.14269
G1 X145.954 Y118.426 E0.01721
G1 X148.928 Y121.401 E0.14239
G1 X149.425 Y121.322 E0.01703
G1 X146.457 Y118.353 E0.14209
G1 X146.960 Y118.281 E0.01721
G1 X149.922 Y121.243 E0.14180
G1 X150.419 Y121.164 E0.01703
G1 X147.463 Y118.208 E0.14150
G1 X147.966 Y118.135 E0.01721
G1 X150.916 Y121.085 E0.14120
G1 X151.413 Y121.006 E0.01703
G1 X148.469 Y118.062 E0.14090
G1 X148.972 Y117.990 E0.01721
G1 X151.910 Y120.927 E0.14060
G1 X152.406 Y120.848 E0.01703
G1 X149.476 Y117.917 E0.14031
G1 X149.979 Y117.844 E0.01721
G1 X152.903 Y120.769 E0.14001
G1 X153.400 Y120.690 E0.01703
G1 X150.482 Y117.772 E0.13971
G1 X150.985 Y117.699 E0.01721
G1 X153.897 Y120.611 E0.13941
G1 X154.394 Y120.532 E0.01703
G1 X151.488 Y117.626 E0.13911
G1 X151.991 Y117.554 E0.01721
G1 X154.891 Y120.454 E0.13881
G1 X155.388 Y120.375 E0.01703
G1 X152.494 Y117.481 E0.13852
G1 X152.997 Y117.408 E0.01721
G1 X155.885 Y120.296 E0.13822
G1 X156.382 Y120.217 E0.01703
G1 X153.500 Y117.336 E0.13792
G1 X154.004 Y117.263 E0.01721
G1 X156.879 Y120.138 E0.13762
G1 X157.375 Y120.059 E0.01703
G1 X154.507 Y117.190 E0.13732
G1 X155.010 Y117.118 E0.01721
G1 X157.872 Y119.980 E0.13702
G1 X158.369 Y119.901 E0.01703
G1 X155.513 Y117.045 E0.13673
G1 X156.016 Y116.972 E0.01721
G1 X158.866 Y119.822 E0.13643
G1 X159.363 Y119.743 E0.01703
G1 X156.519 Y116.899 E0.13613
G1 X157.022 Y116.827 E0.01721
G1 X159.860 Y119.664 E0.13583
G1 X160.357 Y119.585 E0.01703
G1 X157.525 Y116.754 E0.13553
G1 X158.029 Y116.681 E0.01721
G1 X160.854 Y119.506 E0.13523
G1 X161.351 Y119.428 E0.01703
G1 X158.532 Y116.609 E0.13494
G1 X159.035 Y116.536 E0.01721
G1 X161.847 Y119.349 E0.13464
G1 X162.344 Y119.270 E0.01703
G1 X159.538 Y116.463 E0.13434
G1 X160.041 Y116.391 E0.01721
G1 X162.841 Y119.191 E0.13404
G1 X163.338 Y119.112 E0.01703
G1 X160.544 Y116.318 E0.13374
G1 X161.047 Y116.245 E0.01721
G1 X163.835 Y119.033 E0.13344
G1 X164.332 Y118.954 E0.01703
G1 X161.550 Y116.173 E0.13315
G1 X162.054 Y116.100 E0.01721
G1 X164.829 Y118.875 E0.13285
G1 X165.326 Y118.796 E0.01703
G1 X162.557 Y116.027 E0.13255
G1 X163.060 Y115.955 E0.01721
G1 X165.823 Y118.717 E0.13225
G1 X166.319 Y118.638 E0.01703
G1 X163.563 Y115.882 E0.13195
G1 X164.066 Y115.809 E0.01721
G1 X166.816 Y118.559 E0.13166
G1 X167.313 Y118.481 E0.01703
G1 X164.569 Y115.736 E0.13136
G1 X165.072 Y115.664 E0.01721
G1 X167.810 Y118.402 E0.13106
G1 X168.307 Y118.323 E0.01703
G1 X165.575 Y115.591 E0.13076
G1 X166.078 Y115.518 E0.01721
G1 X168.804 Y118.244 E0.13046
G1 X169.301 Y118.165 E0.01703
G1 X166.582 Y115.446 E0.13016
G1 X167.085 Y115.373 E0.01721
G1 X169.798 Y118.086 E0.12987
G1 X170.295 Y118.007 E0.01703
G1 X167.588 Y115.300 E0.12957
G1 X168.091 Y115.228 E0.01721
G1 X170.791 Y117.928 E0.12927
G1 X171.288 Y117.849 E0.01703
G1 X168.594 Y115.155 E0.12897
G1 X169.097 Y115.082 E0.01721
G1 X171.785 Y117.770 E0.12867
G1 X172.282 Y117.691 E0.01703
G1 X169.600 Y115.010 E0.12837
G1 X170.103 Y114.937 E0.01721
G1 X172.779 Y117.612 E0.12808
G1 X173.276 Y117.534 E0.01703
G1 X170.607 Y114.864 E0.12778
G1 X171.110 Y114.792 E0.01721
G1 X173.773 Y117.455 E0.12748
G1 X174.270 Y117.376 E0.01703
G1 X171.613 Y114.719 E0.12718
G1 X172.116 Y114.646 E0.01721
G1 X174.767 Y117.297 E0.12688
G1 X175.263 Y117.218 E0.01703
G1 X172.619 Y114.573 E0.12658
G1 X173.122 Y114.501 E0.01721
G1 X175.760 Y117.139 E0.12629
G1 X176.257 Y117.060 E0.01703
G1 X173.625 Y114.428 E0.12599
G1 X174.128 Y114.355 E0.01721
G1 X176.754 Y116.981 E0.12569
G1 X177.251 Y116.902 E0.01703
G1 X174.632 Y114.283 E0.12539
G1 X175.135 Y114.210 E0.01721
G1 X177.748 Y116.823 E0.12509
G1 X178.245 Y116.744 E0.01703
G1 X175.638 Y114.137 E0.12480
G1 X176.141 Y114.065 E0.01721
G1 X178.742 Y116.665 E0.12450
G1 X179.239 Y116.587 E0.01703
G1 X176.644 Y113.992 E0.12420
G1 X177.147 Y113.919 E0.01721
G1 X179.735 Y116.508 E0.12390
G1 X180.232 Y116.429 E0.01703
G1 X177.650 Y113.847 E0.12360
G1 X178.153 Y113.774 E0.01721
G1 X180.729 Y116.350 E0.12330
G1 X181.226 Y116.271 E0.01703
G1 X178.657 Y113.701 E0.12301
G1 X179.160 Y113.629 E0.01721
G1 X181.723 Y116.192 E0.12271
G1 X182.217 Y116.110 E0.01695
G1 X179.663 Y113.556 E0.12227
G1 X180.166 Y113.483 E0.01721
G1 X182.709 Y116.027 E0.12175
G1 X183.202 Y115.943 E0.01690
G1 X180.669 Y113.410 E0.12123
G1 X181.172 Y113.338 E0.01721
G1 X183.694 Y115.860 E0.12072
G1 X184.186 Y115.776 E0.01690
G1 X181.677 Y113.267 E0.12013
G1 X182.185 Y113.199 E0.01734
G1 X184.679 Y115.693 E0.11939
G1 X184.928 Y115.650 E0.00855
G1 X184.862 Y115.301 E0.01204
G1 X182.692 Y113.131 E0.10388
G1 X183.200 Y113.063 E0.01734
G1 X185.187 Y115.049 E0.09508
G1 X185.665 Y114.951 E0.01652
G1 X183.708 Y112.995 E0.09366
G1 X184.216 Y112.927 E0.01734
G1 X186.143 Y114.854 E0.09224
G1 X186.621 Y114.756 E0.01652
G1 X185.220 Y113.355 E0.06707
G1 X185.744 Y113.303 E0.01781
G1 X187.099 Y114.659 E0.06491
G1 X187.578 Y114.561 E0.01652
G1 X186.267 Y113.250 E0.06274
G1 X186.791 Y113.198 E0.01781
G1 X188.056 Y114.464 E0.06057
G1 X188.534 Y114.366 E0.01652
G1 X187.314 Y113.146 E0.05841
G1 X187.838 Y113.094 E0.01781
G1 X189.012 Y114.268 E0.05624
G1 X189.491 Y114.171 E0.01652
G1 X188.361 Y113.041 E0.05408
G1 X188.884 Y112.989 E0.01781
G1 X189.965 Y114.070 E0.05173
G1 X190.438 Y113.967 E0.01639
G1 X189.408 Y112.937 E0.04933
G1 X189.936 Y112.889 E0.01795
G1 X190.912 Y113.864 E0.04669
G1 X191.385 Y113.762 E0.01639
G1 X190.466 Y112.843 E0.04400
G1 X190.995 Y112.796 E0.01799
G1 X191.858 Y113.659 E0.04131
G1 X192.331 Y113.557 E0.01639
G1 X191.525 Y112.750 E0.03863
G1 X192.054 Y112.703 E0.01799
G1 X192.805 Y113.454 E0.03594
G1 X193.278 Y113.352 E0.01639
G1 X192.583 Y112.657 E0.03325
G1 X193.113 Y112.611 E0.01799
G1 X193.751 Y113.249 E0.03056
G1 X194.239 Y113.161 E0.01677
G1 X193.642 Y112.564 E0.02856
G1 X194.155 Y112.501 E0.01749
G1 X194.730 Y113.076 E0.02751
G1 X195.221 Y112.991 E0.01687
G1 X194.664 Y112.435 E0.02664
G1 X195.174 Y112.368 E0.01738
G1 X195.712 Y112.907 E0.02578
G1 X196.203 Y112.822 E0.01687
G1 X195.683 Y112.302 E0.02491
G1 X196.192 Y112.235 E0.01738
G1 X196.692 Y112.735 E0.02395
G1 X197.177 Y112.644 E0.01670
G1 X196.703 Y112.171 E0.02267
G1 X197.219 Y112.111 E0.01758
G1 X197.662 Y112.554 E0.02120
G1 X198.147 Y112.463 E0.01670
G1 X197.735 Y112.051 E0.01972
G1 X198.251 Y111.991 E0.01758
G1 X198.632 Y112.372 E0.01825
G1 X199.117 Y112.281 E0.01670
G1 X198.767 Y111.931 E0.01677
G1 X199.283 Y111.871 E0.01758
G1 X199.602 Y112.190 E0.01529
G1 X200.087 Y112.100 E0.01670
G1 X199.798 Y111.811 E0.01382
G1 X200.314 Y111.751 E0.01758
G1 X200.572 Y112.009 E0.01234
G1 X201.057 Y111.918 E0.01670
G1 X200.830 Y111.691 E0.01087
G1 X201.346 Y111.631 E0.01758
G1 X201.542 Y111.827 E0.00939
G1 X202.027 Y111.736 E0.01670
G1 X201.862 Y111.571 E0.00791
G1 X202.378 Y111.511 E0.01758
G1 X202.512 Y111.646 E0.00644
G1 X202.997 Y111.555 E0.01670
G1 X202.894 Y111.451 E0.00496
G1 X203.409 Y111.391 E0.01758
G1 X203.482 Y111.464 E0.00349
G1 X203.967 Y111.373 E0.01670
G1 X203.925 Y111.331 E0.00201
G1 X204.441 Y111.271 E0.01758
G1 X204.609 Y111.439 E0.00805
M204 S1000
G1 F8640.000
G1 X204.441 Y111.271 E-0.05490
G1 X203.925 Y111.331 E-0.11991
G1 X203.967 Y111.373 E-0.01371
G1 X203.482 Y111.464 E-0.11393
G1 X203.409 Y111.391 E-0.02378
G1 X202.894 Y111.451 E-0.11991
G1 X202.997 Y111.555 E-0.03385
G1 X202.512 Y111.646 E-0.11393
G1 X202.378 Y111.511 E-0.04392
G1 X201.862 Y111.571 E-0.11991
G1 X201.869 Y111.578 E-0.00224
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X210.197 Y110.382
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.379 Y109.565 E0.03944
G1 X208.869 Y109.635 E0.01757
G1 X209.506 Y110.272 E0.03075
G1 X208.987 Y110.333 E0.01786
G1 X208.359 Y109.705 E0.03029
G1 X207.850 Y109.776 E0.01754
G1 X208.467 Y110.393 E0.02977
G1 X207.947 Y110.454 E0.01786
G1 X207.341 Y109.848 E0.02923
G1 X206.833 Y109.920 E0.01752
G1 X207.427 Y110.514 E0.02868
G1 X206.907 Y110.575 E0.01786
G1 X206.324 Y109.992 E0.02813
G1 X205.816 Y110.063 E0.01752
G1 X206.387 Y110.635 E0.02759
G1 X205.867 Y110.696 E0.01786
G1 X205.307 Y110.135 E0.02704
G1 X204.798 Y110.207 E0.01752
G1 X205.348 Y110.756 E0.02650
G1 X204.828 Y110.816 E0.01786
G1 X204.290 Y110.279 E0.02595
G1 X203.781 Y110.350 E0.01752
G1 X204.308 Y110.877 E0.02540
G1 X203.788 Y110.937 E0.01786
G1 X203.273 Y110.422 E0.02486
G1 X202.764 Y110.494 E0.01752
G1 X203.268 Y110.998 E0.02431
G1 X202.748 Y111.058 E0.01786
G1 X202.256 Y110.566 E0.02376
G1 X201.747 Y110.637 E0.01752
G1 X202.229 Y111.119 E0.02322
G1 X201.709 Y111.179 E0.01786
G1 X201.239 Y110.709 E0.02267
G1 X200.730 Y110.781 E0.01752
G1 X201.189 Y111.239 E0.02213
G1 X200.669 Y111.300 E0.01786
G1 X200.222 Y110.853 E0.02158
G1 X199.713 Y110.924 E0.01752
G1 X200.149 Y111.360 E0.02103
G1 X199.629 Y111.421 E0.01786
G1 X199.205 Y110.996 E0.02049
G1 X198.696 Y111.068 E0.01752
G1 X199.109 Y111.481 E0.01994
G1 X198.590 Y111.542 E0.01786
G1 X198.188 Y111.140 E0.01939
G1 X197.679 Y111.211 E0.01752
G1 X198.070 Y111.602 E0.01885
G1 X197.550 Y111.662 E0.01786
G1 X197.171 Y111.283 E0.01830
G1 X196.662 Y111.355 E0.01752
G1 X197.030 Y111.723 E0.01776
G1 X196.510 Y111.783 E0.01786
G1 X196.154 Y111.427 E0.01721
G1 X195.645 Y111.498 E0.01752
G1 X195.996 Y111.850 E0.01696
G1 X195.483 Y111.917 E0.01766
G1 X195.136 Y111.570 E0.01674
G1 X194.628 Y111.642 E0.01752
G1 X194.970 Y111.984 E0.01652
G1 X194.457 Y112.051 E0.01766
G1 X194.119 Y111.714 E0.01630
G1 X193.610 Y111.785 E0.01754
G1 X193.944 Y112.119 E0.01611
G1 X193.700 Y112.150 E0.00839
G1 X193.420 Y112.175 E0.00959
G1 X193.091 Y111.846 E0.01590
G1 X192.571 Y111.906 E0.01784
G1 X192.887 Y112.222 E0.01522
G1 X192.353 Y112.269 E0.01827
G1 X192.052 Y111.967 E0.01455
G1 X191.532 Y112.028 E0.01784
G1 X191.820 Y112.315 E0.01387
G1 X191.286 Y112.362 E0.01827
G1 X191.013 Y112.089 E0.01319
G1 X190.493 Y112.150 E0.01784
G1 X190.753 Y112.409 E0.01251
G1 X190.219 Y112.456 E0.01827
G1 X189.974 Y112.210 E0.01183
G1 X189.454 Y112.271 E0.01784
G1 X189.686 Y112.502 E0.01116
G1 X189.156 Y112.553 E0.01816
G1 X188.935 Y112.332 E0.01065
G1 X188.415 Y112.393 E0.01784
G1 X188.628 Y112.605 E0.01026
G1 X188.100 Y112.658 E0.01809
G1 X187.896 Y112.454 E0.00987
G1 X187.376 Y112.514 E0.01784
G1 X187.573 Y112.711 E0.00948
G1 X187.045 Y112.764 E0.01809
G1 X186.857 Y112.575 E0.00909
G1 X186.344 Y112.642 E0.01766
G1 X186.518 Y112.816 E0.00840
G1 X185.990 Y112.869 E0.01809
G1 X185.832 Y112.711 E0.00764
G1 X185.320 Y112.779 E0.01762
G1 X185.630 Y113.089 E0.01496
M204 S1000
G1 F8640.000
G1 X185.320 Y112.779 E-0.10123
G1 X185.832 Y112.711 E-0.11923
G1 X185.990 Y112.869 E-0.05172
G1 X186.518 Y112.816 E-0.12242
G1 X186.344 Y112.642 E-0.05685
G1 X186.857 Y112.575 E-0.11951
G1 X187.045 Y112.764 E-0.06153
G1 X187.573 Y112.711 E-0.12242
G1 X187.557 Y112.695 E-0.00508
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X185.892 Y115.673
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.600 Y115.380 E0.01411
G1 X186.082 Y115.282 E0.01678
G1 X186.230 Y115.430 E0.00713
G1 X186.726 Y115.345 E0.01717
G1 X186.564 Y115.183 E0.00781
G1 X187.046 Y115.085 E0.01678
G1 X187.220 Y115.259 E0.00841
G1 X187.709 Y115.168 E0.01697
G1 X187.528 Y114.987 E0.00875
G1 X188.010 Y114.888 E0.01678
G1 X188.198 Y115.077 E0.00909
G1 X188.687 Y114.986 E0.01697
G1 X188.492 Y114.790 E0.00943
G1 X188.974 Y114.692 E0.01678
G1 X189.176 Y114.894 E0.00977
G1 X189.665 Y114.803 E0.01697
G1 X189.456 Y114.594 E0.01012
G1 X189.935 Y114.493 E0.01671
G1 X190.154 Y114.712 E0.01058
G1 X190.643 Y114.621 E0.01697
G1 X190.412 Y114.389 E0.01117
G1 X190.889 Y114.286 E0.01665
G1 X191.132 Y114.529 E0.01175
G1 X191.621 Y114.438 E0.01697
G1 X191.366 Y114.183 E0.01234
G1 X191.843 Y114.079 E0.01665
G1 X192.110 Y114.347 E0.01292
G1 X192.599 Y114.256 E0.01697
G1 X192.320 Y113.976 E0.01351
G1 X192.796 Y113.872 E0.01665
G1 X193.089 Y114.165 E0.01409
G1 X193.578 Y114.073 E0.01697
G1 X193.273 Y113.769 E0.01468
G1 X193.750 Y113.666 E0.01665
G1 X194.068 Y113.984 E0.01535
G1 X194.568 Y113.903 E0.01726
G1 X194.239 Y113.574 E0.01587
G1 X194.734 Y113.489 E0.01714
G1 X195.067 Y113.822 E0.01608
G1 X195.566 Y113.741 E0.01726
G1 X195.229 Y113.403 E0.01629
G1 X195.724 Y113.318 E0.01714
G1 X196.066 Y113.660 E0.01651
G1 X196.565 Y113.579 E0.01726
G1 X196.218 Y113.232 E0.01672
G1 X196.712 Y113.146 E0.01709
G1 X197.064 Y113.498 E0.01700
G1 X197.564 Y113.417 E0.01726
G1 X197.201 Y113.054 E0.01751
G1 X197.689 Y112.963 E0.01697
G1 X198.063 Y113.336 E0.01801
G1 X198.562 Y113.255 E0.01726
G1 X198.178 Y112.871 E0.01852
G1 X198.667 Y112.780 E0.01697
G1 X199.061 Y113.174 E0.01903
G1 X199.561 Y113.093 E0.01726
G1 X199.156 Y112.688 E0.01954
G1 X199.645 Y112.597 E0.01697
G1 X200.060 Y113.012 E0.02005
G1 X200.559 Y112.931 E0.01726
G1 X200.133 Y112.505 E0.02055
G1 X200.622 Y112.414 E0.01697
G1 X201.059 Y112.850 E0.02106
G1 X201.558 Y112.769 E0.01726
G1 X201.111 Y112.322 E0.02157
G1 X201.600 Y112.231 E0.01697
G1 X202.057 Y112.688 E0.02208
G1 X202.556 Y112.607 E0.01726
G1 X202.088 Y112.139 E0.02258
G1 X202.577 Y112.048 E0.01697
G1 X203.056 Y112.526 E0.02309
G1 X203.555 Y112.445 E0.01726
G1 X203.066 Y111.956 E0.02360
G1 X203.555 Y111.864 E0.01697
G1 X204.054 Y112.364 E0.02411
G1 X204.554 Y112.283 E0.01726
G1 X204.044 Y111.773 E0.02462
G1 X204.532 Y111.681 E0.01697
G1 X205.053 Y112.202 E0.02512
G1 X205.552 Y112.121 E0.01726
G1 X205.021 Y111.590 E0.02563
G1 X205.510 Y111.498 E0.01697
G1 X206.052 Y112.040 E0.02614
G1 X206.551 Y111.959 E0.01726
G1 X205.999 Y111.407 E0.02665
G1 X206.487 Y111.315 E0.01697
G1 X207.050 Y111.878 E0.02715
G1 X207.549 Y111.797 E0.01726
G1 X206.976 Y111.224 E0.02766
G1 X207.465 Y111.132 E0.01697
G1 X208.049 Y111.716 E0.02817
G1 X208.547 Y111.634 E0.01722
G1 X207.954 Y111.041 E0.02860
G1 X208.442 Y110.949 E0.01697
G1 X209.044 Y111.551 E0.02903
G1 X209.542 Y111.469 E0.01721
G1 X208.931 Y110.858 E0.02946
G1 X209.420 Y110.766 E0.01697
G1 X210.040 Y111.386 E0.02990
G1 X210.537 Y111.303 E0.01721
G1 X209.909 Y110.675 E0.03033
G1 X210.379 Y110.565 E0.01649
G1 X211.035 Y111.221 E0.03163
G1 X211.533 Y111.138 E0.01721
G1 X209.889 Y109.495 E0.07928
G1 X210.400 Y109.425 E0.01757
G1 X212.030 Y111.056 E0.07868
G1 X212.528 Y110.973 E0.01721
G1 X210.910 Y109.355 E0.07808
G1 X211.420 Y109.285 E0.01757
G1 X212.947 Y110.812 E0.07369
G1 X213.128 Y110.705 E0.00716
G1 X213.354 Y110.638 E0.00805
G1 X211.930 Y109.215 E0.06869
G1 X212.440 Y109.145 E0.01757
G1 X213.829 Y110.533 E0.06701
G1 X214.298 Y110.522 E0.01600
G1 X214.428 Y110.552 E0.00456
G1 X213.122 Y109.246 E0.06301
G1 X213.504 Y109.240 E0.01303
G1 X213.654 Y109.197 E0.00532
G1 X215.016 Y110.560 E0.06574
G1 X215.514 Y110.477 E0.01721
G1 X214.101 Y109.064 E0.06819
G1 X214.426 Y108.872 E0.01290
G1 X214.481 Y108.864 E0.00189
G1 X216.012 Y110.395 E0.07385
G1 X216.510 Y110.312 E0.01721
G1 X214.992 Y108.794 E0.07324
G1 X215.502 Y108.724 E0.01757
G1 X217.007 Y110.230 E0.07264
G1 X217.505 Y110.147 E0.01721
G1 X216.012 Y108.654 E0.07204
G1 X216.522 Y108.584 E0.01757
G1 X218.003 Y110.064 E0.07143
G1 X218.500 Y109.982 E0.01721
G1 X217.032 Y108.514 E0.07083
G1 X217.543 Y108.444 E0.01757
G1 X218.908 Y109.809 E0.06587
G1 X219.007 Y109.747 E0.00399
G1 X219.310 Y109.631 E0.01107
G1 X218.053 Y108.374 E0.06067
G1 X218.441 Y108.320 E0.01336
G1 X218.636 Y108.376 E0.00691
G1 X219.803 Y109.544 E0.05635
G1 X219.936 Y109.532 E0.00454
G1 X220.263 Y109.550 E0.01117
G1 X220.432 Y109.593 E0.00595
G1 X219.270 Y108.431 E0.05605
G1 X219.447 Y108.417 E0.00606
G1 X219.767 Y108.347 E0.01115
G1 X220.989 Y109.569 E0.05896
G1 X221.486 Y109.486 E0.01721
G1 X220.171 Y108.171 E0.06347
G1 X220.359 Y108.057 E0.00749
G1 X220.604 Y108.023 E0.00844
G1 X221.984 Y109.404 E0.06660
G1 X222.482 Y109.321 E0.01721
G1 X221.114 Y107.953 E0.06600
G1 X221.624 Y107.883 E0.01757
G1 X222.979 Y109.238 E0.06539
G1 X223.477 Y109.156 E0.01721
G1 X222.134 Y107.813 E0.06479
G1 X222.645 Y107.743 E0.01757
G1 X223.975 Y109.073 E0.06419
G1 X224.472 Y108.991 E0.01721
G1 X223.155 Y107.673 E0.06358
G1 X223.665 Y107.603 E0.01757
G1 X224.865 Y108.802 E0.05788
G1 X225.277 Y108.635 E0.01519
G1 X224.175 Y107.533 E0.05317
G1 X224.381 Y107.504 E0.00708
G1 X224.746 Y107.603 E0.01292
G1 X224.833 Y107.610 E0.00295
G1 X225.776 Y108.554 E0.04554
G1 X226.188 Y108.568 E0.01405
G1 X226.432 Y108.629 E0.00859
G1 X225.404 Y107.601 E0.04959
G1 X225.708 Y107.535 E0.01061
G1 X225.860 Y107.477 E0.00555
G1 X226.961 Y108.578 E0.05312
G1 X227.459 Y108.495 E0.01721
G1 X226.242 Y107.279 E0.05869
G1 X226.306 Y107.240 E0.00254
G1 X226.726 Y107.182 E0.01447
G1 X227.956 Y108.412 E0.05935
G1 X228.454 Y108.330 E0.01721
G1 X227.236 Y107.112 E0.05875
G1 X227.747 Y107.042 E0.01757
G1 X228.952 Y108.247 E0.05815
G1 X229.449 Y108.165 E0.01721
G1 X228.257 Y106.972 E0.05754
G1 X228.767 Y106.902 E0.01757
G1 X229.947 Y108.082 E0.05694
G1 X230.445 Y108.000 E0.01721
G1 X229.277 Y106.832 E0.05633
G1 X229.787 Y106.762 E0.01757
G1 X230.816 Y107.791 E0.04964
G1 X231.141 Y107.657 E0.01197
G1 X231.240 Y107.634 E0.00347
G1 X230.298 Y106.692 E0.04545
G1 X230.682 Y106.793 E0.01356
G1 X231.005 Y106.819 E0.01105
G1 X231.745 Y107.559 E0.03572
G1 X232.121 Y107.578 E0.01285
G1 X232.419 Y107.672 E0.01066
G1 X232.435 Y107.669 E0.00055
G1 X231.522 Y106.756 E0.04407
G1 X231.655 Y106.726 E0.00465
G1 X231.957 Y106.610 E0.01104
G1 X232.933 Y107.586 E0.04710
G1 X233.431 Y107.504 E0.01721
G1 X232.338 Y106.411 E0.05271
G1 X232.849 Y106.341 E0.01757
G1 X233.929 Y107.421 E0.05211
G1 X234.426 Y107.339 E0.01721
G1 X233.359 Y106.271 E0.05150
G1 X233.869 Y106.201 E0.01757
G1 X234.924 Y107.256 E0.05090
G1 X235.422 Y107.174 E0.01721
G1 X234.379 Y106.131 E0.05030
G1 X234.889 Y106.061 E0.01757
G1 X235.919 Y107.091 E0.04969
G1 X236.417 Y107.008 E0.01721
G1 X235.400 Y105.991 E0.04909
G1 X235.910 Y105.921 E0.01757
G1 X236.626 Y106.637 E0.03456
M204 S1000
G1 F8640.000
G1 X235.910 Y105.921 E-0.23388
G1 X235.400 Y105.991 E-0.11891
G1 X236.417 Y107.008 E-0.33222
G1 X236.097 Y107.062 E-0.07499
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X71.393 Y135.800
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X71.276 Y135.850 E0.00432
G1 X71.065 Y135.375 E0.01757
G1 X71.202 Y135.357 E0.00468
G1 X71.369 Y135.744 E0.01430
M204 S1000
G1 X71.027 Y135.302 F10800.000
M204 S800
G1 F1500.000
G1 X69.009 Y136.190 E0.07464
G1 X69.243 Y136.721 E0.01963
G1 X67.744 Y137.364 E0.05518
G1 X67.119 Y135.915 E0.05339
G1 X67.337 Y135.890 E0.00742
G1 X67.261 Y135.301 E0.02011
G1 X68.083 Y135.195 E0.02807
G1 X68.129 Y135.551 E0.01216
G1 X70.840 Y134.703 E0.09613
G1 X71.009 Y135.245 E0.01920
M204 S1000
G1 X70.824 Y135.836 F10800.000
M204 S800
G1 F1500.000
G1 X69.546 Y136.399 E0.04728
G1 X69.781 Y136.934 E0.01977
G1 X67.531 Y137.898 E0.08284
G1 X66.528 Y135.574 E0.08567
G1 X66.880 Y135.533 E0.01200
G1 X66.805 Y134.949 E0.01993
G1 X68.435 Y134.739 E0.05563
G1 X68.471 Y135.018 E0.00952
G1 X71.106 Y134.193 E0.09348
G1 X71.336 Y134.927 E0.02604
G1 X71.453 Y134.912 E0.00398
G1 X71.929 Y136.013 E0.04060
G1 X71.067 Y136.382 E0.03174
G1 X70.848 Y135.891 E0.01820
M204 S1000
G1 X70.552 Y135.543 F10800.000
G1 X70.742 Y135.073
G1 F2400.000
G1 X69.539 Y135.525 E0.03116
G1 F8640.000
G1 X70.742 Y135.073 E-0.29681
G1 E-0.50319 F2100.00000
G1 Z4.000 F10800.000
G1 X68.107 Y136.314
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.639 Y135.846 E0.02243
G1 X67.602 Y135.565 E0.00960
G1 X67.819 Y135.537 E0.00740
G1 X67.873 Y135.951 E0.01415
G1 X68.232 Y135.839 E0.01275
G1 X68.524 Y136.131 E0.01398
M204 S1000
G1 X68.626 Y136.853 F10800.000
M204 S1250
G1 F4800.000
G1 X68.264 Y136.490 E0.02082
G1 X67.790 Y136.699 E0.02103
G1 X68.143 Y137.060 E0.02050
M204 S1000
G1 F8640.000
G1 X67.790 Y136.699 E-0.11655
G1 X68.264 Y136.490 E-0.11957
G1 X68.626 Y136.853 E-0.11835
G1 E-0.44554 F2100.00000
G1 Z4.000 F10800.000
G1 X64.444 Y129.723
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X62.432 Y125.066 E0.17174
G1 X63.008 Y124.816 E0.02124
G1 X54.356 Y104.873 E0.73585
G1 X17.604 Y105.282 E1.24409
G1 X17.580 Y99.484 E0.19625
G1 X18.951 Y99.488 E0.04639
G1 X18.948 Y100.288 E0.02708
G1 X20.704 Y100.293 E0.05944
G1 X20.707 Y99.493 E0.02707
G1 X22.199 Y99.497 E0.05051
G1 X22.196 Y100.297 E0.02707
G1 X23.977 Y100.302 E0.06029
G1 X23.980 Y99.502 E0.02708
G1 X27.509 Y99.512 E0.11946
G1 X27.507 Y100.312 E0.02708
G1 X31.880 Y100.325 E0.14802
G1 X31.882 Y99.525 E0.02708
G1 X32.903 Y99.528 E0.03454
G1 X32.900 Y100.328 E0.02707
G1 X37.257 Y100.340 E0.14746
G1 X37.259 Y99.540 E0.02708
G1 X38.320 Y99.544 E0.03592
G1 X38.318 Y100.344 E0.02708
G1 X41.109 Y100.352 E0.09446
G1 X41.111 Y99.552 E0.02708
G1 X41.354 Y99.552 E0.00823
G1 X41.352 Y100.352 E0.02707
G1 X43.114 Y100.357 E0.05964
G1 X43.116 Y99.557 E0.02708
G1 X44.076 Y99.560 E0.03249
G1 X44.074 Y100.360 E0.02707
G1 X48.782 Y100.374 E0.15937
G1 X48.784 Y99.574 E0.02708
G1 X50.025 Y99.577 E0.04202
G1 X50.023 Y100.377 E0.02708
G1 X55.011 Y100.392 E0.16885
G1 X55.014 Y99.592 E0.02708
G1 X180.785 Y99.955 E4.25722
G1 X186.086 Y100.026 E0.17945
G1 X192.943 Y100.231 E0.23221
G1 X212.074 Y100.366 E0.64757
G1 X212.150 Y100.426 E0.00330
G1 X212.442 Y100.543 E0.01064
G1 X212.956 Y100.611 E0.01756
G1 X213.470 Y100.544 E0.01756
G1 X213.762 Y100.426 E0.01065
G1 X213.817 Y100.383 E0.00237
G1 X218.081 Y100.425 E0.14433
M73 Q56 S193
G1 X218.147 Y100.477 E0.00285
G1 X218.414 Y100.589 E0.00977
G1 X218.683 Y100.647 E0.00932
G1 X218.956 Y100.666 E0.00927
G1 X219.229 Y100.648 E0.00927
G1 X219.500 Y100.590 E0.00936
G1 X219.767 Y100.477 E0.00982
G1 X219.811 Y100.442 E0.00191
G1 X224.081 Y100.485 E0.14452
G1 X224.140 Y100.534 E0.00262
G1 X224.411 Y100.648 E0.00994
G1 X224.679 Y100.708 E0.00932
G1 X224.956 Y100.729 E0.00939
G1 X225.234 Y100.710 E0.00942
G1 X225.503 Y100.649 E0.00933
G1 X225.774 Y100.535 E0.00995
G1 X225.814 Y100.502 E0.00177
G1 X230.075 Y100.544 E0.14424
G1 X230.128 Y100.590 E0.00239
G1 X230.404 Y100.713 E0.01020
G1 X230.678 Y100.776 E0.00954
G1 X230.957 Y100.796 E0.00946
G1 X231.235 Y100.777 E0.00943
G1 X231.509 Y100.716 E0.00951
G1 X231.822 Y100.562 E0.01182
G1 X236.328 Y100.606 E0.15253
G1 X236.335 Y102.356 E0.05924
G1 X231.830 Y102.438 E0.15253
G1 X231.516 Y102.287 E0.01182
G1 X231.241 Y102.227 E0.00951
G1 X230.963 Y102.210 E0.00943
G1 X230.684 Y102.233 E0.00946
G1 X230.410 Y102.298 E0.00954
G1 X230.136 Y102.423 E0.01020
G1 X230.083 Y102.470 E0.00239
G1 X225.822 Y102.547 E0.14424
G1 X225.782 Y102.514 E0.00177
G1 X225.510 Y102.402 E0.00995
G1 X225.241 Y102.345 E0.00933
G1 X224.963 Y102.328 E0.00942
G1 X224.686 Y102.350 E0.00939
G1 X224.418 Y102.413 E0.00932
G1 X224.149 Y102.529 E0.00994
G1 X224.089 Y102.579 E0.00262
G1 X219.820 Y102.656 E0.14452
G1 X219.776 Y102.622 E0.00190
G1 X219.508 Y102.511 E0.00982
G1 X219.237 Y102.456 E0.00936
G1 X218.963 Y102.440 E0.00927
G1 X218.690 Y102.461 E0.00927
G1 X218.422 Y102.521 E0.00932
G1 X218.156 Y102.635 E0.00977
G1 X218.090 Y102.688 E0.00285
G1 X213.827 Y102.765 E0.14433
G1 X213.772 Y102.722 E0.00237
G1 X213.479 Y102.607 E0.01065
G1 X212.964 Y102.544 E0.01756
G1 X212.450 Y102.616 E0.01756
G1 X212.160 Y102.736 E0.01064
G1 X212.084 Y102.797 E0.00330
G1 X192.955 Y103.089 E0.64757
G1 X186.100 Y103.351 E0.23221
G1 X180.799 Y103.465 E0.17945
G1 X57.356 Y104.840 E4.17867
G1 X65.486 Y123.744 E0.69657
G1 X66.076 Y123.489 E0.02174
G1 X68.232 Y128.481 E0.18406
G1 X67.987 Y128.587 E0.00902
G1 X67.433 Y127.307 E0.04720
G1 X64.490 Y129.685 E0.12804
M204 S1000
G1 F8640.000
G1 X63.151 Y126.678 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X44.482 Y99.954
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X45.432 Y99.957 E0.03215
G1 X45.434 Y99.157 E0.02708
G1 X46.164 Y99.159 E0.02470
G1 X46.161 Y99.959 E0.02708
G1 X47.139 Y99.962 E0.03310
G1 X47.142 Y99.162 E0.02708
G1 X47.433 Y99.163 E0.00987
G1 X47.431 Y99.963 E0.02708
G1 X48.376 Y99.965 E0.03199
G1 X48.378 Y99.165 E0.02708
G1 X50.434 Y99.171 E0.06958
G1 X50.431 Y99.971 E0.02708
G1 X51.348 Y99.974 E0.03104
G1 X51.351 Y99.174 E0.02708
G1 X51.375 Y99.174 E0.00083
G1 X51.373 Y99.974 E0.02708
G1 X52.266 Y99.977 E0.03022
G1 X52.268 Y99.177 E0.02708
G1 X52.741 Y99.178 E0.01602
G1 X52.739 Y99.978 E0.02708
G1 X53.652 Y99.981 E0.03092
G1 X53.655 Y99.181 E0.02708
G1 X53.696 Y99.181 E0.00139
G1 X53.693 Y99.981 E0.02708
G1 X54.605 Y99.983 E0.03087
G1 X54.608 Y99.183 E0.02708
G1 X180.788 Y99.548 E4.27107
G1 X186.095 Y99.619 E0.17963
G1 X192.950 Y99.824 E0.23216
G1 X212.217 Y99.960 E0.65217
G1 X212.357 Y100.070 E0.00603
G1 X212.546 Y100.147 E0.00691
G1 X212.956 Y100.201 E0.01401
G1 X213.366 Y100.147 E0.01400
G1 X213.556 Y100.071 E0.00691
G1 X213.677 Y99.974 E0.00525
G1 X218.224 Y100.020 E0.15391
G1 X218.356 Y100.123 E0.00568
G1 X218.536 Y100.199 E0.00662
G1 X218.740 Y100.243 E0.00705
G1 X218.957 Y100.258 E0.00735
G1 X219.173 Y100.244 E0.00735
G1 X219.377 Y100.200 E0.00706
G1 X219.558 Y100.124 E0.00663
G1 X219.671 Y100.034 E0.00490
G1 X224.229 Y100.079 E0.15428
G1 X224.354 Y100.182 E0.00548
G1 X224.536 Y100.259 E0.00668
G1 X224.739 Y100.305 E0.00706
G1 X224.957 Y100.320 E0.00740
G1 X225.175 Y100.305 E0.00741
G1 X225.379 Y100.260 E0.00705
G1 X225.560 Y100.183 E0.00668
G1 X225.669 Y100.093 E0.00477
G1 X230.229 Y100.139 E0.15436
G1 X230.350 Y100.244 E0.00541
G1 X230.533 Y100.325 E0.00680
G1 X230.739 Y100.372 E0.00714
G1 X230.958 Y100.388 E0.00743
G1 X231.176 Y100.373 E0.00740
G1 X231.381 Y100.327 E0.00711
G1 X231.565 Y100.246 E0.00682
G1 X231.671 Y100.153 E0.00476
G1 X236.734 Y100.203 E0.17137
G1 X236.744 Y102.756 E0.08641
G1 X231.682 Y102.848 E0.17137
G1 X231.576 Y102.756 E0.00476
G1 X231.391 Y102.676 E0.00682
G1 X231.185 Y102.632 E0.00711
G1 X230.967 Y102.618 E0.00740
G1 X230.748 Y102.636 E0.00743
G1 X230.543 Y102.685 E0.00714
G1 X230.360 Y102.768 E0.00680
G1 X230.240 Y102.874 E0.00541
G1 X225.681 Y102.957 E0.15436
G1 X225.571 Y102.868 E0.00478
G1 X225.389 Y102.793 E0.00668
G1 X225.185 Y102.749 E0.00705
G1 X224.967 Y102.736 E0.00741
G1 X224.749 Y102.753 E0.00740
G1 X224.546 Y102.801 E0.00706
G1 X224.365 Y102.879 E0.00668
G1 X224.241 Y102.983 E0.00548
G1 X219.683 Y103.066 E0.15428
G1 X219.569 Y102.977 E0.00490
G1 X219.388 Y102.902 E0.00663
G1 X219.184 Y102.860 E0.00706
G1 X218.967 Y102.848 E0.00735
G1 X218.751 Y102.865 E0.00735
G1 X218.547 Y102.910 E0.00705
G1 X218.368 Y102.987 E0.00662
G1 X218.237 Y103.092 E0.00568
G1 X213.690 Y103.175 E0.15391
G1 X213.568 Y103.079 E0.00525
G1 X213.378 Y103.005 E0.00691
G1 X212.968 Y102.955 E0.01400
G1 X212.558 Y103.012 E0.01401
G1 X212.369 Y103.090 E0.00691
G1 X212.230 Y103.201 E0.00603
G1 X192.965 Y103.496 E0.65217
G1 X186.112 Y103.757 E0.23216
G1 X180.806 Y103.872 E0.17963
G1 X57.971 Y105.240 E4.15807
M73 P56 R191
G1 X65.699 Y123.209 E0.66208
G1 X66.288 Y122.954 E0.02172
G1 X68.767 Y128.693 E0.21163
G1 X67.776 Y129.122 E0.03656
G1 X67.272 Y127.960 E0.04285
G1 X64.287 Y130.387 E0.13021
G1 X61.897 Y124.854 E0.20403
G1 X62.473 Y124.605 E0.02122
G1 X54.090 Y105.283 E0.71291
G1 X17.199 Y105.693 E1.24882
G1 X17.171 Y99.076 E0.22401
G1 X19.359 Y99.082 E0.07404
G1 X19.357 Y99.882 E0.02708
G1 X20.298 Y99.884 E0.03188
G1 X20.301 Y99.085 E0.02708
G1 X22.607 Y99.091 E0.07808
G1 X22.605 Y99.891 E0.02708
G1 X23.572 Y99.894 E0.03273
G1 X23.574 Y99.094 E0.02708
G1 X26.587 Y99.103 E0.10198
G1 F1800.000
G1 X26.643 Y99.103 E0.00277
G1 F1500.000
G1 X27.918 Y99.106 E0.04314
G1 X27.915 Y99.907 E0.02708
G1 X28.859 Y99.909 E0.03195
G1 X28.861 Y99.109 E0.02708
G1 X29.483 Y99.111 E0.02105
G1 X29.481 Y99.911 E0.02708
G1 X30.474 Y99.914 E0.03362
G1 X30.477 Y99.114 E0.02708
G1 X30.536 Y99.114 E0.00202
G1 X30.534 Y99.914 E0.02708
G1 X31.474 Y99.917 E0.03182
G1 X31.476 Y99.117 E0.02708
G1 X31.950 Y99.118 E0.01602
G1 F1800.000
G1 X32.063 Y99.118 E0.00564
G1 F1500.000
G1 X33.311 Y99.122 E0.04223
G1 X33.309 Y99.922 E0.02708
G1 X34.260 Y99.925 E0.03218
G1 X34.262 Y99.125 E0.02708
G1 X34.457 Y99.125 E0.00662
G1 X34.455 Y99.925 E0.02708
G1 X35.395 Y99.928 E0.03182
G1 X35.397 Y99.128 E0.02708
G1 X35.913 Y99.129 E0.01746
G1 X35.911 Y99.930 E0.02708
G1 X36.851 Y99.932 E0.03182
G1 X36.853 Y99.132 E0.02708
G1 X38.729 Y99.138 E0.06347
G1 X38.726 Y99.938 E0.02708
G1 X39.699 Y99.940 E0.03293
G1 X39.701 Y99.140 E0.02708
G1 X39.747 Y99.141 E0.00154
G1 X39.744 Y99.940 E0.02708
G1 X40.703 Y99.943 E0.03243
G1 X40.705 Y99.143 E0.02708
G1 X41.762 Y99.146 E0.03579
G1 X41.760 Y99.946 E0.02708
G1 X42.708 Y99.949 E0.03209
G1 X42.710 Y99.149 E0.02708
G1 X43.085 Y99.150 E0.01269
G1 F1800.000
G1 X43.194 Y99.150 E0.00542
G1 F1500.000
G1 X44.484 Y99.154 E0.04366
G1 X44.482 Y99.894 E0.02505
M204 S1000
G1 X44.613 Y100.332 F10800.000
G1 X43.950 Y100.235
G1 F1800.000
G1 X43.437 Y99.880 E0.03824
G1 X43.435 Y100.464 E0.03578
G1 X45.288 Y101.761 E0.13865
G1 X45.636 Y101.415 E0.03008
G1 X44.591 Y100.683 E0.07823
G1 X45.437 Y100.686 E0.05185
G1 X46.149 Y101.184 E0.05330
G1 F8640.000
G1 X45.437 Y100.686 E-0.20082
G1 X44.591 Y100.683 E-0.19534
G1 X45.636 Y101.415 E-0.29474
G1 X45.424 Y101.626 E-0.06909
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X45.796 Y100.162
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X45.798 Y99.362 E0.02147
G1 F8640.000
G1 X45.796 Y100.162 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z4.000 F10800.000
G1 X45.105 Y102.223
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X42.899 Y100.678 E0.16502
G1 X42.053 Y100.676 E0.05184
G1 X44.592 Y102.454 E0.18995
G1 X44.537 Y102.509 E0.00480
G1 X43.826 Y102.507 E0.04355
G1 X41.207 Y100.674 E0.19591
G1 X40.495 Y100.672 E0.04367
G1 X40.501 Y100.769 E0.00597
G1 X42.980 Y102.505 E0.18551
G1 X42.135 Y102.503 E0.05182
G1 X40.935 Y101.663 E0.08976
G1 X40.693 Y101.783 F10800.000
M204 S1250
G1 F4800.000
G1 X39.563 Y100.652 E0.05635
G1 X38.962 Y100.651 E0.02119
G1 X40.263 Y101.952 E0.06488
G1 X39.963 Y102.251 E0.01494
G1 X37.564 Y99.852 E0.11959
G1 X37.562 Y100.450 E0.02107
G1 X39.662 Y102.550 E0.10469
G1 X39.362 Y102.849 E0.01494
G1 X37.158 Y100.645 E0.10984
G1 X36.557 Y100.644 E0.02119
G1 X38.979 Y103.065 E0.12071
G1 X38.377 Y103.064 E0.02119
G1 X35.956 Y100.642 E0.12071
G1 X35.463 Y100.641 E0.01738
G1 X35.462 Y100.748 E0.00379
G1 X37.776 Y103.062 E0.11534
G1 X37.175 Y103.060 E0.02119
G1 X35.303 Y101.188 E0.09333
G1 X35.002 Y101.487 E0.01494
G1 X36.574 Y103.059 E0.07834
G1 X35.960 Y103.044 E0.02165
G1 X34.572 Y101.656 E0.06918
M204 S1000
G1 F8640.000
G1 X35.960 Y103.044 E-0.45321
G1 X36.574 Y103.059 E-0.14181
G1 X36.069 Y102.553 E-0.16498
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X35.652 Y100.132
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X35.655 Y99.332 E0.00724
G1 F8640.000
G1 X35.652 Y100.132 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.000 F10800.000
G1 X24.734 Y102.240
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X28.544 Y101.907 E0.23930
G1 X28.004 Y102.443 E0.04762
G1 X25.610 Y102.653 E0.15036
G1 F8640.000
G1 X28.004 Y102.443 E-0.55492
G1 X28.544 Y101.907 E-0.17574
G1 X28.417 Y101.918 E-0.02934
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X31.026 Y102.669
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X33.424 Y102.459 E0.15064
G1 X33.964 Y101.922 E0.04763
G1 X30.574 Y102.219 E0.21288
G1 X30.126 Y101.768 E0.03974
G1 X34.504 Y101.385 E0.27492
G1 X35.039 Y100.849 E0.04739
G1 X29.678 Y101.318 E0.33664
G1 X29.409 Y101.046 E0.02395
G1 X29.083 Y101.370 E0.02869
G1 X24.543 Y101.767 E0.28517
G1 X24.095 Y101.317 E0.03973
G1 X32.578 Y100.574 E0.53276
G1 X32.579 Y100.085 E0.03064
G1 X32.004 Y100.135 E0.03612
G1 F8640.000
G1 X32.579 Y100.085 E-0.13332
G1 X32.578 Y100.574 E-0.11308
G1 X30.362 Y100.768 E-0.51361
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X29.169 Y100.114
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.172 Y99.314 E0.01429
G1 F8640.000
G1 X29.169 Y100.114 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.000 F10800.000
G1 X26.547 Y99.633
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X24.301 Y99.830 E0.14105
G1 X24.299 Y100.320 E0.03064
G1 X27.186 Y100.067 E0.18132
G1 X27.185 Y100.557 E0.03064
G1 X23.403 Y100.888 E0.23750
G1 X23.819 Y101.776 F10800.000
M204 S1250
G1 F4800.000
G1 X22.463 Y100.420 E0.07046
M204 S1000
G1 X22.075 Y100.032 F10800.000
M204 S1250
G1 F4800.000
G1 X21.845 Y99.801 E0.01197
G1 X21.218 Y99.800 E0.02302
G1 X23.377 Y101.958 E0.11213
G1 X23.063 Y102.269 E0.01623
G1 X21.010 Y100.216 E0.10667
G1 X21.009 Y100.599 E0.01406
G1 X20.767 Y100.598 E0.00888
G1 X22.750 Y102.581 E0.10300
G1 X22.436 Y102.892 E0.01623
G1 X20.141 Y100.596 E0.11926
G1 X19.514 Y100.595 E0.02301
G1 X21.936 Y103.016 E0.12581
G1 X21.309 Y103.015 E0.02302
G1 X18.085 Y99.791 E0.16748
G1 X17.887 Y99.790 E0.00730
G1 X17.888 Y100.218 E0.01574
G1 X20.683 Y103.013 E0.14516
G1 X20.056 Y103.011 E0.02302
G1 X17.891 Y100.846 E0.11248
G1 X17.894 Y101.473 E0.02304
G1 X19.613 Y103.193 E0.08934
M204 S1000
G1 F8640.000
G1 X17.894 Y101.473 E-0.56158
G1 X17.891 Y100.846 E-0.14485
G1 X18.055 Y101.010 E-0.05357
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X17.722 Y104.329
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X18.361 Y104.968 E0.03057
G1 X18.932 Y104.962 E0.01933
G1 X17.904 Y103.934 E0.04922
G1 X17.901 Y103.354 E0.01962
G1 X19.503 Y104.955 E0.07666
G1 X20.074 Y104.949 E0.01933
G1 X17.899 Y102.774 E0.10411
G1 X17.897 Y102.194 E0.01962
G1 X20.645 Y104.943 E0.13156
G1 X21.216 Y104.936 E0.01933
G1 X19.697 Y103.417 E0.07273
G1 X20.276 Y103.419 E0.01960
G1 X21.787 Y104.930 E0.07234
G1 X22.358 Y104.924 E0.01933
G1 X20.855 Y103.420 E0.07196
G1 X21.434 Y103.422 E0.01960
G1 X22.929 Y104.917 E0.07157
G1 X23.500 Y104.911 E0.01933
G1 X22.013 Y103.424 E0.07118
G1 X22.360 Y103.425 E0.01176
G1 X22.524 Y103.358 E0.00599
G1 X24.071 Y104.904 E0.07405
G1 X24.642 Y104.898 E0.01933
G1 X22.824 Y103.081 E0.08700
G1 X23.114 Y102.793 E0.01382
G1 X25.213 Y104.892 E0.10047
G1 X25.784 Y104.885 E0.01933
G1 X23.404 Y102.505 E0.11394
G1 X23.693 Y102.217 E0.01382
G1 X26.355 Y104.879 E0.12741
G1 X26.926 Y104.873 E0.01933
G1 X23.983 Y101.930 E0.14088
G1 X24.045 Y101.867 E0.00299
G1 X25.049 Y102.877 E0.04817
G1 X25.508 Y102.878 E0.01557
G1 X27.497 Y104.866 E0.09518
G1 X28.068 Y104.860 E0.01933
G1 X26.087 Y102.880 E0.09479
G1 X26.666 Y102.881 E0.01960
G1 X28.639 Y104.854 E0.09441
G1 X29.210 Y104.847 E0.01933
G1 X27.246 Y102.883 E0.09402
G1 X27.825 Y102.885 E0.01960
G1 X29.781 Y104.841 E0.09364
G1 X30.352 Y104.835 E0.01933
G1 X28.282 Y102.765 E0.09909
G1 X28.571 Y102.477 E0.01382
G1 X30.923 Y104.828 E0.11257
G1 X31.494 Y104.822 E0.01933
G1 X28.861 Y102.189 E0.12604
G1 X29.150 Y101.901 E0.01382
G1 X32.065 Y104.816 E0.13952
G1 X32.636 Y104.809 E0.01933
G1 X30.720 Y102.893 E0.09171
G1 X31.299 Y102.895 E0.01959
G1 X33.207 Y104.803 E0.09133
G1 X33.778 Y104.797 E0.01933
G1 X31.878 Y102.896 E0.09096
G1 X32.457 Y102.898 E0.01960
G1 X34.349 Y104.790 E0.09058
G1 X34.920 Y104.784 E0.01933
G1 X33.035 Y102.900 E0.09020
G1 X33.580 Y102.901 E0.01842
G1 X33.597 Y102.884 E0.00083
G1 X35.491 Y104.777 E0.09064
G1 X36.062 Y104.771 E0.01933
G1 X33.887 Y102.596 E0.10412
G1 X34.176 Y102.308 E0.01382
G1 X36.633 Y104.765 E0.11759
G1 X37.204 Y104.758 E0.01933
G1 X35.909 Y103.464 E0.06198
G1 X36.488 Y103.465 E0.01960
G1 X37.775 Y104.752 E0.06159
G1 X38.346 Y104.746 E0.01933
G1 X37.067 Y103.467 E0.06121
G1 X37.646 Y103.469 E0.01960
G1 X38.917 Y104.739 E0.06083
G1 X39.488 Y104.733 E0.01933
G1 X38.225 Y103.470 E0.06044
G1 X38.804 Y103.472 E0.01960
G1 X40.059 Y104.727 E0.06006
G1 X40.630 Y104.720 E0.01933
G1 X39.327 Y103.418 E0.06234
G1 X39.394 Y103.391 E0.00245
G1 X39.636 Y103.150 E0.01156
G1 X41.201 Y104.714 E0.07487
G1 X41.772 Y104.708 E0.01933
G1 X39.926 Y102.862 E0.08835
G1 X40.215 Y102.574 E0.01382
G1 X42.343 Y104.701 E0.10183
G1 X42.914 Y104.695 E0.01933
G1 X40.505 Y102.286 E0.11530
G1 X40.794 Y101.998 E0.01382
G1 X43.485 Y104.689 E0.12878
G1 X44.056 Y104.682 E0.01933
G1 X42.300 Y102.927 E0.08404
G1 X42.879 Y102.928 E0.01959
G1 X44.627 Y104.676 E0.08366
G1 X45.198 Y104.670 E0.01933
G1 X43.458 Y102.930 E0.08328
G1 X44.037 Y102.931 E0.01959
G1 X45.769 Y104.663 E0.08291
G1 X46.340 Y104.657 E0.01933
G1 X44.615 Y102.933 E0.08253
G1 X44.711 Y102.933 E0.00323
G1 X44.953 Y102.693 E0.01154
G1 X46.910 Y104.650 E0.09372
G1 X47.481 Y104.644 E0.01933
G1 X45.242 Y102.405 E0.10720
G1 X45.532 Y102.117 E0.01382
G1 X48.052 Y104.638 E0.12068
G1 X48.623 Y104.631 E0.01933
G1 X45.821 Y101.829 E0.13415
G1 X46.110 Y101.541 E0.01382
G1 X47.507 Y102.937 E0.06684
G1 X47.505 Y103.497 E0.01894
G1 X48.068 Y103.499 E0.01905
G1 X49.194 Y104.625 E0.05392
G1 X49.765 Y104.619 E0.01933
G1 X48.647 Y103.500 E0.05354
G1 X49.226 Y103.502 E0.01960
G1 X50.336 Y104.612 E0.05315
G1 X50.907 Y104.606 E0.01933
G1 X49.805 Y103.504 E0.05277
G1 X50.384 Y103.505 E0.01960
G1 X51.478 Y104.600 E0.05239
G1 X52.049 Y104.593 E0.01933
G1 X50.963 Y103.507 E0.05200
G1 X51.336 Y103.508 E0.01261
G1 X51.481 Y103.448 E0.00534
G1 X52.620 Y104.587 E0.05452
G1 X53.191 Y104.581 E0.01933
G1 X51.787 Y103.176 E0.06723
G1 X52.076 Y102.888 E0.01382
G1 X53.762 Y104.574 E0.08070
G1 X54.333 Y104.568 E0.01933
G1 X52.366 Y102.600 E0.09418
G1 X52.655 Y102.313 E0.01382
G1 X55.075 Y104.732 E0.11582
M204 S1000
G1 X55.255 Y105.242 F10800.000
M204 S1250
G1 F4800.000
G1 X54.898 Y104.885 E0.01786
G1 X54.832 Y104.841 E0.00281
G1 X54.676 Y104.843 E0.00551
G1 X54.998 Y105.586 E0.02864
G1 X55.364 Y105.951 E0.01829
G1 X55.825 Y107.014 E0.04097
G1 X55.459 Y106.648 E0.01829
G1 X55.920 Y107.711 E0.04097
G1 X56.286 Y108.077 E0.01829
G1 X56.747 Y109.139 E0.04097
G1 X56.381 Y108.773 E0.01829
G1 X56.842 Y109.836 E0.04097
G1 X57.208 Y110.202 E0.01829
G1 X57.669 Y111.264 E0.04097
G1 X57.303 Y110.898 E0.01829
G1 X57.764 Y111.961 E0.04097
G1 X58.130 Y112.327 E0.01829
G1 X58.591 Y113.389 E0.04097
G1 X58.225 Y113.024 E0.01829
G1 X58.686 Y114.086 E0.04097
G1 X59.051 Y114.452 E0.01829
G1 X59.512 Y115.514 E0.04097
G1 X59.147 Y115.149 E0.01829
G1 X59.608 Y116.211 E0.04097
G1 X59.973 Y116.577 E0.01829
G1 X60.434 Y117.639 E0.04097
G1 X60.069 Y117.274 E0.01829
G1 X60.530 Y118.336 E0.04097
G1 X60.895 Y118.702 E0.01829
G1 X61.356 Y119.764 E0.04097
G1 X60.991 Y119.399 E0.01829
G1 X61.452 Y120.461 E0.04097
G1 X61.817 Y120.827 E0.01829
G1 X62.278 Y121.890 E0.04097
G1 X61.913 Y121.524 E0.01829
G1 X62.374 Y122.586 E0.04097
G1 X62.739 Y122.952 E0.01829
G1 X63.200 Y124.015 E0.04097
G1 X62.482 Y123.296 E0.03593
M204 S1000
G1 F8640.000
G1 X63.200 Y124.015 E-0.23457
G1 X62.739 Y122.952 E-0.26744
G1 X62.374 Y122.586 E-0.11940
G1 X62.135 Y122.036 E-0.13859
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X52.504 Y99.381
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X52.502 Y100.181 E0.00441
G1 F8640.000
G1 X52.504 Y99.381 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z4.000 F10800.000
G1 X52.029 Y101.118
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X51.573 Y100.662 E0.01985
G1 X51.048 Y100.660 E0.01613
G1 X51.653 Y101.265 E0.02631
G1 X51.391 Y101.526 E0.01138
G1 X50.363 Y100.498 E0.04473
M204 S1000
G1 X49.905 Y100.040 F10800.000
M204 S1250
G1 F2400.000
G1 X49.722 Y99.857 E0.00796
G1 X49.197 Y99.855 E0.01613
G1 X51.129 Y101.787 E0.08402
G1 X50.867 Y102.048 E0.01138
G1 X49.062 Y100.244 E0.07847
G1 X49.061 Y100.655 E0.01265
G1 X48.950 Y100.654 E0.00341
G1 X50.604 Y102.309 E0.07194
G1 X50.344 Y102.567 E0.01129
G1 X48.426 Y100.653 E0.08335
G1 X47.901 Y100.651 E0.01613
G1 X49.815 Y102.566 E0.08327
G1 X49.291 Y102.564 E0.01613
G1 X47.376 Y100.650 E0.08327
G1 X46.852 Y100.648 E0.01613
G1 X48.766 Y102.563 E0.08327
G1 X48.242 Y102.561 E0.01613
G1 X46.568 Y100.887 E0.07281
G1 X46.567 Y101.051 E0.00504
G1 X46.388 Y101.230 E0.00780
G1 X47.878 Y102.721 E0.06484
M204 S1000
G1 X48.600 Y103.276 F10800.000
M204 S1250
G1 F4800.000
G1 X48.268 Y102.944 E0.01677
G1 X48.875 Y102.945 E0.02166
G1 X49.025 Y103.094 E0.00751
G1 X49.632 Y103.096 E0.02166
G1 X49.483 Y102.947 E0.00751
G1 X50.091 Y102.949 E0.02165
G1 X50.240 Y103.098 E0.00752
G1 X50.848 Y103.100 E0.02165
G1 X50.600 Y102.852 E0.01249
G1 X50.904 Y102.550 E0.01527
G1 X51.370 Y103.016 E0.02352
G1 X51.674 Y102.714 E0.01527
G1 X51.208 Y102.247 E0.02352
G1 X51.511 Y101.945 E0.01527
G1 X51.978 Y102.412 E0.02352
G1 X52.282 Y102.110 E0.01527
G1 X51.815 Y101.643 E0.02352
G1 X52.119 Y101.341 E0.01527
G1 X52.586 Y101.808 E0.02352
G1 X52.890 Y101.506 E0.01527
G1 X52.383 Y100.999 E0.02554
G1 X52.384 Y100.689 E0.01102
G1 X52.680 Y100.690 E0.01056
G1 X53.323 Y101.333 E0.03239
M204 S1000
G1 F8640.000
G1 X52.680 Y100.690 E-0.20992
G1 X52.384 Y100.689 E-0.06846
G1 X52.383 Y100.999 E-0.07144
G1 X52.890 Y101.506 E-0.16553
G1 X52.586 Y101.808 E-0.09895
G1 X52.140 Y101.362 E-0.14569
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X57.716 Y105.987
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X57.030 Y105.300 E0.03352
G1 X57.473 Y106.331 E0.03872
G1 X57.809 Y106.667 E0.01643
G1 X58.253 Y107.697 E0.03872
G1 X57.916 Y107.361 E0.01643
G1 X58.359 Y108.391 E0.03872
G1 X58.696 Y108.728 E0.01643
G1 X59.139 Y109.758 E0.03872
G1 X58.802 Y109.422 E0.01643
G1 X59.245 Y110.452 E0.03872
G1 X59.582 Y110.788 E0.01643
G1 X60.025 Y111.819 E0.03872
G1 X59.688 Y111.482 E0.01643
G1 X60.132 Y112.513 E0.03872
G1 X60.468 Y112.849 E0.01643
G1 X60.911 Y113.879 E0.03872
G1 X60.575 Y113.543 E0.01643
G1 X61.018 Y114.573 E0.03872
G1 X61.354 Y114.910 E0.01643
G1 X61.797 Y115.940 E0.03872
G1 X61.461 Y115.604 E0.01643
G1 X61.904 Y116.634 E0.03872
G1 X62.241 Y116.970 E0.01643
G1 X62.684 Y118.001 E0.03872
G1 X62.347 Y117.664 E0.01643
G1 X62.790 Y118.695 E0.03872
G1 X63.127 Y119.031 E0.01643
G1 X63.570 Y120.062 E0.03872
G1 X63.233 Y119.725 E0.01643
G1 X63.677 Y120.755 E0.03872
G1 X64.013 Y121.092 E0.01643
G1 X64.456 Y122.122 E0.03872
G1 X64.120 Y121.786 E0.01643
G1 X64.563 Y122.816 E0.03872
G1 X65.249 Y123.502 E0.03351
M204 S1000
G1 F8640.000
G1 X64.563 Y122.816 E-0.22413
G1 X64.120 Y121.786 E-0.25898
G1 X64.456 Y122.122 E-0.10987
G1 X64.170 Y121.458 E-0.16702
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X66.529 Y124.846
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.677 Y123.994 E0.04077
G1 X65.573 Y124.039 E0.00385
G1 X65.546 Y124.107 E0.00247
G1 X65.313 Y124.208 E0.00857
G1 X66.968 Y125.863 E0.07920
M204 S1000
G1 F8640.000
G1 X65.313 Y124.208 E-0.54028
G1 X65.546 Y124.107 E-0.05848
G1 X65.573 Y124.039 E-0.01688
G1 X65.677 Y123.994 E-0.02624
G1 X66.039 Y124.356 E-0.11812
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X64.214 Y128.882
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.565 Y129.233 E0.01682
G1 X64.884 Y128.975 E0.01390
G1 X64.126 Y128.217 E0.03630
G1 X63.687 Y127.200 E0.03747
G1 X65.203 Y128.717 E0.07260
G1 X65.523 Y128.459 E0.01390
G1 X63.248 Y126.184 E0.10889
G1 X62.834 Y125.225 E0.03537
G1 X62.856 Y125.215 E0.00083
G1 X65.842 Y128.201 E0.14293
G1 X66.161 Y127.943 E0.01390
G1 X63.298 Y125.080 E0.13704
G1 X63.685 Y124.913 E0.01425
G1 X63.692 Y124.896 E0.00062
G1 X66.480 Y127.685 E0.13351
G1 X66.800 Y127.426 E0.01390
G1 X63.840 Y124.467 E0.14168
G1 X63.398 Y123.447 E0.03763
G1 X67.119 Y127.168 E0.17814
G1 X67.277 Y127.041 E0.00688
G1 X67.056 Y126.528 E0.01891
G1 X62.955 Y122.427 E0.19628
G1 X62.513 Y121.408 E0.03763
G1 X64.269 Y123.164 E0.08408
G1 X63.834 Y122.151 E0.03733
G1 X62.070 Y120.388 E0.08440
G1 X61.628 Y119.368 E0.03763
G1 X63.398 Y121.138 E0.08472
G1 X62.962 Y120.125 E0.03733
G1 X61.186 Y118.348 E0.08505
G1 X60.743 Y117.329 E0.03763
G1 X62.527 Y119.112 E0.08537
G1 X62.091 Y118.099 E0.03733
G1 X60.301 Y116.309 E0.08569
G1 X59.859 Y115.289 E0.03763
G1 X61.655 Y117.086 E0.08601
G1 X61.220 Y116.073 E0.03733
G1 X59.416 Y114.269 E0.08634
G1 X58.974 Y113.250 E0.03763
G1 X60.784 Y115.060 E0.08666
G1 X60.348 Y114.047 E0.03733
G1 X58.531 Y112.230 E0.08698
G1 X58.089 Y111.210 E0.03763
G1 X59.913 Y113.034 E0.08730
G1 X59.477 Y112.021 E0.03733
G1 X57.647 Y110.190 E0.08763
G1 X57.204 Y109.171 E0.03763
G1 X59.041 Y111.008 E0.08795
G1 X58.606 Y109.995 E0.03733
G1 X56.762 Y108.151 E0.08827
G1 X56.319 Y107.131 E0.03763
G1 X58.170 Y108.982 E0.08859
G1 X57.734 Y107.969 E0.03733
G1 X55.877 Y106.111 E0.08892
G1 X55.435 Y105.092 E0.03763
G1 X57.299 Y106.956 E0.08924
G1 X56.863 Y105.943 E0.03733
G1 X52.945 Y102.025 E0.18756
G1 X53.234 Y101.737 E0.01382
G1 X56.427 Y104.930 E0.15284
G1 X56.416 Y104.903 E0.00101
G1 X56.637 Y104.562 E0.01374
G1 X53.524 Y101.449 E0.14902
G1 X53.578 Y101.395 E0.00258
G1 X53.661 Y101.195 E0.00735
G1 X53.662 Y101.010 E0.00627
G1 X57.062 Y104.409 E0.16273
G1 X57.221 Y104.408 E0.00540
G1 X57.415 Y104.534 E0.00783
G1 X57.759 Y104.530 E0.01166
G1 X53.923 Y100.694 E0.18363
G1 X54.502 Y100.695 E0.01960
G1 X58.330 Y104.523 E0.18325
G1 X58.901 Y104.517 E0.01933
G1 X55.081 Y100.697 E0.18287
G1 X55.316 Y100.698 E0.00794
G1 X55.317 Y100.355 E0.01159
G1 X59.472 Y104.511 E0.19892
G1 X60.043 Y104.504 E0.01933
G1 X55.437 Y99.898 E0.22050
G1 X56.016 Y99.900 E0.01960
G1 X60.614 Y104.498 E0.22012
G1 X61.185 Y104.492 E0.01933
G1 X56.595 Y99.901 E0.21973
G1 X57.174 Y99.903 E0.01960
G1 X61.756 Y104.485 E0.21935
G1 X62.327 Y104.479 E0.01933
G1 X57.753 Y99.905 E0.21896
G1 X58.332 Y99.906 E0.01960
G1 X62.898 Y104.473 E0.21858
G1 X63.469 Y104.466 E0.01933
G1 X58.911 Y99.908 E0.21820
G1 X59.490 Y99.910 E0.01960
G1 X64.040 Y104.460 E0.21781
G1 X64.611 Y104.454 E0.01933
G1 X60.069 Y99.911 E0.21743
G1 X60.648 Y99.913 E0.01960
G1 X65.182 Y104.447 E0.21704
G1 X65.753 Y104.441 E0.01933
G1 X61.227 Y99.915 E0.21666
G1 X61.806 Y99.916 E0.01960
G1 X66.324 Y104.434 E0.21627
G1 X66.895 Y104.428 E0.01933
G1 X62.385 Y99.918 E0.21589
G1 X62.964 Y99.920 E0.01960
G1 X67.466 Y104.422 E0.21550
G1 X68.037 Y104.415 E0.01933
G1 X63.543 Y99.922 E0.21512
G1 X64.122 Y99.923 E0.01960
G1 X68.608 Y104.409 E0.21474
G1 X69.179 Y104.403 E0.01933
G1 X64.701 Y99.925 E0.21435
G1 X65.280 Y99.927 E0.01960
G1 X69.750 Y104.396 E0.21397
G1 X70.321 Y104.390 E0.01933
G1 X65.859 Y99.928 E0.21358
G1 X66.438 Y99.930 E0.01960
G1 X70.892 Y104.384 E0.21320
G1 X71.463 Y104.377 E0.01933
G1 X67.017 Y99.932 E0.21281
G1 X67.596 Y99.933 E0.01960
G1 X72.034 Y104.371 E0.21243
G1 X72.605 Y104.365 E0.01933
G1 X68.175 Y99.935 E0.21204
M73 Q56 S192
G1 X68.754 Y99.937 E0.01960
G1 X73.176 Y104.358 E0.21166
G1 X73.747 Y104.352 E0.01933
G1 X69.333 Y99.938 E0.21128
G1 X69.912 Y99.940 E0.01960
G1 X74.318 Y104.345 E0.21089
G1 X74.889 Y104.339 E0.01933
G1 X70.491 Y99.942 E0.21051
G1 X71.070 Y99.943 E0.01960
G1 X75.460 Y104.333 E0.21012
G1 X76.031 Y104.326 E0.01933
G1 X71.649 Y99.945 E0.20974
G1 X72.228 Y99.947 E0.01960
G1 X76.602 Y104.320 E0.20935
G1 X77.173 Y104.314 E0.01933
G1 X72.807 Y99.948 E0.20897
G1 X73.386 Y99.950 E0.01960
G1 X77.744 Y104.307 E0.20858
G1 X78.315 Y104.301 E0.01933
G1 X73.965 Y99.952 E0.20820
G1 X74.545 Y99.953 E0.01960
G1 X78.886 Y104.295 E0.20782
G1 X79.457 Y104.288 E0.01933
G1 X75.124 Y99.955 E0.20743
G1 X75.703 Y99.957 E0.01960
G1 X80.028 Y104.282 E0.20705
G1 X80.599 Y104.276 E0.01933
G1 X76.282 Y99.958 E0.20666
G1 X76.861 Y99.960 E0.01960
G1 X81.170 Y104.269 E0.20628
G1 X81.741 Y104.263 E0.01933
G1 X77.440 Y99.962 E0.20589
G1 X78.019 Y99.963 E0.01960
G1 X82.312 Y104.256 E0.20551
G1 X82.883 Y104.250 E0.01933
G1 X78.598 Y99.965 E0.20512
G1 X79.177 Y99.967 E0.01960
G1 X83.454 Y104.244 E0.20474
G1 X84.025 Y104.237 E0.01933
G1 X79.756 Y99.968 E0.20436
G1 X80.335 Y99.970 E0.01960
G1 X84.596 Y104.231 E0.20397
G1 X85.167 Y104.225 E0.01933
G1 X80.914 Y99.972 E0.20359
G1 X81.493 Y99.973 E0.01960
G1 X85.738 Y104.218 E0.20320
G1 X86.309 Y104.212 E0.01933
G1 X82.072 Y99.975 E0.20282
G1 X82.651 Y99.977 E0.01960
G1 X86.880 Y104.206 E0.20243
G1 X87.451 Y104.199 E0.01933
G1 X83.230 Y99.978 E0.20205
G1 X83.809 Y99.980 E0.01960
G1 X88.022 Y104.193 E0.20166
G1 X88.593 Y104.187 E0.01933
G1 X84.388 Y99.982 E0.20128
G1 X84.967 Y99.983 E0.01960
G1 X89.164 Y104.180 E0.20090
G1 X89.735 Y104.174 E0.01933
G1 X85.546 Y99.985 E0.20051
G1 X86.125 Y99.987 E0.01960
G1 X90.306 Y104.167 E0.20013
G1 X90.877 Y104.161 E0.01933
G1 X86.704 Y99.988 E0.19974
G1 X87.283 Y99.990 E0.01960
G1 X91.447 Y104.155 E0.19936
G1 X92.018 Y104.148 E0.01933
G1 X87.862 Y99.992 E0.19897
G1 X88.441 Y99.993 E0.01960
G1 X92.589 Y104.142 E0.19859
G1 X93.160 Y104.136 E0.01933
G1 X89.020 Y99.995 E0.19820
G1 X89.599 Y99.997 E0.01960
G1 X93.731 Y104.129 E0.19782
G1 X94.302 Y104.123 E0.01933
G1 X90.178 Y99.999 E0.19744
G1 X90.757 Y100.000 E0.01960
G1 X94.873 Y104.117 E0.19705
G1 X95.444 Y104.110 E0.01933
G1 X91.336 Y100.002 E0.19667
G1 X91.915 Y100.004 E0.01960
G1 X96.015 Y104.104 E0.19628
G1 X96.586 Y104.098 E0.01933
G1 X92.494 Y100.005 E0.19590
G1 X93.073 Y100.007 E0.01960
G1 X97.157 Y104.091 E0.19551
G1 X97.728 Y104.085 E0.01933
G1 X93.652 Y100.009 E0.19513
G1 X94.231 Y100.010 E0.01960
G1 X98.299 Y104.078 E0.19474
G1 X98.870 Y104.072 E0.01933
G1 X94.810 Y100.012 E0.19436
G1 X95.389 Y100.014 E0.01960
G1 X99.441 Y104.066 E0.19398
G1 X100.012 Y104.059 E0.01933
G1 X95.968 Y100.015 E0.19359
G1 X96.547 Y100.017 E0.01960
G1 X100.583 Y104.053 E0.19321
G1 X101.154 Y104.047 E0.01933
G1 X97.126 Y100.019 E0.19282
G1 X97.705 Y100.020 E0.01960
G1 X101.725 Y104.040 E0.19244
G1 X102.296 Y104.034 E0.01933
G1 X98.284 Y100.022 E0.19205
G1 X98.863 Y100.024 E0.01960
G1 X102.867 Y104.028 E0.19167
G1 X103.438 Y104.021 E0.01933
G1 X99.442 Y100.025 E0.19128
G1 X100.021 Y100.027 E0.01960
G1 X104.009 Y104.015 E0.19090
G1 X104.580 Y104.009 E0.01933
G1 X100.600 Y100.029 E0.19052
G1 X101.179 Y100.030 E0.01960
G1 X105.151 Y104.002 E0.19013
G1 X105.722 Y103.996 E0.01933
G1 X101.758 Y100.032 E0.18975
G1 X102.337 Y100.034 E0.01960
G1 X106.293 Y103.989 E0.18936
G1 X106.864 Y103.983 E0.01933
G1 X102.916 Y100.035 E0.18898
G1 X103.495 Y100.037 E0.01960
G1 X107.435 Y103.977 E0.18859
G1 X108.006 Y103.970 E0.01933
G1 X104.074 Y100.039 E0.18821
G1 X104.653 Y100.040 E0.01960
G1 X108.577 Y103.964 E0.18782
G1 X109.148 Y103.958 E0.01933
G1 X105.232 Y100.042 E0.18744
G1 X105.811 Y100.044 E0.01960
G1 X109.719 Y103.951 E0.18706
G1 X110.290 Y103.945 E0.01933
G1 X106.390 Y100.045 E0.18667
G1 X106.969 Y100.047 E0.01960
G1 X110.861 Y103.939 E0.18629
G1 X111.432 Y103.932 E0.01933
G1 X107.548 Y100.049 E0.18590
G1 X108.127 Y100.050 E0.01960
G1 X112.003 Y103.926 E0.18552
G1 X112.574 Y103.920 E0.01933
G1 X108.706 Y100.052 E0.18513
G1 X109.286 Y100.054 E0.01960
G1 X113.145 Y103.913 E0.18475
G1 X113.716 Y103.907 E0.01933
G1 X109.865 Y100.055 E0.18436
G1 X110.444 Y100.057 E0.01960
G1 X114.287 Y103.900 E0.18398
G1 X114.858 Y103.894 E0.01933
G1 X111.023 Y100.059 E0.18360
G1 X111.602 Y100.060 E0.01960
G1 X115.429 Y103.888 E0.18321
G1 X116.000 Y103.881 E0.01933
G1 X112.181 Y100.062 E0.18283
G1 X112.760 Y100.064 E0.01960
G1 X116.571 Y103.875 E0.18244
G1 X117.142 Y103.869 E0.01933
G1 X113.339 Y100.065 E0.18206
G1 X113.918 Y100.067 E0.01960
G1 X117.713 Y103.862 E0.18167
G1 X118.284 Y103.856 E0.01933
G1 X114.497 Y100.069 E0.18129
G1 X115.076 Y100.070 E0.01960
G1 X118.855 Y103.850 E0.18090
G1 X119.426 Y103.843 E0.01933
G1 X115.655 Y100.072 E0.18052
G1 X116.234 Y100.074 E0.01960
G1 X119.997 Y103.837 E0.18014
G1 X120.568 Y103.831 E0.01933
G1 X116.813 Y100.075 E0.17975
G1 X117.392 Y100.077 E0.01960
G1 X121.139 Y103.824 E0.17937
G1 X121.710 Y103.818 E0.01933
G1 X117.971 Y100.079 E0.17898
G1 X118.550 Y100.081 E0.01960
G1 X122.281 Y103.811 E0.17860
G1 X122.852 Y103.805 E0.01933
G1 X119.129 Y100.082 E0.17821
G1 X119.708 Y100.084 E0.01960
G1 X123.423 Y103.799 E0.17783
G1 X123.994 Y103.792 E0.01933
G1 X120.287 Y100.086 E0.17744
G1 X120.866 Y100.087 E0.01960
G1 X124.565 Y103.786 E0.17706
G1 X125.136 Y103.780 E0.01933
G1 X121.445 Y100.089 E0.17668
G1 X122.024 Y100.091 E0.01960
G1 X125.707 Y103.773 E0.17629
G1 X126.278 Y103.767 E0.01933
G1 X122.603 Y100.092 E0.17591
G1 X123.182 Y100.094 E0.01960
G1 X126.849 Y103.761 E0.17552
G1 X127.420 Y103.754 E0.01933
G1 X123.761 Y100.096 E0.17514
G1 X124.340 Y100.097 E0.01960
G1 X127.991 Y103.748 E0.17475
G1 X128.562 Y103.742 E0.01933
G1 X124.919 Y100.099 E0.17437
G1 X125.498 Y100.101 E0.01960
G1 X129.133 Y103.735 E0.17398
G1 X129.704 Y103.729 E0.01933
G1 X126.077 Y100.102 E0.17360
G1 X126.656 Y100.104 E0.01960
G1 X130.275 Y103.722 E0.17322
G1 X130.846 Y103.716 E0.01933
G1 X127.235 Y100.106 E0.17283
G1 X127.814 Y100.107 E0.01960
G1 X131.416 Y103.710 E0.17245
G1 X131.987 Y103.703 E0.01933
G1 X128.393 Y100.109 E0.17206
G1 X128.972 Y100.111 E0.01960
G1 X132.558 Y103.697 E0.17168
G1 X133.129 Y103.691 E0.01933
G1 X129.551 Y100.112 E0.17129
G1 X130.130 Y100.114 E0.01960
G1 X133.700 Y103.684 E0.17091
G1 X134.271 Y103.678 E0.01933
G1 X130.709 Y100.116 E0.17053
G1 X131.288 Y100.117 E0.01960
G1 X134.842 Y103.672 E0.17014
G1 X135.413 Y103.665 E0.01933
G1 X131.867 Y100.119 E0.16976
G1 X132.446 Y100.121 E0.01960
G1 X135.984 Y103.659 E0.16937
G1 X136.555 Y103.653 E0.01933
G1 X133.025 Y100.122 E0.16899
G1 X133.604 Y100.124 E0.01960
G1 X137.126 Y103.646 E0.16860
G1 X137.697 Y103.640 E0.01933
G1 X134.183 Y100.126 E0.16822
G1 X134.762 Y100.127 E0.01960
G1 X138.268 Y103.633 E0.16783
G1 X138.839 Y103.627 E0.01933
G1 X135.341 Y100.129 E0.16745
G1 X135.920 Y100.131 E0.01960
G1 X139.410 Y103.621 E0.16707
G1 X139.981 Y103.614 E0.01933
G1 X136.499 Y100.132 E0.16668
G1 X137.078 Y100.134 E0.01960
G1 X140.552 Y103.608 E0.16630
G1 X141.123 Y103.602 E0.01933
G1 X137.657 Y100.136 E0.16591
G1 X138.236 Y100.137 E0.01960
G1 X141.694 Y103.595 E0.16553
G1 X142.265 Y103.589 E0.01933
G1 X138.815 Y100.139 E0.16514
G1 X139.394 Y100.141 E0.01960
G1 X142.836 Y103.583 E0.16476
G1 X143.407 Y103.576 E0.01933
G1 X139.973 Y100.142 E0.16437
G1 X140.552 Y100.144 E0.01960
G1 X143.978 Y103.570 E0.16399
G1 X144.549 Y103.564 E0.01933
G1 X141.131 Y100.146 E0.16361
G1 X141.710 Y100.147 E0.01960
G1 X145.120 Y103.557 E0.16322
G1 X145.691 Y103.551 E0.01933
G1 X142.289 Y100.149 E0.16284
G1 X142.868 Y100.151 E0.01960
G1 X146.262 Y103.544 E0.16245
G1 X146.833 Y103.538 E0.01933
G1 X143.447 Y100.152 E0.16207
G1 X144.027 Y100.154 E0.01960
G1 X147.404 Y103.532 E0.16168
G1 X147.975 Y103.525 E0.01933
G1 X144.606 Y100.156 E0.16130
G1 X145.185 Y100.158 E0.01960
G1 X148.546 Y103.519 E0.16091
G1 X149.117 Y103.513 E0.01933
G1 X145.764 Y100.159 E0.16053
G1 X146.343 Y100.161 E0.01960
G1 X149.688 Y103.506 E0.16015
G1 X150.259 Y103.500 E0.01933
G1 X146.922 Y100.163 E0.15976
G1 X147.501 Y100.164 E0.01960
G1 X150.830 Y103.494 E0.15938
G1 X151.401 Y103.487 E0.01933
G1 X148.080 Y100.166 E0.15899
G1 X148.659 Y100.168 E0.01960
G1 X151.972 Y103.481 E0.15861
G1 X152.543 Y103.475 E0.01933
G1 X149.238 Y100.169 E0.15822
G1 X149.817 Y100.171 E0.01960
G1 X153.114 Y103.468 E0.15784
G1 X153.685 Y103.462 E0.01933
G1 X150.396 Y100.173 E0.15745
G1 X150.975 Y100.174 E0.01960
G1 X154.256 Y103.455 E0.15707
G1 X154.827 Y103.449 E0.01933
G1 X151.554 Y100.176 E0.15669
G1 X152.133 Y100.178 E0.01960
G1 X155.398 Y103.443 E0.15630
G1 X155.969 Y103.436 E0.01933
G1 X152.712 Y100.179 E0.15592
G1 X153.291 Y100.181 E0.01960
G1 X156.540 Y103.430 E0.15553
G1 X157.111 Y103.424 E0.01933
G1 X153.870 Y100.183 E0.15515
G1 X154.449 Y100.184 E0.01960
G1 X157.682 Y103.417 E0.15476
G1 X158.253 Y103.411 E0.01933
G1 X155.028 Y100.186 E0.15438
G1 X155.607 Y100.188 E0.01960
G1 X158.824 Y103.405 E0.15399
M73 P56 R190
G1 X159.395 Y103.398 E0.01933
G1 X156.186 Y100.189 E0.15361
G1 X156.765 Y100.191 E0.01960
G1 X159.966 Y103.392 E0.15323
G1 X160.537 Y103.386 E0.01933
G1 X157.344 Y100.193 E0.15284
G1 X157.923 Y100.194 E0.01960
G1 X161.108 Y103.379 E0.15246
G1 X161.679 Y103.373 E0.01933
G1 X158.502 Y100.196 E0.15207
G1 X159.081 Y100.198 E0.01960
G1 X162.250 Y103.366 E0.15169
G1 X162.821 Y103.360 E0.01933
G1 X159.660 Y100.199 E0.15130
G1 X160.239 Y100.201 E0.01960
G1 X163.392 Y103.354 E0.15092
G1 X163.963 Y103.347 E0.01933
G1 X160.818 Y100.203 E0.15053
G1 X161.397 Y100.204 E0.01960
G1 X164.534 Y103.341 E0.15015
G1 X165.105 Y103.335 E0.01933
G1 X161.976 Y100.206 E0.14977
G1 X162.555 Y100.208 E0.01960
G1 X165.676 Y103.328 E0.14938
G1 X166.247 Y103.322 E0.01933
G1 X163.134 Y100.209 E0.14900
G1 X163.713 Y100.211 E0.01960
G1 X166.818 Y103.316 E0.14861
G1 X167.389 Y103.309 E0.01933
G1 X164.292 Y100.213 E0.14823
G1 X164.871 Y100.214 E0.01960
G1 X167.960 Y103.303 E0.14784
G1 X168.531 Y103.297 E0.01933
G1 X165.450 Y100.216 E0.14746
G1 X166.029 Y100.218 E0.01960
G1 X169.102 Y103.290 E0.14707
G1 X169.673 Y103.284 E0.01933
G1 X166.608 Y100.219 E0.14669
G1 X167.187 Y100.221 E0.01960
G1 X170.244 Y103.277 E0.14631
G1 X170.814 Y103.271 E0.01933
G1 X167.766 Y100.223 E0.14592
G1 X168.345 Y100.224 E0.01960
G1 X171.385 Y103.265 E0.14554
G1 X171.956 Y103.258 E0.01933
G1 X168.924 Y100.226 E0.14515
G1 X169.503 Y100.228 E0.01960
G1 X172.527 Y103.252 E0.14477
G1 X173.098 Y103.246 E0.01933
G1 X170.082 Y100.229 E0.14438
G1 X170.661 Y100.231 E0.01960
G1 X173.669 Y103.239 E0.14400
G1 X174.240 Y103.233 E0.01933
G1 X171.240 Y100.233 E0.14361
G1 X171.819 Y100.235 E0.01960
G1 X174.811 Y103.227 E0.14323
G1 X175.382 Y103.220 E0.01933
G1 X172.398 Y100.236 E0.14285
G1 X172.977 Y100.238 E0.01960
G1 X175.953 Y103.214 E0.14246
G1 X176.524 Y103.208 E0.01933
G1 X173.556 Y100.240 E0.14208
G1 X174.135 Y100.241 E0.01960
G1 X177.095 Y103.201 E0.14169
G1 X177.666 Y103.195 E0.01933
G1 X174.714 Y100.243 E0.14131
G1 X175.293 Y100.245 E0.01960
G1 X178.237 Y103.188 E0.14092
G1 X178.808 Y103.182 E0.01933
G1 X175.872 Y100.246 E0.14054
G1 X176.451 Y100.248 E0.01960
G1 X179.379 Y103.176 E0.14015
G1 X179.950 Y103.169 E0.01933
G1 X177.030 Y100.250 E0.13977
G1 X177.609 Y100.251 E0.01960
G1 X180.521 Y103.163 E0.13939
G1 X181.089 Y103.154 E0.01923
G1 X178.188 Y100.253 E0.13885
G1 X178.767 Y100.255 E0.01960
G1 X181.654 Y103.141 E0.13819
G1 X182.219 Y103.129 E0.01913
G1 X179.347 Y100.256 E0.13752
G1 X179.926 Y100.258 E0.01960
G1 X182.784 Y103.117 E0.13686
G1 X183.350 Y103.105 E0.01913
G1 X180.505 Y100.260 E0.13619
G1 X181.087 Y100.264 E0.01971
G1 X183.915 Y103.092 E0.13537
G1 X183.940 Y103.092 E0.00087
G1 X183.920 Y102.555 E0.01819
G1 X183.953 Y102.553 E0.00111
G1 X181.672 Y100.272 E0.10917
G1 X182.257 Y100.280 E0.01981
G1 X184.500 Y102.523 E0.10735
G1 X185.047 Y102.493 E0.01855
G1 X182.842 Y100.288 E0.10553
G1 X183.428 Y100.296 E0.01981
G1 X185.768 Y102.636 E0.11204
M204 S1000
G1 X184.985 Y103.252 F10800.000
M204 S1250
G1 F4800.000
G1 X184.655 Y102.922 E0.01598
G1 X185.206 Y102.892 E0.01887
G1 X185.375 Y103.061 E0.00818
G1 X185.944 Y103.048 E0.01946
G1 X185.757 Y102.861 E0.00905
G1 X186.308 Y102.831 E0.01887
G1 X186.507 Y103.029 E0.00960
G1 X187.067 Y103.008 E0.01916
G1 X186.860 Y102.801 E0.01003
G1 X187.411 Y102.770 E0.01887
G1 X187.627 Y102.987 E0.01047
G1 X188.187 Y102.965 E0.01916
G1 X187.962 Y102.740 E0.01090
G1 X188.513 Y102.710 E0.01887
G1 X188.747 Y102.944 E0.01133
G1 X189.307 Y102.923 E0.01916
G1 X189.061 Y102.676 E0.01191
G1 X189.606 Y102.640 E0.01867
G1 X189.868 Y102.901 E0.01265
G1 X190.428 Y102.880 E0.01916
G1 X190.151 Y102.603 E0.01339
G1 X190.696 Y102.566 E0.01867
G1 X190.988 Y102.859 E0.01413
G1 X191.548 Y102.837 E0.01916
G1 X191.240 Y102.530 E0.01487
G1 X191.785 Y102.493 E0.01867
G1 X192.108 Y102.816 E0.01561
G1 X192.668 Y102.794 E0.01916
G1 X192.330 Y102.456 E0.01635
G1 X192.875 Y102.420 E0.01867
G1 X193.235 Y102.779 E0.01740
G1 X193.807 Y102.771 E0.01958
G1 X193.439 Y102.403 E0.01779
G1 X194.007 Y102.389 E0.01941
G1 X194.380 Y102.762 E0.01804
G1 X194.953 Y102.753 E0.01958
G1 X194.575 Y102.375 E0.01829
G1 X195.142 Y102.361 E0.01941
G1 X195.526 Y102.744 E0.01854
G1 X196.098 Y102.736 E0.01958
G1 X195.710 Y102.347 E0.01879
G1 X196.275 Y102.331 E0.01934
G1 X196.671 Y102.727 E0.01914
G1 X197.244 Y102.718 E0.01958
G1 X196.835 Y102.309 E0.01978
G1 X197.394 Y102.287 E0.01915
G1 X197.816 Y102.709 E0.02041
G1 X198.389 Y102.701 E0.01958
G1 X197.954 Y102.266 E0.02104
G1 X198.514 Y102.244 E0.01915
G1 X198.962 Y102.692 E0.02167
G1 X199.535 Y102.683 E0.01958
G1 X199.073 Y102.222 E0.02231
G1 X199.633 Y102.200 E0.01915
G1 X200.107 Y102.674 E0.02294
G1 X200.680 Y102.666 E0.01958
G1 X200.193 Y102.178 E0.02357
G1 X200.752 Y102.156 E0.01915
G1 X201.253 Y102.657 E0.02420
G1 X201.826 Y102.648 E0.01958
G1 X201.312 Y102.135 E0.02483
G1 X201.872 Y102.113 E0.01915
G1 X202.398 Y102.639 E0.02547
G1 X202.971 Y102.631 E0.01958
G1 X202.431 Y102.091 E0.02610
G1 X202.991 Y102.069 E0.01915
G1 X203.544 Y102.622 E0.02673
G1 X204.116 Y102.613 E0.01958
G1 X203.551 Y102.047 E0.02736
G1 X204.110 Y102.025 E0.01915
G1 X204.689 Y102.604 E0.02799
G1 X205.262 Y102.596 E0.01958
G1 X204.670 Y102.004 E0.02863
G1 X205.230 Y101.982 E0.01915
G1 X205.835 Y102.587 E0.02926
G1 X206.407 Y102.578 E0.01958
G1 X205.789 Y101.960 E0.02989
G1 X206.349 Y101.938 E0.01915
G1 X206.980 Y102.569 E0.03052
G1 X207.553 Y102.561 E0.01958
G1 X206.908 Y101.916 E0.03116
G1 X207.468 Y101.894 E0.01915
G1 X208.126 Y102.552 E0.03179
G1 X208.698 Y102.543 E0.01958
G1 X208.028 Y101.873 E0.03242
G1 X208.587 Y101.851 E0.01915
G1 X209.271 Y102.534 E0.03305
G1 X209.844 Y102.526 E0.01958
G1 X209.147 Y101.829 E0.03368
G1 X209.707 Y101.807 E0.01915
G1 X210.417 Y102.517 E0.03432
G1 X210.989 Y102.508 E0.01958
G1 X209.131 Y100.650 E0.08983
G1 X209.717 Y100.654 E0.02002
G1 X211.562 Y102.499 E0.08921
G1 X211.974 Y102.493 E0.01410
G1 X212.082 Y102.438 E0.00413
G1 X210.303 Y100.659 E0.08602
G1 X210.888 Y100.663 E0.02002
G1 X212.523 Y102.298 E0.07905
G1 X212.961 Y102.236 E0.01513
G1 X213.055 Y102.248 E0.00321
G1 X211.474 Y100.667 E0.07643
G1 X211.967 Y100.670 E0.01686
G1 X212.139 Y100.751 E0.00650
G1 X213.789 Y102.401 E0.07979
G1 X213.930 Y102.458 E0.00517
G1 X214.419 Y102.449 E0.01673
G1 X212.879 Y100.909 E0.07447
G1 X212.956 Y100.919 E0.00266
G1 X213.411 Y100.860 E0.01569
G1 X214.990 Y102.439 E0.07634
G1 X215.561 Y102.428 E0.01953
G1 X213.852 Y100.719 E0.08262
G1 X213.922 Y100.689 E0.00260
G1 X214.409 Y100.694 E0.01662
G1 X216.132 Y102.418 E0.08334
G1 X216.703 Y102.408 E0.01953
G1 X214.996 Y100.700 E0.08256
G1 X215.583 Y100.706 E0.02008
G1 X217.275 Y102.397 E0.08178
G1 X217.846 Y102.387 E0.01953
G1 X216.170 Y100.712 E0.08100
G1 X216.758 Y100.717 E0.02008
G1 X218.287 Y102.247 E0.07394
G1 X218.645 Y102.158 E0.01261
G1 X218.770 Y102.149 E0.00430
G1 X217.345 Y100.723 E0.06891
G1 X217.932 Y100.729 E0.02008
G1 X219.376 Y102.173 E0.06979
G1 X219.597 Y102.218 E0.00773
G1 X219.916 Y102.349 E0.01179
G1 X220.130 Y102.345 E0.00731
G1 X218.742 Y100.957 E0.06712
G1 X218.956 Y100.972 E0.00733
G1 X219.309 Y100.943 E0.01212
G1 X220.701 Y102.335 E0.06730
G1 X221.272 Y102.325 E0.01953
G1 X219.760 Y100.812 E0.07314
G1 X219.910 Y100.749 E0.00557
G1 X220.282 Y100.752 E0.01271
G1 X221.843 Y102.314 E0.07551
G1 X222.414 Y102.304 E0.01953
G1 X220.869 Y100.758 E0.07473
G1 X221.456 Y100.764 E0.02008
G1 X222.986 Y102.293 E0.07395
G1 X223.557 Y102.283 E0.01953
G1 X222.043 Y100.770 E0.07316
G1 X222.631 Y100.776 E0.02008
G1 X224.081 Y102.226 E0.07011
G1 X224.322 Y102.121 E0.00899
G1 X224.513 Y102.077 E0.00671
G1 X223.218 Y100.782 E0.06263
G1 X223.805 Y100.787 E0.02008
G1 X225.045 Y102.027 E0.05993
G1 X225.282 Y102.041 E0.00812
G1 X225.601 Y102.110 E0.01115
G1 X225.785 Y102.185 E0.00680
G1 X224.604 Y101.004 E0.05710
G1 X224.955 Y101.035 E0.01206
G1 X225.199 Y101.018 E0.00834
G1 X226.412 Y102.231 E0.05866
G1 X226.983 Y102.221 E0.01953
G1 X225.672 Y100.909 E0.06341
G1 X225.912 Y100.808 E0.00892
G1 X226.155 Y100.811 E0.00828
G1 X227.554 Y102.210 E0.06768
G1 X228.126 Y102.200 E0.01953
G1 X226.742 Y100.816 E0.06690
G1 X227.329 Y100.822 E0.02008
G1 X228.697 Y102.190 E0.06612
G1 X229.268 Y102.179 E0.01953
G1 X227.917 Y100.828 E0.06533
G1 X228.504 Y100.834 E0.02008
G1 X229.839 Y102.169 E0.06455
G1 X229.965 Y102.167 E0.00432
G1 X230.275 Y102.024 E0.01167
G1 X229.091 Y100.840 E0.05725
G1 X229.678 Y100.846 E0.02008
G1 X230.754 Y101.921 E0.05200
G1 X230.960 Y101.904 E0.00706
G1 X231.354 Y101.939 E0.01352
G1 X230.452 Y101.038 E0.04360
G1 X230.633 Y101.079 E0.00635
G1 X230.957 Y101.103 E0.01109
G1 X231.089 Y101.093 E0.00454
G1 X232.123 Y102.127 E0.05000
G1 X232.694 Y102.117 E0.01953
G1 X231.588 Y101.011 E0.05349
G1 X231.892 Y100.868 E0.01149
G1 X232.028 Y100.869 E0.00464
G1 X233.265 Y102.107 E0.05985
G1 X233.837 Y102.096 E0.01953
G1 X232.615 Y100.875 E0.05907
G1 X233.202 Y100.881 E0.02008
G1 X234.408 Y102.086 E0.05828
G1 X234.979 Y102.076 E0.01953
G1 X233.790 Y100.886 E0.05750
G1 X234.377 Y100.892 E0.02008
G1 X235.550 Y102.065 E0.05672
G1 X236.029 Y102.057 E0.01638
G1 X236.029 Y101.962 E0.00322
G1 X234.964 Y100.898 E0.05146
G1 X235.551 Y100.904 E0.02008
G1 X236.210 Y101.562 E0.03184
M204 S1000
G1 F8640.000
G1 X235.551 Y100.904 E-0.21507
G1 X234.964 Y100.898 E-0.13562
G1 X236.029 Y101.962 E-0.34757
G1 X236.029 Y102.057 E-0.02175
G1 X235.856 Y102.060 E-0.04000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X209.450 Y101.550
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.546 Y100.646 E0.04371
G1 X207.960 Y100.642 E0.02002
G1 X208.661 Y101.343 E0.03388
G1 X208.061 Y101.324 E0.02052
G1 X207.375 Y100.638 E0.03319
G1 X206.789 Y100.634 E0.02002
G1 X207.461 Y101.306 E0.03249
G1 X206.861 Y101.287 E0.02052
G1 X206.203 Y100.630 E0.03180
G1 X205.618 Y100.626 E0.02002
G1 X206.261 Y101.269 E0.03111
G1 X205.661 Y101.251 E0.02052
G1 X205.032 Y100.621 E0.03042
G1 X204.447 Y100.617 E0.02002
G1 X205.061 Y101.232 E0.02972
G1 X204.461 Y101.214 E0.02052
G1 X203.861 Y100.613 E0.02903
G1 X203.275 Y100.609 E0.02002
G1 X203.861 Y101.195 E0.02834
G1 X203.262 Y101.177 E0.02052
G1 X202.690 Y100.605 E0.02765
G1 X202.104 Y100.601 E0.02002
G1 X202.662 Y101.158 E0.02695
G1 X202.062 Y101.140 E0.02052
G1 X201.519 Y100.597 E0.02626
G1 X200.933 Y100.593 E0.02002
G1 X201.462 Y101.121 E0.02557
G1 X200.862 Y101.103 E0.02052
G1 X200.347 Y100.589 E0.02487
G1 X199.762 Y100.584 E0.02002
G1 X200.262 Y101.085 E0.02418
G1 X199.662 Y101.066 E0.02052
G1 X199.176 Y100.580 E0.02349
G1 X198.591 Y100.576 E0.02002
G1 X199.062 Y101.048 E0.02280
G1 X198.462 Y101.029 E0.02052
G1 X198.005 Y100.572 E0.02210
G1 X197.419 Y100.568 E0.02002
G1 X197.862 Y101.011 E0.02141
G1 X197.262 Y100.992 E0.02052
G1 X196.834 Y100.564 E0.02072
G1 X196.248 Y100.560 E0.02002
G1 X196.662 Y100.974 E0.02003
G1 X196.063 Y100.956 E0.02049
G1 X195.663 Y100.556 E0.01937
G1 X195.077 Y100.551 E0.02002
G1 X195.472 Y100.947 E0.01910
G1 X194.881 Y100.937 E0.02021
G1 X194.491 Y100.547 E0.01884
G1 X193.906 Y100.543 E0.02002
G1 X194.290 Y100.927 E0.01857
G1 X193.699 Y100.918 E0.02021
G1 X193.320 Y100.539 E0.01830
G1 X192.730 Y100.530 E0.02019
G1 X193.108 Y100.908 E0.01827
G1 X192.939 Y100.905 E0.00576
G1 X192.497 Y100.879 E0.01513
G1 X192.130 Y100.512 E0.01774
G1 X191.531 Y100.494 E0.02050
G1 X191.879 Y100.843 E0.01685
G1 X191.261 Y100.806 E0.02116
G1 X190.932 Y100.476 E0.01595
G1 X190.332 Y100.459 E0.02050
G1 X190.644 Y100.770 E0.01505
G1 X190.026 Y100.733 E0.02116
G1 X189.733 Y100.441 E0.01415
G1 X189.133 Y100.423 E0.02050
G1 X189.408 Y100.697 E0.01325
G1 X188.790 Y100.661 E0.02116
G1 X188.534 Y100.405 E0.01237
G1 X187.935 Y100.387 E0.02050
G1 X188.180 Y100.632 E0.01185
G1 X187.570 Y100.603 E0.02088
G1 X187.335 Y100.369 E0.01134
G1 X186.736 Y100.351 E0.02050
G1 X186.960 Y100.575 E0.01082
G1 X186.350 Y100.546 E0.02088
G1 X186.137 Y100.333 E0.01031
G1 X185.546 Y100.324 E0.02019
G1 X185.740 Y100.518 E0.00936
G1 X185.130 Y100.489 E0.02088
G1 X184.957 Y100.316 E0.00836
G1 X184.367 Y100.308 E0.02015
G1 X184.712 Y100.653 E0.01666
M204 S1000
G1 X184.388 Y100.679 F10800.000
M204 S1250
G1 F4800.000
G1 X186.141 Y102.432 E0.08395
G1 X186.689 Y102.402 E0.01855
G1 X185.186 Y100.899 E0.07194
G1 X185.791 Y100.928 E0.02052
G1 X187.236 Y102.372 E0.06914
G1 X187.783 Y102.342 E0.01855
G1 X186.397 Y100.956 E0.06634
G1 X187.003 Y100.984 E0.02052
G1 X188.330 Y102.312 E0.06354
G1 X188.876 Y102.281 E0.01852
G1 X187.609 Y101.013 E0.06070
G1 X188.214 Y101.041 E0.02052
G1 X189.417 Y102.244 E0.05760
G1 X189.958 Y102.208 E0.01835
G1 X188.820 Y101.070 E0.05448
G1 X189.434 Y101.106 E0.02080
G1 X190.499 Y102.172 E0.05100
G1 X191.040 Y102.135 E0.01835
G1 X190.047 Y101.142 E0.04752
G1 X190.661 Y101.179 E0.02080
G1 X191.581 Y102.099 E0.04404
G1 X192.122 Y102.062 E0.01835
G1 X191.275 Y101.215 E0.04057
G1 X191.888 Y101.251 E0.02080
G1 X192.663 Y102.026 E0.03709
G1 X193.216 Y102.001 E0.01872
G1 X192.502 Y101.287 E0.03417
G1 X193.107 Y101.315 E0.02051
G1 X193.779 Y101.987 E0.03217
G1 X194.343 Y101.973 E0.01908
G1 X193.694 Y101.325 E0.03105
G1 X194.281 Y101.334 E0.01987
G1 X194.906 Y101.960 E0.02993
G1 X195.470 Y101.946 E0.01908
G1 X194.868 Y101.344 E0.02881
G1 X195.455 Y101.353 E0.01987
G1 X196.033 Y101.932 E0.02769
G1 X196.590 Y101.911 E0.01886
G1 X196.042 Y101.363 E0.02625
G1 X196.636 Y101.380 E0.02014
G1 X197.145 Y101.890 E0.02438
G1 X197.701 Y101.868 E0.01882
G1 X197.232 Y101.399 E0.02246
G1 X197.828 Y101.417 E0.02017
G1 X198.257 Y101.846 E0.02055
G1 X198.813 Y101.825 E0.01882
G1 X198.423 Y101.435 E0.01864
G1 X199.019 Y101.454 E0.02017
G1 X199.368 Y101.803 E0.01672
G1 X199.924 Y101.781 E0.01882
G1 X199.614 Y101.472 E0.01481
G1 X200.210 Y101.490 E0.02017
G1 X200.480 Y101.760 E0.01290
G1 X201.035 Y101.738 E0.01882
G1 X200.806 Y101.509 E0.01098
G1 X201.401 Y101.527 E0.02017
G1 X201.591 Y101.716 E0.00907
G1 X202.147 Y101.695 E0.01882
G1 X201.997 Y101.545 E0.00715
G1 X202.593 Y101.563 E0.02017
G1 X202.702 Y101.673 E0.00524
G1 X203.258 Y101.651 E0.01882
G1 X203.188 Y101.582 E0.00333
G1 X203.784 Y101.600 E0.02017
G1 X203.990 Y101.806 E0.00986
M204 S1000
G1 F8640.000
G1 X203.784 Y101.600 E-0.06725
G1 X203.188 Y101.582 E-0.13760
G1 X203.258 Y101.651 E-0.02268
G1 X202.702 Y101.673 E-0.12840
G1 X202.593 Y101.563 E-0.03574
G1 X201.997 Y101.545 E-0.13760
G1 X202.147 Y101.695 E-0.04880
G1 X201.591 Y101.716 E-0.12840
G1 X201.427 Y101.552 E-0.05352
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X179.491 Y144.157
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.543 Y144.237 E0.00323
G1 X181.488 Y143.679 E0.06849
G1 X181.960 Y143.587 E0.01629
G1 X183.146 Y143.389 E0.04071
G1 X184.076 Y143.358 E0.03150
G1 X184.873 Y143.440 E0.02711
G1 X186.007 Y143.788 E0.04016
G1 X186.800 Y144.253 E0.03110
G1 X187.215 Y144.702 E0.02070
G1 X187.779 Y144.421 E0.02136
G1 X187.353 Y145.188 E0.02970
G1 X187.316 Y145.227 E0.00183
G1 X184.807 Y147.355 E0.11136
G1 X184.413 Y146.512 E0.03149
G1 X181.497 Y147.872 E0.10889
G1 X181.943 Y148.829 E0.03574
G1 X181.846 Y148.829 E0.00328
G1 X180.132 Y148.441 E0.05950
G1 X179.993 Y148.308 E0.00651
G1 X70.649 Y167.313 E3.75666
G1 X65.439 Y168.162 E0.17868
G1 X58.553 Y169.168 E0.23555
G1 X44.211 Y171.612 E0.49248
G1 X39.691 Y172.366 E0.15510
G1 X39.605 Y172.320 E0.00328
G1 X39.298 Y172.255 E0.01064
G1 X38.779 Y172.278 E0.01756
G1 X38.284 Y172.434 E0.01756
G1 X38.017 Y172.600 E0.01066
G1 X37.971 Y172.652 E0.00235
G1 X33.765 Y173.353 E0.14435
G1 X33.691 Y173.314 E0.00282
G1 X33.410 Y173.250 E0.00978
G1 X33.134 Y173.239 E0.00935
G1 X32.861 Y173.269 E0.00928
G1 X32.595 Y173.334 E0.00928
G1 X32.339 Y173.438 E0.00935
G1 X32.095 Y173.596 E0.00986
G1 X32.058 Y173.638 E0.00189
G1 X27.847 Y174.340 E0.14450
G1 X27.779 Y174.301 E0.00263
G1 X27.494 Y174.236 E0.00992
G1 X27.219 Y174.223 E0.00932
G1 X26.942 Y174.251 E0.00941
G1 X26.672 Y174.319 E0.00943
G1 X26.417 Y174.425 E0.00933
G1 X26.170 Y174.585 E0.00995
G1 X26.137 Y174.625 E0.00177
G1 X21.934 Y175.325 E0.14420
G1 X21.874 Y175.288 E0.00239
G1 X21.580 Y175.215 E0.01025
G1 X21.299 Y175.201 E0.00954
G1 X21.022 Y175.229 E0.00943
G1 X20.751 Y175.297 E0.00943
G1 X20.491 Y175.405 E0.00954
G1 X20.209 Y175.612 E0.01184
G1 X15.766 Y176.353 E0.15247
G1 X15.455 Y174.635 E0.05909
G1 X19.876 Y173.771 E0.15249
G1 X20.212 Y173.866 E0.01180
G1 X20.493 Y173.876 E0.00953
G1 X20.771 Y173.845 E0.00945
G1 X21.042 Y173.773 E0.00951
G1 X21.299 Y173.662 E0.00946
G1 X21.547 Y173.492 E0.01021
G1 X21.592 Y173.436 E0.00242
G1 X25.774 Y172.618 E0.14423
G1 X25.819 Y172.643 E0.00174
G1 X26.105 Y172.707 E0.00993
G1 X26.382 Y172.717 E0.00937
G1 X26.659 Y172.685 E0.00943
G1 X26.928 Y172.615 E0.00941
G1 X27.181 Y172.506 E0.00932
G1 X27.425 Y172.345 E0.00990
G1 X27.475 Y172.286 E0.00262
G1 X31.665 Y171.467 E0.14452
G1 X31.713 Y171.492 E0.00185
G1 X31.998 Y171.555 E0.00988
G1 X32.275 Y171.562 E0.00936
G1 X32.547 Y171.530 E0.00927
G1 X32.812 Y171.462 E0.00927
G1 X33.067 Y171.356 E0.00936
G1 X33.308 Y171.197 E0.00979
G1 X33.362 Y171.135 E0.00278
G1 X37.549 Y170.316 E0.14439
G1 X37.610 Y170.349 E0.00233
G1 X37.918 Y170.411 E0.01066
G1 X38.436 Y170.383 E0.01755
G1 X38.929 Y170.223 E0.01756
G1 X39.195 Y170.055 E0.01063
G1 X39.258 Y169.982 E0.00326
G1 X44.208 Y169.015 E0.17071
G1 X58.045 Y166.362 E0.47690
G1 X64.943 Y164.870 E0.23888
G1 X70.095 Y163.844 E0.17782
G1 X171.535 Y144.744 E3.49396
G1 X171.653 Y145.373 E0.02166
G1 X178.451 Y144.093 E0.23415
G1 X178.334 Y143.464 E0.02166
G1 X179.037 Y143.332 E0.02421
G1 X179.462 Y144.104 E0.02985
M204 S1000
G1 F8640.000
G1 X179.543 Y144.237 E-0.03589
G1 X181.488 Y143.679 E-0.46719
G1 X181.960 Y143.587 E-0.11111
G1 X182.583 Y143.483 E-0.14581
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X227.634 Y139.216
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X224.292 Y139.797 E0.11483
G1 X224.431 Y140.584 E0.02708
G1 X224.070 Y140.647 E0.01239
G1 X223.933 Y139.859 E0.02708
G1 X222.177 Y140.164 E0.06036
G1 X222.314 Y140.952 E0.02708
G1 X221.097 Y141.164 E0.04178
G1 X220.960 Y140.376 E0.02708
G1 X219.203 Y140.681 E0.06036
G1 X219.340 Y141.469 E0.02708
G1 X218.013 Y141.700 E0.04560
G1 X217.875 Y140.912 E0.02708
G1 X216.051 Y141.229 E0.06268
G1 X216.189 Y142.017 E0.02708
G1 X215.022 Y142.220 E0.04008
G1 X214.885 Y141.432 E0.02708
G1 X213.055 Y141.750 E0.06285
G1 X213.193 Y142.538 E0.02708
G1 X212.459 Y142.665 E0.02522
G1 X212.322 Y141.877 E0.02708
G1 X207.249 Y142.759 E0.17430
G1 X207.386 Y143.547 E0.02708
G1 X189.059 Y146.733 E0.62966
G1 X187.883 Y144.418 E0.08787
G1 X187.832 Y144.504 E0.00338
G1 X187.785 Y144.418 E0.00332
G1 X188.130 Y144.246 E0.01304
G1 X187.668 Y141.707 E0.08736
G1 X188.520 Y141.546 E0.02935
G1 X188.638 Y142.178 E0.02174
G1 X191.204 Y141.694 E0.08840
G1 X191.085 Y141.063 E0.02174
G1 X230.335 Y133.673 E1.35192
G1 X231.369 Y139.378 E0.19626
G1 X227.771 Y140.004 E0.12360
G1 X227.644 Y139.275 E0.02505
M204 S1000
G1 X227.303 Y139.686 F10800.000
M204 S800
G1 F1500.000
G1 X226.341 Y139.854 E0.03304
G1 X226.478 Y140.642 E0.02708
G1 X226.117 Y140.704 E0.01240
G1 X225.980 Y139.916 E0.02708
G1 X225.307 Y140.033 E0.02311
G1 X224.764 Y140.128 E0.01866
G1 X224.903 Y140.915 E0.02708
G1 X223.739 Y141.118 E0.03999
G1 X223.602 Y140.330 E0.02708
G1 X222.647 Y140.496 E0.03280
G1 X222.784 Y141.284 E0.02708
G1 X220.766 Y141.635 E0.06934
G1 X220.629 Y140.846 E0.02708
G1 X219.674 Y141.012 E0.03280
G1 X219.811 Y141.801 E0.02708
G1 X217.682 Y142.171 E0.07314
G1 X217.544 Y141.383 E0.02708
G1 X216.522 Y141.560 E0.03512
G1 X216.660 Y142.348 E0.02708
G1 X214.692 Y142.690 E0.06764
G1 X214.554 Y141.902 E0.02708
G1 X213.527 Y142.081 E0.03529
G1 X213.665 Y142.869 E0.02708
G1 X212.128 Y143.136 E0.05280
G1 X211.991 Y142.348 E0.02708
G1 X211.068 Y142.508 E0.03170
G1 X211.205 Y143.296 E0.02708
G1 X210.467 Y143.425 E0.02534
G1 X210.330 Y142.636 E0.02708
G1 X209.395 Y142.799 E0.03215
G1 X209.531 Y143.587 E0.02708
G1 X208.792 Y143.716 E0.02541
G1 X208.655 Y142.928 E0.02708
G1 X207.720 Y143.090 E0.03213
G1 X207.857 Y143.878 E0.02708
G1 X188.842 Y147.183 E0.65328
G1 X187.854 Y145.262 E0.07315
G1 X187.818 Y145.322 E0.00237
G1 X187.781 Y145.255 E0.00256
G1 X187.684 Y145.431 E0.00680
G1 X187.596 Y145.523 E0.00432
G1 X184.664 Y148.010 E0.13012
G1 X184.217 Y147.053 E0.03576
G1 X182.038 Y148.069 E0.08136
G1 X182.582 Y149.235 E0.04357
G1 X181.801 Y149.236 E0.02643
G1 X179.932 Y148.814 E0.06487
G1 X179.860 Y148.745 E0.00337
G1 X70.716 Y167.714 E3.74976
M73 Q56 S191
G1 X65.501 Y168.564 E0.17886
G1 X58.617 Y169.570 E0.23550
G1 X44.278 Y172.014 E0.49234
G1 X39.620 Y172.790 E0.15984
G1 X39.464 Y172.706 E0.00601
G1 X39.264 Y172.664 E0.00691
G1 X38.850 Y172.682 E0.01401
G1 X38.456 Y172.806 E0.01400
G1 X38.283 Y172.914 E0.00691
G1 X38.180 Y173.030 E0.00524
G1 X33.694 Y173.778 E0.15393
G1 X33.547 Y173.699 E0.00566
G1 X33.356 Y173.655 E0.00663
G1 X33.148 Y173.647 E0.00706
G1 X32.932 Y173.670 E0.00735
G1 X32.721 Y173.722 E0.00735
G1 X32.528 Y173.801 E0.00705
G1 X32.363 Y173.907 E0.00664
G1 X32.268 Y174.015 E0.00488
G1 X27.772 Y174.765 E0.15429
G1 X27.631 Y174.685 E0.00549
G1 X27.438 Y174.641 E0.00668
G1 X27.230 Y174.631 E0.00706
G1 X27.012 Y174.653 E0.00740
G1 X26.800 Y174.706 E0.00741
G1 X26.608 Y174.787 E0.00705
G1 X26.442 Y174.894 E0.00669
G1 X26.351 Y175.002 E0.00478
G1 X21.853 Y175.751 E0.15434
G1 X21.716 Y175.669 E0.00541
G1 X21.520 Y175.620 E0.00682
G1 X21.309 Y175.609 E0.00715
G1 X21.092 Y175.631 E0.00740
G1 X20.880 Y175.685 E0.00740
G1 X20.685 Y175.766 E0.00715
G1 X20.517 Y175.878 E0.00683
G1 X20.430 Y175.988 E0.00476
G1 X15.437 Y176.820 E0.17133
G1 X14.983 Y174.313 E0.08627
G1 X19.950 Y173.342 E0.17131
G1 X20.072 Y173.414 E0.00482
G1 X20.267 Y173.460 E0.00678
G1 X20.478 Y173.469 E0.00714
G1 X20.695 Y173.444 E0.00740
G1 X20.908 Y173.388 E0.00746
G1 X21.101 Y173.304 E0.00710
G1 X21.267 Y173.190 E0.00681
G1 X21.366 Y173.065 E0.00543
G1 X25.842 Y172.190 E0.15435
G1 X25.965 Y172.259 E0.00477
G1 X26.157 Y172.301 E0.00667
G1 X26.366 Y172.309 E0.00707
G1 X26.583 Y172.284 E0.00741
G1 X26.795 Y172.229 E0.00740
G1 X26.987 Y172.146 E0.00706
G1 X27.151 Y172.038 E0.00667
G1 X27.255 Y171.914 E0.00548
G1 X31.730 Y171.039 E0.15432
G1 X31.856 Y171.107 E0.00485
G1 X32.048 Y171.149 E0.00665
G1 X32.256 Y171.155 E0.00706
G1 X32.472 Y171.129 E0.00735
G1 X32.682 Y171.075 E0.00735
G1 X32.875 Y170.995 E0.00706
G1 X33.038 Y170.887 E0.00663
G1 X33.148 Y170.762 E0.00562
G1 X37.612 Y169.889 E0.15398
G1 X37.748 Y169.961 E0.00521
G1 X37.948 Y170.002 E0.00691
G1 X38.361 Y169.980 E0.01399
G1 X38.755 Y169.852 E0.01401
G1 X38.927 Y169.742 E0.00691
G1 X39.044 Y169.609 E0.00599
G1 X44.131 Y168.615 E0.17544
G1 X57.964 Y165.964 E0.47676
G1 X64.860 Y164.472 E0.23883
G1 X70.017 Y163.445 E0.17800
G1 X171.859 Y144.269 E3.50781
G1 X171.978 Y144.898 E0.02166
G1 X177.977 Y143.768 E0.20662
G1 X177.859 Y143.139 E0.02166
G1 X179.251 Y142.877 E0.04795
G1 X179.697 Y143.688 E0.03132
G1 X179.719 Y143.682 E0.00074
G1 X179.754 Y143.753 E0.00266
G1 X181.392 Y143.283 E0.05769
G1 X181.887 Y143.186 E0.01708
G1 X183.106 Y142.983 E0.04182
G1 X184.090 Y142.950 E0.03334
G1 X184.954 Y143.039 E0.02940
G1 X186.172 Y143.413 E0.04312
G1 X187.058 Y143.932 E0.03475
G1 X187.306 Y144.202 E0.01241
G1 X187.674 Y144.018 E0.01392
G1 X187.195 Y141.381 E0.09071
G1 X188.845 Y141.071 E0.05684
G1 X188.963 Y141.702 E0.02174
G1 X190.729 Y141.370 E0.06082
G1 X190.650 Y140.952 E0.01438
G1 F1800.000
G1 X190.610 Y140.738 E0.01080
G1 X194.124 Y140.077 E0.17751
G1 F1500.000
G1 X230.663 Y133.197 E1.25851
G1 X231.842 Y139.709 E0.22401
G1 X227.440 Y140.475 E0.15125
G1 X227.313 Y139.745 E0.02505
M204 S1000
G1 X227.065 Y139.365 F10800.000
G1 X227.790 Y139.414
M204 S1250
G1 F2400.000
G1 X228.047 Y139.671 E0.01123
G1 X228.495 Y139.593 E0.01407
G1 X226.558 Y137.656 E0.08474
G1 X226.775 Y137.347 E0.01168
G1 X228.943 Y139.516 E0.09484
G1 X229.391 Y139.438 E0.01407
G1 X227.049 Y137.095 E0.10248
G1 X227.497 Y137.017 E0.01407
G1 X229.840 Y139.360 E0.10248
G1 X230.288 Y139.282 E0.01407
G1 X227.945 Y136.939 E0.10248
G1 X228.393 Y136.861 E0.01407
G1 X230.736 Y139.204 E0.10248
G1 X231.043 Y139.151 E0.00963
G1 X231.006 Y138.948 E0.00638
G1 X228.841 Y136.783 E0.09468
G1 X229.289 Y136.705 E0.01407
G1 X230.889 Y138.305 E0.06999
G1 X230.773 Y137.663 E0.02019
G1 X229.738 Y136.628 E0.04529
G1 X230.186 Y136.550 E0.01407
G1 X230.856 Y137.220 E0.02932
M204 S1000
G1 F8640.000
G1 X230.186 Y136.550 E-0.21889
G1 X229.738 Y136.628 E-0.10504
G1 X230.773 Y137.663 E-0.33812
G1 X230.849 Y138.080 E-0.09796
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X230.421 Y134.830
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.695 Y134.104 E0.03473
G1 X229.207 Y134.196 E0.01682
G1 X230.322 Y135.311 E0.05337
G1 X230.450 Y136.020 E0.02438
G1 X228.719 Y134.288 E0.08289
G1 X228.230 Y134.380 E0.01682
G1 X230.038 Y136.188 E0.08652
G1 X229.543 Y136.274 E0.01698
G1 X227.742 Y134.472 E0.08623
G1 X227.254 Y134.564 E0.01682
G1 X229.049 Y136.359 E0.08594
G1 X228.555 Y136.445 E0.01698
G1 X226.765 Y134.656 E0.08565
G1 X226.277 Y134.748 E0.01682
G1 X228.060 Y136.531 E0.08536
G1 X227.566 Y136.617 E0.01698
G1 X225.789 Y134.840 E0.08508
G1 X225.300 Y134.932 E0.01682
G1 X227.072 Y136.703 E0.08479
G1 X226.718 Y136.765 E0.01214
G1 X226.650 Y136.862 E0.00402
G1 X224.812 Y135.024 E0.08798
G1 X224.324 Y135.116 E0.01682
G1 X226.410 Y137.202 E0.09988
G1 X226.170 Y137.543 E0.01410
G1 X223.835 Y135.208 E0.11178
G1 X223.347 Y135.300 E0.01682
G1 X225.931 Y137.883 E0.12368
G1 X225.691 Y138.224 E0.01410
G1 X222.859 Y135.392 E0.13558
G1 X222.370 Y135.484 E0.01682
G1 X225.451 Y138.565 E0.14749
G1 X225.212 Y138.905 E0.01410
G1 X221.882 Y135.575 E0.15939
G1 X221.394 Y135.667 E0.01682
G1 X225.076 Y139.350 E0.17630
G1 X224.582 Y139.436 E0.01698
G1 X220.905 Y135.759 E0.17601
G1 X220.417 Y135.851 E0.01682
G1 X224.088 Y139.522 E0.17572
G1 X223.593 Y139.608 E0.01698
G1 X219.929 Y135.943 E0.17543
G1 X219.440 Y136.035 E0.01682
G1 X223.099 Y139.694 E0.17515
G1 X222.605 Y139.780 E0.01698
G1 X218.952 Y136.127 E0.17486
G1 X218.464 Y136.219 E0.01682
G1 X222.110 Y139.866 E0.17457
G1 X221.823 Y139.916 E0.00986
G1 X221.875 Y140.210 E0.01012
G1 X217.975 Y136.311 E0.18666
G1 X217.487 Y136.403 E0.01682
G1 X221.972 Y140.888 E0.21469
M204 S1000
G1 F8640.000
G1 X219.644 Y138.560 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X220.786 Y140.282
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.999 Y136.495 E0.18129
G1 X216.510 Y136.587 E0.01682
G1 X220.133 Y140.210 E0.17342
G1 X219.639 Y140.295 E0.01698
G1 X216.022 Y136.679 E0.17313
G1 X215.534 Y136.771 E0.01682
G1 X219.144 Y140.381 E0.17284
G1 X218.850 Y140.433 E0.01010
G1 X218.900 Y140.717 E0.00978
G1 X215.045 Y136.863 E0.18452
G1 X214.557 Y136.955 E0.01682
G1 X218.847 Y141.245 E0.20538
G1 X218.353 Y141.331 E0.01698
G1 X218.239 Y141.217 E0.00548
G1 X218.124 Y140.559 E0.02260
G1 X217.661 Y140.639 E0.01588
G1 X214.069 Y137.047 E0.17198
G1 X213.580 Y137.138 E0.01682
G1 X217.167 Y140.725 E0.17169
G1 X216.673 Y140.811 E0.01698
G1 X213.092 Y137.230 E0.17140
G1 X212.604 Y137.322 E0.01682
G1 X216.178 Y140.897 E0.17111
M73 P56 R189
G1 X216.038 Y140.921 E0.00482
G1 X215.888 Y140.816 E0.00619
G1 X215.572 Y140.871 E0.01086
G1 X212.115 Y137.414 E0.16548
G1 X211.627 Y137.506 E0.01682
G1 X215.078 Y140.957 E0.16519
G1 X214.901 Y140.989 E0.00609
G1 X214.796 Y141.137 E0.00616
G1 X214.695 Y141.155 E0.00346
G1 X211.139 Y137.598 E0.17025
G1 X210.650 Y137.690 E0.01682
G1 X214.201 Y141.241 E0.16996
G1 X213.706 Y141.327 E0.01698
G1 X210.162 Y137.782 E0.16967
G1 X209.674 Y137.874 E0.01682
G1 X213.212 Y141.413 E0.16939
G1 X213.072 Y141.437 E0.00482
G1 X212.717 Y141.082 E0.01700
G1 X212.548 Y141.251 E0.00808
G1 X212.496 Y141.214 E0.00216
G1 X212.457 Y141.238 E0.00154
G1 X209.185 Y137.966 E0.15662
G1 X208.697 Y138.058 E0.01682
G1 X212.218 Y141.585 E0.16870
G1 X211.729 Y141.670 E0.01680
G1 X208.209 Y138.150 E0.16852
G1 X207.720 Y138.242 E0.01682
G1 X211.235 Y141.756 E0.16823
G1 X210.740 Y141.842 E0.01698
G1 X207.232 Y138.334 E0.16795
G1 X206.744 Y138.426 E0.01682
G1 X210.246 Y141.928 E0.16766
G1 X209.752 Y142.014 E0.01698
G1 X206.255 Y138.518 E0.16737
G1 X205.767 Y138.610 E0.01682
G1 X209.257 Y142.100 E0.16708
G1 X208.763 Y142.186 E0.01698
G1 X205.279 Y138.701 E0.16679
G1 X204.790 Y138.793 E0.01682
G1 X208.269 Y142.272 E0.16651
G1 X207.774 Y142.358 E0.01698
G1 X204.302 Y138.885 E0.16622
G1 X203.814 Y138.977 E0.01682
G1 X207.280 Y142.444 E0.16593
G1 X206.896 Y142.510 E0.01320
G1 X206.923 Y142.667 E0.00538
G1 X203.325 Y139.069 E0.17222
G1 X202.837 Y139.161 E0.01682
G1 X206.983 Y143.307 E0.19847
G1 X206.489 Y143.393 E0.01698
G1 X202.349 Y139.253 E0.19818
G1 X201.860 Y139.345 E0.01682
G1 X205.994 Y143.479 E0.19789
G1 X205.500 Y143.565 E0.01698
G1 X201.372 Y139.437 E0.19760
G1 X200.884 Y139.529 E0.01682
G1 X205.006 Y143.651 E0.19732
G1 X204.511 Y143.737 E0.01698
G1 X200.395 Y139.621 E0.19703
G1 X199.907 Y139.713 E0.01682
G1 X204.017 Y143.823 E0.19674
G1 X203.523 Y143.909 E0.01698
G1 X199.419 Y139.805 E0.19645
G1 X198.930 Y139.897 E0.01682
G1 X203.028 Y143.995 E0.19616
G1 X202.534 Y144.081 E0.01698
G1 X198.442 Y139.989 E0.19588
G1 X197.954 Y140.081 E0.01682
G1 X202.039 Y144.166 E0.19559
G1 X201.545 Y144.252 E0.01698
G1 X197.465 Y140.173 E0.19530
G1 X196.977 Y140.264 E0.01682
G1 X201.051 Y144.338 E0.19501
G1 X200.556 Y144.424 E0.01698
G1 X196.489 Y140.356 E0.19472
G1 X196.000 Y140.448 E0.01682
G1 X200.062 Y144.510 E0.19444
G1 X199.568 Y144.596 E0.01698
G1 X195.512 Y140.540 E0.19415
G1 X195.586 Y140.986 E0.01530
G1 X195.502 Y141.110 E0.00509
G1 X199.073 Y144.682 E0.17098
G1 X198.579 Y144.768 E0.01698
G1 X195.196 Y141.385 E0.16195
G1 X194.707 Y141.477 E0.01682
G1 X198.085 Y144.854 E0.16167
G1 X197.590 Y144.940 E0.01698
G1 X194.219 Y141.569 E0.16138
G1 X193.731 Y141.661 E0.01682
G1 X197.096 Y145.026 E0.16109
G1 X196.602 Y145.112 E0.01698
G1 X193.242 Y141.752 E0.16080
G1 X192.754 Y141.844 E0.01682
G1 X196.107 Y145.198 E0.16051
G1 X195.613 Y145.284 E0.01698
G1 X192.266 Y141.936 E0.16023
G1 X191.777 Y142.028 E0.01682
G1 X195.119 Y145.369 E0.15994
G1 X194.624 Y145.455 E0.01698
G1 X191.179 Y142.010 E0.16494
G1 X190.690 Y142.102 E0.01682
G1 X194.130 Y145.541 E0.16465
G1 X193.636 Y145.627 E0.01698
G1 X190.202 Y142.194 E0.16436
G1 X189.714 Y142.286 E0.01682
G1 X193.141 Y145.713 E0.16407
G1 X192.647 Y145.799 E0.01698
G1 X189.225 Y142.378 E0.16379
G1 X188.737 Y142.469 E0.01682
G1 X192.153 Y145.885 E0.16350
G1 X191.658 Y145.971 E0.01698
G1 X188.493 Y142.805 E0.15153
G1 X188.454 Y142.861 E0.00230
G1 X188.197 Y142.909 E0.00886
G1 X188.237 Y143.130 E0.00761
G1 X191.164 Y146.057 E0.14011
G1 X190.669 Y146.143 E0.01698
G1 X189.050 Y144.523 E0.07753
G1 X189.179 Y145.232 E0.02440
G1 X190.175 Y146.229 E0.04769
G1 X189.681 Y146.315 E0.01698
G1 X188.827 Y145.461 E0.04086
M204 S1000
G1 X188.934 Y145.382 F10800.000
M204 S1250
G1 F4800.000
G1 X188.490 Y144.938 E0.02549
G1 X188.275 Y144.514 E0.01931
G1 X188.471 Y144.417 E0.00891
G1 X188.447 Y144.285 E0.00542
G1 X188.478 Y144.270 E0.00138
G1 X188.547 Y144.305 E0.00317
G1 X188.835 Y144.592 E0.01652
M204 S1000
G1 X188.615 Y144.088 F10800.000
M204 S1250
G1 F4800.000
G1 X188.138 Y143.612 E0.02282
M204 S1000
G1 F8640.000
G1 X188.615 Y144.088 E-0.15568
G1 E-0.64432 F2100.00000
G1 Z4.000 F10800.000
G1 X188.352 Y142.615
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.869 Y142.132 E0.02773
M204 S1000
G1 F8640.000
G1 X188.352 Y142.615 E-0.15764
G1 E-0.64236 F2100.00000
G1 Z4.000 F10800.000
G1 X186.521 Y144.983
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.068 Y144.529 E0.02170
G1 X185.639 Y144.677 E0.01533
G1 X186.490 Y145.527 E0.04071
G1 X186.178 Y145.792 E0.01383
G1 X185.211 Y144.824 E0.04630
G1 X184.783 Y144.972 E0.01533
G1 X185.867 Y146.056 E0.05189
G1 X185.555 Y146.320 E0.01383
G1 X184.355 Y145.119 E0.05748
G1 X183.926 Y145.267 E0.01533
G1 X185.244 Y146.584 E0.06307
G1 X184.932 Y146.849 E0.01383
G1 X184.885 Y146.802 E0.00225
G1 X184.560 Y146.107 E0.02596
G1 X184.308 Y146.224 E0.00941
G1 X183.498 Y145.414 E0.03878
G1 X183.070 Y145.562 E0.01533
G1 X183.916 Y146.408 E0.04048
G1 X183.523 Y146.591 E0.01466
G1 X182.642 Y145.709 E0.04218
G1 X182.213 Y145.857 E0.01533
G1 X183.130 Y146.774 E0.04389
G1 X182.738 Y146.957 E0.01466
G1 X181.785 Y146.004 E0.04559
G1 X181.357 Y146.152 E0.01533
G1 X182.345 Y147.140 E0.04729
G1 X181.952 Y147.323 E0.01466
G1 X180.929 Y146.299 E0.04900
G1 X180.612 Y146.409 E0.01134
G1 X180.452 Y146.399 E0.00541
G1 X181.560 Y147.506 E0.05300
G1 X181.167 Y147.689 E0.01466
G1 X178.979 Y145.502 E0.10472
M204 S1000
G1 X178.486 Y145.216 F10800.000
M204 S1250
G1 F4800.000
G1 X178.017 Y144.747 E0.02390
G1 X177.932 Y144.501 E0.00934
G1 X178.312 Y144.430 E0.01393
G1 X179.283 Y145.401 E0.04943
G1 X180.478 Y145.983 E0.04784
G1 X178.802 Y144.307 E0.08532
G1 X178.690 Y143.707 E0.02196
G1 X178.795 Y143.688 E0.00385
G1 X180.964 Y145.857 E0.11044
G1 X181.420 Y145.700 E0.01735
G1 X180.111 Y144.391 E0.06663
G1 X180.587 Y144.255 E0.01782
G1 X181.875 Y145.543 E0.06559
G1 X182.330 Y145.386 E0.01735
G1 X181.063 Y144.118 E0.06455
G1 X181.539 Y143.982 E0.01782
G1 X182.786 Y145.229 E0.06351
G1 X183.241 Y145.072 E0.01735
G1 X182.050 Y143.881 E0.06066
G1 X182.575 Y143.794 E0.01916
G1 X183.697 Y144.915 E0.05712
G1 X184.152 Y144.758 E0.01735
G1 X183.100 Y143.706 E0.05358
G1 X183.683 Y143.677 E0.02101
G1 X184.608 Y144.602 E0.04710
G1 X185.063 Y144.445 E0.01735
G1 X184.307 Y143.689 E0.03850
G1 X184.812 Y143.740 E0.01827
G1 X185.042 Y143.811 E0.00866
G1 X185.663 Y144.432 E0.03162
M204 S1000
G1 F8640.000
G1 X185.042 Y143.811 E-0.20279
G1 X184.812 Y143.740 E-0.05551
G1 X184.307 Y143.689 E-0.11720
G1 X185.063 Y144.445 E-0.24691
G1 X184.608 Y144.602 E-0.11124
G1 X184.527 Y144.521 E-0.02636
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X181.536 Y148.634
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.487 Y144.585 E0.19379
G1 X177.003 Y144.676 E0.01669
G1 X180.549 Y148.223 E0.16976
G1 X180.282 Y148.162 E0.00927
G1 X180.093 Y147.981 E0.00886
G1 X179.785 Y148.035 E0.01057
G1 X176.518 Y144.768 E0.15639
G1 X176.034 Y144.859 E0.01669
G1 X179.295 Y148.120 E0.15610
G1 X178.804 Y148.205 E0.01685
G1 X175.549 Y144.950 E0.15582
G1 X175.065 Y145.041 E0.01669
G1 X178.314 Y148.290 E0.15553
G1 X177.823 Y148.376 E0.01685
G1 X174.580 Y145.133 E0.15525
G1 X174.096 Y145.224 E0.01669
G1 X177.333 Y148.461 E0.15496
G1 X176.842 Y148.546 E0.01685
G1 X173.611 Y145.315 E0.15467
G1 X173.126 Y145.406 E0.01669
G1 X176.352 Y148.631 E0.15439
G1 X175.861 Y148.717 E0.01685
G1 X172.642 Y145.497 E0.15410
G1 X172.157 Y145.589 E0.01669
G1 X175.371 Y148.802 E0.15381
G1 X174.880 Y148.887 E0.01685
G1 X171.125 Y145.132 E0.17976
G1 X170.640 Y145.223 E0.01669
G1 X174.390 Y148.972 E0.17948
G1 X173.899 Y149.058 E0.01685
G1 X170.156 Y145.314 E0.17919
G1 X169.671 Y145.406 E0.01669
G1 X173.409 Y149.143 E0.17890
G1 X172.918 Y149.228 E0.01685
G1 X169.187 Y145.497 E0.17862
G1 X168.702 Y145.588 E0.01669
G1 X172.428 Y149.313 E0.17833
G1 X171.937 Y149.399 E0.01685
G1 X168.218 Y145.679 E0.17805
G1 X167.733 Y145.770 E0.01669
G1 X171.447 Y149.484 E0.17776
G1 X170.956 Y149.569 E0.01685
G1 X167.249 Y145.862 E0.17747
G1 X166.764 Y145.953 E0.01669
G1 X170.466 Y149.654 E0.17719
G1 X169.975 Y149.740 E0.01685
G1 X166.280 Y146.044 E0.17690
G1 X165.795 Y146.135 E0.01669
G1 X169.485 Y149.825 E0.17661
G1 X168.994 Y149.910 E0.01685
G1 X165.311 Y146.227 E0.17633
G1 X164.826 Y146.318 E0.01669
G1 X168.504 Y149.995 E0.17604
G1 X168.013 Y150.081 E0.01685
G1 X164.342 Y146.409 E0.17576
G1 X163.857 Y146.500 E0.01669
G1 X167.523 Y150.166 E0.17547
G1 X167.032 Y150.251 E0.01685
G1 X163.373 Y146.592 E0.17518
G1 X162.888 Y146.683 E0.01669
G1 X166.542 Y150.336 E0.17490
G1 X166.051 Y150.422 E0.01685
G1 X162.404 Y146.774 E0.17461
G1 X161.919 Y146.865 E0.01669
G1 X165.561 Y150.507 E0.17432
G1 X165.070 Y150.592 E0.01685
G1 X161.435 Y146.956 E0.17404
G1 X160.950 Y147.048 E0.01669
G1 X164.580 Y150.677 E0.17375
G1 X164.089 Y150.763 E0.01685
G1 X160.465 Y147.139 E0.17347
G1 X159.981 Y147.230 E0.01669
G1 X163.599 Y150.848 E0.17318
G1 X163.108 Y150.933 E0.01685
G1 X159.496 Y147.321 E0.17289
G1 X159.012 Y147.413 E0.01669
G1 X162.618 Y151.018 E0.17261
G1 X162.127 Y151.104 E0.01685
G1 X158.527 Y147.504 E0.17232
G1 X158.043 Y147.595 E0.01669
G1 X161.637 Y151.189 E0.17203
G1 X161.146 Y151.274 E0.01685
G1 X157.558 Y147.686 E0.17175
G1 X157.074 Y147.778 E0.01669
G1 X160.656 Y151.359 E0.17146
G1 X160.165 Y151.445 E0.01685
G1 X156.589 Y147.869 E0.17117
G1 X156.105 Y147.960 E0.01669
G1 X159.675 Y151.530 E0.17089
G1 X159.184 Y151.615 E0.01685
G1 X155.620 Y148.051 E0.17060
G1 X155.136 Y148.142 E0.01669
G1 X158.694 Y151.700 E0.17032
G1 X158.203 Y151.786 E0.01685
G1 X154.651 Y148.234 E0.17003
G1 X154.167 Y148.325 E0.01669
G1 X157.713 Y151.871 E0.16974
G1 X157.222 Y151.956 E0.01685
G1 X153.682 Y148.416 E0.16946
G1 X153.198 Y148.507 E0.01669
G1 X156.732 Y152.041 E0.16917
G1 X156.241 Y152.127 E0.01685
G1 X152.713 Y148.599 E0.16888
G1 X152.229 Y148.690 E0.01669
G1 X155.751 Y152.212 E0.16860
G1 X155.260 Y152.297 E0.01685
G1 X151.744 Y148.781 E0.16831
G1 X151.260 Y148.872 E0.01669
G1 X154.770 Y152.382 E0.16803
G1 X154.279 Y152.468 E0.01685
G1 X150.775 Y148.964 E0.16774
G1 X150.291 Y149.055 E0.01669
G1 X153.789 Y152.553 E0.16745
G1 X153.298 Y152.638 E0.01685
G1 X149.806 Y149.146 E0.16717
G1 X149.322 Y149.237 E0.01669
G1 X152.808 Y152.723 E0.16688
G1 X152.317 Y152.809 E0.01685
G1 X148.837 Y149.328 E0.16659
G1 X148.353 Y149.420 E0.01669
G1 X151.827 Y152.894 E0.16631
G1 X151.336 Y152.979 E0.01685
G1 X147.868 Y149.511 E0.16602
G1 X147.383 Y149.602 E0.01669
G1 X150.846 Y153.064 E0.16574
G1 X150.355 Y153.150 E0.01685
G1 X146.899 Y149.693 E0.16545
G1 X146.414 Y149.785 E0.01669
G1 X149.865 Y153.235 E0.16516
G1 X149.374 Y153.320 E0.01685
G1 X145.930 Y149.876 E0.16488
G1 X145.445 Y149.967 E0.01669
G1 X148.884 Y153.405 E0.16459
G1 X148.393 Y153.491 E0.01685
G1 X144.961 Y150.058 E0.16430
G1 X144.476 Y150.150 E0.01669
G1 X147.903 Y153.576 E0.16402
G1 X147.412 Y153.661 E0.01685
G1 X143.992 Y150.241 E0.16373
G1 X143.507 Y150.332 E0.01669
G1 X146.922 Y153.746 E0.16344
G1 X146.431 Y153.832 E0.01685
G1 X143.023 Y150.423 E0.16316
G1 X142.538 Y150.514 E0.01669
G1 X145.941 Y153.917 E0.16287
G1 X145.450 Y154.002 E0.01685
G1 X142.054 Y150.606 E0.16259
G1 X141.569 Y150.697 E0.01669
G1 X144.960 Y154.087 E0.16230
G1 X144.469 Y154.173 E0.01685
G1 X141.085 Y150.788 E0.16201
G1 X140.600 Y150.879 E0.01669
G1 X143.979 Y154.258 E0.16173
G1 X143.488 Y154.343 E0.01685
G1 X140.116 Y150.971 E0.16144
G1 X139.631 Y151.062 E0.01669
G1 X142.998 Y154.428 E0.16115
G1 X142.507 Y154.514 E0.01685
G1 X139.147 Y151.153 E0.16087
G1 X138.662 Y151.244 E0.01669
G1 X142.017 Y154.599 E0.16058
G1 X141.526 Y154.684 E0.01685
G1 X138.178 Y151.336 E0.16030
G1 X137.693 Y151.427 E0.01669
G1 X141.036 Y154.769 E0.16001
G1 X140.545 Y154.855 E0.01685
G1 X137.209 Y151.518 E0.15972
G1 X136.724 Y151.609 E0.01669
G1 X140.055 Y154.940 E0.15944
G1 X139.564 Y155.025 E0.01685
G1 X136.240 Y151.700 E0.15915
G1 X135.755 Y151.792 E0.01669
G1 X139.074 Y155.110 E0.15886
G1 X138.583 Y155.196 E0.01685
G1 X135.271 Y151.883 E0.15858
G1 X134.786 Y151.974 E0.01669
G1 X138.093 Y155.281 E0.15829
G1 X137.602 Y155.366 E0.01685
G1 X134.301 Y152.065 E0.15801
G1 X133.817 Y152.157 E0.01669
G1 X137.112 Y155.451 E0.15772
G1 X136.621 Y155.537 E0.01685
G1 X133.332 Y152.248 E0.15743
G1 X132.848 Y152.339 E0.01669
G1 X136.131 Y155.622 E0.15715
G1 X135.640 Y155.707 E0.01685
G1 X132.363 Y152.430 E0.15686
G1 X131.879 Y152.522 E0.01669
G1 X135.150 Y155.792 E0.15657
G1 X134.659 Y155.878 E0.01685
G1 X131.394 Y152.613 E0.15629
G1 X130.910 Y152.704 E0.01669
G1 X134.169 Y155.963 E0.15600
G1 X133.678 Y156.048 E0.01685
G1 X130.425 Y152.795 E0.15571
G1 X129.941 Y152.886 E0.01669
G1 X133.188 Y156.133 E0.15543
G1 X132.697 Y156.219 E0.01685
G1 X129.456 Y152.978 E0.15514
G1 X128.972 Y153.069 E0.01669
G1 X132.207 Y156.304 E0.15486
G1 X131.716 Y156.389 E0.01685
G1 X128.487 Y153.160 E0.15457
G1 X128.003 Y153.251 E0.01669
G1 X131.226 Y156.474 E0.15428
G1 X130.735 Y156.560 E0.01685
G1 X127.518 Y153.343 E0.15400
G1 X127.034 Y153.434 E0.01669
G1 X130.245 Y156.645 E0.15371
G1 X129.754 Y156.730 E0.01685
G1 X126.549 Y153.525 E0.15342
G1 X126.065 Y153.616 E0.01669
G1 X129.264 Y156.815 E0.15314
G1 X128.773 Y156.901 E0.01685
G1 X125.580 Y153.707 E0.15285
G1 X125.096 Y153.799 E0.01669
G1 X128.283 Y156.986 E0.15257
G1 X127.792 Y157.071 E0.01685
G1 X124.611 Y153.890 E0.15228
G1 X124.127 Y153.981 E0.01669
G1 X127.302 Y157.156 E0.15199
G1 X126.811 Y157.242 E0.01685
G1 X123.642 Y154.072 E0.15171
G1 X123.158 Y154.164 E0.01669
G1 X126.321 Y157.327 E0.15142
G1 X125.830 Y157.412 E0.01685
G1 X122.673 Y154.255 E0.15113
G1 X122.189 Y154.346 E0.01669
G1 X125.340 Y157.497 E0.15085
G1 X124.849 Y157.583 E0.01685
G1 X121.704 Y154.437 E0.15056
G1 X121.219 Y154.529 E0.01669
G1 X124.359 Y157.668 E0.15028
G1 X123.868 Y157.753 E0.01685
G1 X120.735 Y154.620 E0.14999
G1 X120.250 Y154.711 E0.01669
G1 X123.378 Y157.838 E0.14970
G1 X122.887 Y157.924 E0.01685
G1 X119.766 Y154.802 E0.14942
G1 X119.281 Y154.893 E0.01669
G1 X122.397 Y158.009 E0.14913
G1 X121.906 Y158.094 E0.01685
G1 X118.797 Y154.985 E0.14884
G1 X118.312 Y155.076 E0.01669
G1 X121.416 Y158.179 E0.14856
G1 X120.925 Y158.265 E0.01685
G1 X117.828 Y155.167 E0.14827
G1 X117.343 Y155.258 E0.01669
G1 X120.435 Y158.350 E0.14798
G1 X119.944 Y158.435 E0.01685
G1 X116.859 Y155.350 E0.14770
G1 X116.374 Y155.441 E0.01669
G1 X119.454 Y158.520 E0.14741
G1 X118.963 Y158.606 E0.01685
G1 X115.890 Y155.532 E0.14713
G1 X115.405 Y155.623 E0.01669
G1 X118.473 Y158.691 E0.14684
G1 X117.982 Y158.776 E0.01685
G1 X114.921 Y155.715 E0.14655
G1 X114.436 Y155.806 E0.01669
G1 X117.492 Y158.861 E0.14627
G1 X117.001 Y158.947 E0.01685
G1 X113.952 Y155.897 E0.14598
G1 X113.467 Y155.988 E0.01669
G1 X116.511 Y159.032 E0.14569
G1 X116.020 Y159.117 E0.01685
G1 X112.983 Y156.079 E0.14541
G1 X112.498 Y156.171 E0.01669
G1 X115.530 Y159.202 E0.14512
G1 X115.039 Y159.288 E0.01685
G1 X112.014 Y156.262 E0.14484
G1 X111.529 Y156.353 E0.01669
G1 X114.549 Y159.373 E0.14455
G1 X114.058 Y159.458 E0.01685
G1 X111.045 Y156.444 E0.14426
G1 X110.560 Y156.536 E0.01669
G1 X113.568 Y159.543 E0.14398
G1 X113.077 Y159.629 E0.01685
G1 X110.076 Y156.627 E0.14369
G1 X109.591 Y156.718 E0.01669
G1 X112.587 Y159.714 E0.14340
G1 X112.096 Y159.799 E0.01685
G1 X109.107 Y156.809 E0.14312
G1 X108.622 Y156.901 E0.01669
G1 X111.606 Y159.884 E0.14283
G1 X111.115 Y159.970 E0.01685
G1 X108.137 Y156.992 E0.14255
G1 X107.653 Y157.083 E0.01669
G1 X110.625 Y160.055 E0.14226
G1 X110.134 Y160.140 E0.01685
G1 X107.168 Y157.174 E0.14197
G1 X106.684 Y157.265 E0.01669
G1 X109.644 Y160.225 E0.14169
G1 X109.153 Y160.311 E0.01685
G1 X106.199 Y157.357 E0.14140
G1 X105.715 Y157.448 E0.01669
G1 X108.663 Y160.396 E0.14111
G1 X108.172 Y160.481 E0.01685
G1 X105.230 Y157.539 E0.14083
G1 X104.746 Y157.630 E0.01669
G1 X107.682 Y160.566 E0.14054
G1 X107.191 Y160.652 E0.01685
G1 X104.261 Y157.722 E0.14025
G1 X103.777 Y157.813 E0.01669
G1 X106.701 Y160.737 E0.13997
G1 X106.210 Y160.822 E0.01685
G1 X103.292 Y157.904 E0.13968
G1 X102.808 Y157.995 E0.01669
G1 X105.720 Y160.907 E0.13940
G1 X105.229 Y160.993 E0.01685
G1 X102.323 Y158.087 E0.13911
G1 X101.839 Y158.178 E0.01669
G1 X104.739 Y161.078 E0.13882
G1 X104.248 Y161.163 E0.01685
G1 X101.354 Y158.269 E0.13854
G1 X100.870 Y158.360 E0.01669
G1 X103.758 Y161.248 E0.13825
G1 X103.267 Y161.334 E0.01685
G1 X100.385 Y158.451 E0.13796
G1 X99.901 Y158.543 E0.01669
G1 X102.777 Y161.419 E0.13768
G1 X102.286 Y161.504 E0.01685
G1 X99.416 Y158.634 E0.13739
G1 X98.932 Y158.725 E0.01669
G1 X101.796 Y161.589 E0.13711
G1 X101.305 Y161.675 E0.01685
G1 X98.447 Y158.816 E0.13682
G1 X97.963 Y158.908 E0.01669
G1 X100.815 Y161.760 E0.13653
G1 X100.324 Y161.845 E0.01685
G1 X97.478 Y158.999 E0.13625
G1 X96.994 Y159.090 E0.01669
G1 X99.834 Y161.930 E0.13596
G1 X99.343 Y162.016 E0.01685
G1 X96.509 Y159.181 E0.13567
G1 X96.025 Y159.273 E0.01669
G1 X98.853 Y162.101 E0.13539
G1 X98.362 Y162.186 E0.01685
G1 X95.540 Y159.364 E0.13510
G1 X95.055 Y159.455 E0.01669
G1 X97.872 Y162.271 E0.13482
G1 X97.381 Y162.357 E0.01685
G1 X94.571 Y159.546 E0.13453
G1 X94.086 Y159.637 E0.01669
G1 X96.891 Y162.442 E0.13424
G1 X96.400 Y162.527 E0.01685
G1 X93.602 Y159.729 E0.13396
G1 X93.117 Y159.820 E0.01669
G1 X95.910 Y162.612 E0.13367
G1 X95.419 Y162.698 E0.01685
G1 X92.633 Y159.911 E0.13338
G1 X92.148 Y160.002 E0.01669
G1 X94.929 Y162.783 E0.13310
G1 X94.438 Y162.868 E0.01685
G1 X91.664 Y160.094 E0.13281
G1 X91.179 Y160.185 E0.01669
G1 X93.948 Y162.953 E0.13252
G1 X93.457 Y163.039 E0.01685
G1 X90.695 Y160.276 E0.13224
G1 X90.210 Y160.367 E0.01669
G1 X92.967 Y163.124 E0.13195
G1 X92.476 Y163.209 E0.01685
G1 X89.726 Y160.459 E0.13167
G1 X89.241 Y160.550 E0.01669
G1 X91.986 Y163.294 E0.13138
G1 X91.495 Y163.380 E0.01685
G1 X88.757 Y160.641 E0.13109
G1 X88.272 Y160.732 E0.01669
G1 X91.005 Y163.465 E0.13081
G1 X90.514 Y163.550 E0.01685
G1 X87.788 Y160.823 E0.13052
G1 X87.303 Y160.915 E0.01669
G1 X90.024 Y163.635 E0.13023
G1 X89.533 Y163.721 E0.01685
G1 X86.819 Y161.006 E0.12995
G1 X86.334 Y161.097 E0.01669
G1 X89.043 Y163.806 E0.12966
G1 X88.552 Y163.891 E0.01685
G1 X85.850 Y161.188 E0.12938
G1 X85.365 Y161.280 E0.01669
G1 X88.062 Y163.976 E0.12909
G1 X87.571 Y164.062 E0.01685
G1 X84.881 Y161.371 E0.12880
G1 X84.396 Y161.462 E0.01669
G1 X87.081 Y164.147 E0.12852
G1 X86.590 Y164.232 E0.01685
G1 X83.912 Y161.553 E0.12823
G1 X83.427 Y161.645 E0.01669
G1 X86.100 Y164.317 E0.12794
G1 X85.609 Y164.403 E0.01685
G1 X82.942 Y161.736 E0.12766
G1 X82.458 Y161.827 E0.01669
G1 X85.119 Y164.488 E0.12737
G1 X84.628 Y164.573 E0.01685
G1 X81.973 Y161.918 E0.12709
G1 X81.489 Y162.009 E0.01669
G1 X84.138 Y164.658 E0.12680
G1 X83.647 Y164.744 E0.01685
G1 X81.004 Y162.101 E0.12651
G1 X80.520 Y162.192 E0.01669
G1 X83.157 Y164.829 E0.12623
G1 X82.666 Y164.914 E0.01685
G1 X80.035 Y162.283 E0.12594
G1 X79.551 Y162.374 E0.01669
G1 X82.176 Y164.999 E0.12565
G1 X81.685 Y165.085 E0.01685
G1 X79.066 Y162.466 E0.12537
G1 X78.582 Y162.557 E0.01669
G1 X81.195 Y165.170 E0.12508
G1 X80.704 Y165.255 E0.01685
G1 X78.097 Y162.648 E0.12479
G1 X77.613 Y162.739 E0.01669
G1 X80.214 Y165.340 E0.12451
G1 X79.723 Y165.426 E0.01685
G1 X77.128 Y162.831 E0.12422
G1 X76.644 Y162.922 E0.01669
G1 X79.233 Y165.511 E0.12394
G1 X78.742 Y165.596 E0.01685
G1 X76.159 Y163.013 E0.12365
G1 X75.675 Y163.104 E0.01669
G1 X78.252 Y165.681 E0.12336
G1 X77.761 Y165.767 E0.01685
G1 X75.190 Y163.195 E0.12308
G1 X74.706 Y163.287 E0.01669
G1 X77.271 Y165.852 E0.12279
G1 X76.780 Y165.937 E0.01685
G1 X74.221 Y163.378 E0.12250
G1 X73.737 Y163.469 E0.01669
G1 X76.290 Y166.022 E0.12222
G1 X75.799 Y166.108 E0.01685
G1 X73.252 Y163.560 E0.12193
G1 X72.768 Y163.652 E0.01669
G1 X75.309 Y166.193 E0.12165
G1 X74.818 Y166.278 E0.01685
G1 X72.283 Y163.743 E0.12136
G1 X71.799 Y163.834 E0.01669
G1 X74.328 Y166.363 E0.12107
G1 X73.837 Y166.449 E0.01685
G1 X71.314 Y163.925 E0.12079
G1 X70.830 Y164.017 E0.01669
G1 X73.347 Y166.534 E0.12050
M73 Q56 S190
G1 X72.856 Y166.619 E0.01685
G1 X70.345 Y164.108 E0.12021
G1 X69.863 Y164.202 E0.01662
G1 X72.366 Y166.704 E0.11980
G1 X71.875 Y166.790 E0.01685
G1 X69.383 Y164.297 E0.11930
G1 X68.903 Y164.393 E0.01657
G1 X71.385 Y166.875 E0.11881
G1 X70.894 Y166.960 E0.01685
G1 X68.423 Y164.489 E0.11831
G1 X67.943 Y164.584 E0.01657
G1 X70.402 Y167.043 E0.11773
G1 X69.907 Y167.124 E0.01698
G1 X67.463 Y164.680 E0.11701
G1 X67.175 Y164.737 E0.00992
G1 X67.239 Y165.032 E0.01021
G1 X69.412 Y167.205 E0.10402
G1 X68.917 Y167.286 E0.01698
G1 X66.969 Y165.337 E0.09326
G1 X66.502 Y165.447 E0.01622
G1 X68.422 Y167.366 E0.09190
G1 X67.927 Y167.447 E0.01698
G1 X66.035 Y165.556 E0.09054
G1 X65.569 Y165.665 E0.01622
G1 X66.946 Y167.042 E0.06593
G1 X66.436 Y167.108 E0.01741
G1 X65.102 Y165.774 E0.06386
G1 X64.636 Y165.883 E0.01622
G1 X65.926 Y167.174 E0.06178
G1 X65.416 Y167.240 E0.01741
G1 X64.169 Y165.992 E0.05970
G1 X63.702 Y166.101 E0.01622
G1 X64.906 Y167.305 E0.05763
G1 X64.396 Y167.371 E0.01741
G1 X63.236 Y166.211 E0.05555
G1 X62.769 Y166.320 E0.01622
G1 X63.886 Y167.437 E0.05347
G1 X63.376 Y167.503 E0.01741
G1 X62.305 Y166.431 E0.05128
G1 X61.843 Y166.545 E0.01610
G1 X62.866 Y167.568 E0.04898
G1 X62.353 Y167.631 E0.01750
G1 X61.382 Y166.659 E0.04651
G1 X60.920 Y166.773 E0.01610
G1 X61.837 Y167.691 E0.04393
G1 X61.322 Y167.751 E0.01757
G1 X60.458 Y166.887 E0.04136
G1 X59.996 Y167.001 E0.01610
G1 X60.806 Y167.811 E0.03878
G1 X60.291 Y167.871 E0.01757
G1 X59.534 Y167.115 E0.03620
G1 X59.073 Y167.229 E0.01610
G1 X59.775 Y167.931 E0.03362
G1 X59.259 Y167.991 E0.01757
G1 X58.611 Y167.343 E0.03104
G1 X58.145 Y167.453 E0.01621
G1 X58.744 Y168.052 E0.02867
G1 X58.234 Y168.118 E0.01740
G1 X57.666 Y167.549 E0.02719
G1 X57.187 Y167.646 E0.01654
G1 X57.738 Y168.197 E0.02637
G1 X57.241 Y168.277 E0.01701
G1 X56.708 Y167.743 E0.02554
G1 X56.229 Y167.840 E0.01654
G1 X56.745 Y168.356 E0.02471
G1 X56.249 Y168.435 E0.01701
G1 X55.750 Y167.937 E0.02388
G1 X55.277 Y168.039 E0.01639
G1 X55.752 Y168.515 E0.02276
G1 X55.250 Y168.588 E0.01719
G1 X54.804 Y168.142 E0.02135
G1 X54.331 Y168.245 E0.01639
G1 X54.747 Y168.661 E0.01993
G1 X54.244 Y168.734 E0.01719
G1 X53.857 Y168.347 E0.01852
G1 X53.384 Y168.450 E0.01639
G1 X53.742 Y168.807 E0.01711
G1 X53.239 Y168.880 E0.01719
G1 X52.911 Y168.552 E0.01569
G1 X52.438 Y168.655 E0.01639
G1 X52.736 Y168.953 E0.01428
G1 X52.234 Y169.026 E0.01719
G1 X51.965 Y168.758 E0.01287
G1 X51.492 Y168.860 E0.01639
G1 X51.731 Y169.099 E0.01145
G1 X51.228 Y169.173 E0.01719
G1 X51.019 Y168.963 E0.01004
G1 X50.545 Y169.065 E0.01639
G1 X50.726 Y169.246 E0.00863
G1 X50.223 Y169.319 E0.01719
G1 X50.072 Y169.168 E0.00721
G1 X49.599 Y169.271 E0.01639
G1 X49.720 Y169.392 E0.00580
G1 X49.218 Y169.465 E0.01719
G1 X49.126 Y169.373 E0.00439
G1 X48.653 Y169.476 E0.01639
G1 X48.715 Y169.538 E0.00298
G1 X48.212 Y169.611 E0.01719
G1 X48.180 Y169.579 E0.00156
G1 X47.707 Y169.681 E0.01639
G1 X47.871 Y169.846 E0.00789
M204 S1000
G1 F8640.000
G1 X47.707 Y169.681 E-0.05379
G1 X48.180 Y169.579 E-0.11179
G1 X48.212 Y169.611 E-0.01065
G1 X48.715 Y169.538 E-0.11729
G1 X48.653 Y169.476 E-0.02030
G1 X49.126 Y169.373 E-0.11179
G1 X49.218 Y169.465 E-0.02994
G1 X49.720 Y169.392 E-0.11729
G1 X49.599 Y169.271 E-0.03958
G1 X50.072 Y169.168 E-0.11179
G1 X50.182 Y169.278 E-0.03582
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X42.969 Y171.696
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X41.190 Y169.916 E0.08597
G1 X40.704 Y170.011 E0.01691
G1 X42.312 Y171.619 E0.07770
G1 X41.814 Y171.702 E0.01724
G1 X40.218 Y170.106 E0.07712
G1 X39.732 Y170.201 E0.01691
G1 X41.316 Y171.785 E0.07654
G1 X40.818 Y171.868 E0.01724
G1 X39.300 Y170.350 E0.07336
G1 X39.060 Y170.502 E0.00968
G1 X38.917 Y170.548 E0.00515
G1 X40.320 Y171.951 E0.06778
G1 X39.822 Y172.034 E0.01724
G1 X38.475 Y170.687 E0.06509
G1 X37.924 Y170.716 E0.01886
G1 X39.163 Y171.955 E0.05984
G1 X38.726 Y171.975 E0.01493
G1 X38.631 Y172.004 E0.00340
G1 X37.302 Y170.676 E0.06419
G1 X36.816 Y170.771 E0.01691
G1 X38.189 Y172.143 E0.06631
G1 X37.825 Y172.361 E0.01447
G1 X36.330 Y170.866 E0.07221
G1 X35.844 Y170.961 E0.01691
G1 X37.333 Y172.449 E0.07190
G1 X36.835 Y172.532 E0.01724
G1 X35.358 Y171.056 E0.07132
G1 X34.872 Y171.151 E0.01691
G1 X36.337 Y172.615 E0.07074
G1 X35.839 Y172.698 E0.01724
G1 X34.386 Y171.246 E0.07016
G1 X33.900 Y171.341 E0.01691
G1 X35.341 Y172.781 E0.06958
G1 X34.843 Y172.864 E0.01724
G1 X33.449 Y171.470 E0.06735
G1 X33.211 Y171.626 E0.00972
G1 X33.079 Y171.681 E0.00488
G1 X34.345 Y172.947 E0.06114
G1 X33.847 Y173.030 E0.01724
G1 X32.639 Y171.822 E0.05837
G1 X32.288 Y171.868 E0.01206
G1 X32.099 Y171.863 E0.00648
G1 X33.171 Y172.935 E0.05180
G1 X32.808 Y172.967 E0.01244
G1 X32.659 Y173.004 E0.00526
G1 X31.471 Y171.816 E0.05740
G1 X30.985 Y171.911 E0.01691
G1 X32.228 Y173.154 E0.06005
G1 X31.907 Y173.353 E0.01289
G1 X31.855 Y173.362 E0.00182
G1 X30.499 Y172.006 E0.06552
G1 X30.013 Y172.101 E0.01691
G1 X31.357 Y173.445 E0.06494
G1 X30.859 Y173.528 E0.01724
G1 X29.527 Y172.196 E0.06436
G1 X29.041 Y172.291 E0.01691
G1 X30.361 Y173.611 E0.06378
G1 X29.863 Y173.694 E0.01724
G1 X28.555 Y172.386 E0.06320
G1 X28.069 Y172.481 E0.01691
G1 X29.365 Y173.777 E0.06262
G1 X28.867 Y173.860 E0.01724
G1 X27.602 Y172.594 E0.06114
G1 X27.326 Y172.776 E0.01127
G1 X27.239 Y172.813 E0.00322
G1 X28.369 Y173.943 E0.05458
G1 X27.903 Y174.021 E0.01614
G1 X27.850 Y174.004 E0.00192
G1 X26.807 Y172.962 E0.05035
G1 X26.394 Y173.023 E0.01428
G1 X26.283 Y173.019 E0.00377
G1 X27.184 Y173.920 E0.04351
G1 X26.889 Y173.950 E0.01012
G1 X26.684 Y174.001 E0.00721
G1 X25.639 Y172.955 E0.05050
G1 X25.153 Y173.050 E0.01691
G1 X26.263 Y174.161 E0.05364
G1 X25.986 Y174.340 E0.01127
G1 X25.880 Y174.358 E0.00370
G1 X24.667 Y173.145 E0.05857
G1 X24.181 Y173.240 E0.01691
G1 X25.382 Y174.441 E0.05798
G1 X24.884 Y174.524 E0.01724
G1 X23.695 Y173.335 E0.05740
G1 X23.209 Y173.430 E0.01691
G1 X24.386 Y174.607 E0.05682
G1 X23.888 Y174.690 E0.01724
G1 X22.723 Y173.525 E0.05624
G1 X22.237 Y173.620 E0.01691
G1 X23.390 Y174.773 E0.05566
G1 X22.892 Y174.856 E0.01724
G1 X21.755 Y173.719 E0.05490
G1 X21.404 Y173.949 E0.01433
G1 X22.394 Y174.939 E0.04780
G1 X21.995 Y175.005 E0.01379
G1 X21.839 Y174.965 E0.00551
G1 X20.980 Y174.106 E0.04151
G1 X20.827 Y174.146 E0.00540
G1 X20.474 Y174.181 E0.01210
G1 X21.198 Y174.905 E0.03494
G1 X20.969 Y174.928 E0.00786
G1 X20.706 Y174.994 E0.00926
G1 X19.808 Y174.095 E0.04340
G1 X19.322 Y174.190 E0.01691
G1 X20.299 Y175.168 E0.04721
G1 X20.087 Y175.323 E0.00898
G1 X19.904 Y175.354 E0.00634
G1 X18.836 Y174.285 E0.05161
G1 X18.350 Y174.380 E0.01691
G1 X19.406 Y175.437 E0.05103
G1 X18.908 Y175.520 E0.01724
G1 X17.864 Y174.475 E0.05045
G1 X17.378 Y174.570 E0.01691
G1 X18.410 Y175.603 E0.04987
G1 X17.912 Y175.686 E0.01724
G1 X16.892 Y174.665 E0.04929
G1 X16.406 Y174.760 E0.01691
G1 X17.414 Y175.769 E0.04871
G1 X16.916 Y175.852 E0.01724
G1 X15.920 Y174.855 E0.04813
G1 X15.809 Y174.877 E0.00386
G1 X15.908 Y175.424 E0.01900
G1 X16.577 Y176.094 E0.03234
M204 S1000
G1 F8640.000
G1 X15.908 Y175.424 E-0.21860
G1 X15.809 Y174.877 E-0.12845
G1 X15.920 Y174.855 E-0.02611
G1 X16.916 Y175.852 E-0.32534
G1 X17.179 Y175.808 E-0.06150
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X66.662 Y165.179
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.379 Y164.896 E0.01369
G1 X65.894 Y164.992 E0.01687
G1 X66.039 Y165.137 E0.00699
G1 X65.568 Y165.247 E0.01652
G1 X65.410 Y165.089 E0.00765
G1 X64.926 Y165.186 E0.01684
G1 X65.097 Y165.357 E0.00825
G1 X64.626 Y165.467 E0.01652
G1 X64.449 Y165.290 E0.00858
G1 X63.971 Y165.393 E0.01669
G1 X64.156 Y165.577 E0.00891
G1 X63.685 Y165.687 E0.01652
G1 X63.494 Y165.496 E0.00924
G1 X63.016 Y165.599 E0.01669
G1 X63.214 Y165.798 E0.00957
G1 X62.743 Y165.908 E0.01652
G1 X62.538 Y165.703 E0.00990
G1 X62.061 Y165.806 E0.01669
G1 X62.274 Y166.020 E0.01031
G1 X61.808 Y166.135 E0.01639
G1 X61.583 Y165.909 E0.01088
G1 X61.105 Y166.013 E0.01669
G1 X61.342 Y166.250 E0.01144
G1 X60.876 Y166.365 E0.01639
G1 X60.628 Y166.116 E0.01200
G1 X60.150 Y166.219 E0.01669
G1 X60.410 Y166.480 E0.01257
G1 X59.944 Y166.595 E0.01639
G1 X59.673 Y166.323 E0.01313
G1 X59.195 Y166.426 E0.01669
G1 X59.478 Y166.710 E0.01370
G1 X59.012 Y166.825 E0.01639
G1 X58.717 Y166.529 E0.01426
G1 X58.240 Y166.633 E0.01669
G1 X58.547 Y166.940 E0.01482
G1 X58.077 Y167.051 E0.01648
G1 X57.755 Y166.729 E0.01556
G1 X57.267 Y166.822 E0.01695
G1 X57.594 Y167.149 E0.01576
G1 X57.110 Y167.246 E0.01684
G1 X56.780 Y166.916 E0.01597
G1 X56.292 Y167.009 E0.01695
G1 X56.627 Y167.344 E0.01617
G1 X56.144 Y167.442 E0.01684
G1 X55.805 Y167.103 E0.01637
G1 X55.317 Y167.196 E0.01695
G1 X55.661 Y167.539 E0.01658
G1 X55.183 Y167.643 E0.01669
G1 X54.830 Y167.290 E0.01707
G1 X54.342 Y167.383 E0.01695
G1 X54.706 Y167.747 E0.01756
G1 X54.229 Y167.850 E0.01669
G1 X53.855 Y167.476 E0.01805
G1 X53.367 Y167.570 E0.01695
G1 X53.751 Y167.954 E0.01854
G1 X53.274 Y168.057 E0.01669
G1 X52.880 Y167.663 E0.01902
G1 X52.392 Y167.757 E0.01695
G1 X52.796 Y168.161 E0.01951
G1 X52.319 Y168.264 E0.01669
G1 X51.905 Y167.850 E0.02000
G1 X51.417 Y167.944 E0.01695
G1 X51.842 Y168.368 E0.02049
G1 X51.364 Y168.471 E0.01669
G1 X50.930 Y168.037 E0.02097
G1 X50.442 Y168.131 E0.01695
G1 X50.887 Y168.575 E0.02146
G1 X50.409 Y168.678 E0.01669
G1 X49.955 Y168.224 E0.02195
G1 X49.467 Y168.317 E0.01695
G1 X49.932 Y168.782 E0.02244
G1 X49.455 Y168.886 E0.01669
G1 X48.980 Y168.411 E0.02292
G1 X48.492 Y168.504 E0.01695
G1 X48.977 Y168.989 E0.02341
G1 X48.500 Y169.093 E0.01669
G1 X48.005 Y168.598 E0.02390
G1 X47.517 Y168.691 E0.01695
G1 X48.022 Y169.196 E0.02439
G1 X47.545 Y169.300 E0.01669
G1 X47.030 Y168.785 E0.02488
G1 X46.542 Y168.878 E0.01695
G1 X47.067 Y169.403 E0.02536
G1 X46.590 Y169.507 E0.01669
G1 X46.055 Y168.972 E0.02585
G1 X45.567 Y169.065 E0.01695
G1 X46.113 Y169.610 E0.02634
G1 X45.635 Y169.714 E0.01669
G1 X45.080 Y169.159 E0.02683
G1 X44.592 Y169.252 E0.01695
G1 X45.158 Y169.817 E0.02731
G1 X44.680 Y169.921 E0.01669
G1 X44.105 Y169.346 E0.02778
G1 X43.619 Y169.441 E0.01691
G1 X44.203 Y170.024 E0.02819
G1 X43.726 Y170.128 E0.01669
G1 X43.134 Y169.536 E0.02860
G1 X42.648 Y169.631 E0.01691
G1 X43.248 Y170.232 E0.02902
G1 X42.771 Y170.335 E0.01669
G1 X42.162 Y169.726 E0.02943
G1 X41.676 Y169.821 E0.01691
G1 X42.447 Y170.593 E0.03729
M204 S1000
G1 X42.520 Y170.665 F10800.000
M204 S1250
G1 F4800.000
G1 X43.308 Y171.453 E0.03807
G1 X43.806 Y171.370 E0.01724
G1 X43.189 Y170.753 E0.02982
G1 X43.696 Y170.679 E0.01751
G1 X44.304 Y171.287 E0.02935
G1 X44.800 Y171.202 E0.01720
G1 X44.203 Y170.606 E0.02883
G1 X44.710 Y170.532 E0.01751
G1 X45.296 Y171.118 E0.02830
G1 X45.793 Y171.033 E0.01720
G1 X45.218 Y170.458 E0.02778
G1 X45.725 Y170.384 E0.01751
G1 X46.289 Y170.949 E0.02726
G1 X46.785 Y170.864 E0.01720
G1 X46.232 Y170.311 E0.02673
G1 X46.739 Y170.237 E0.01751
G1 X47.282 Y170.779 E0.02621
G1 X47.778 Y170.695 E0.01720
G1 X47.246 Y170.163 E0.02569
G1 X47.754 Y170.089 E0.01751
G1 X48.274 Y170.610 E0.02516
G1 X48.771 Y170.526 E0.01720
G1 X48.261 Y170.016 E0.02464
G1 X48.768 Y169.942 E0.01751
G1 X49.267 Y170.441 E0.02412
G1 X49.764 Y170.356 E0.01720
G1 X49.275 Y169.868 E0.02359
G1 X49.782 Y169.794 E0.01751
G1 X50.260 Y170.272 E0.02307
G1 X50.756 Y170.187 E0.01720
G1 X50.289 Y169.720 E0.02255
G1 X50.797 Y169.647 E0.01751
G1 X51.253 Y170.103 E0.02202
G1 X51.749 Y170.018 E0.01720
G1 X51.304 Y169.573 E0.02150
G1 X51.811 Y169.499 E0.01751
G1 X52.245 Y169.933 E0.02098
G1 X52.742 Y169.849 E0.01720
G1 X52.318 Y169.425 E0.02045
G1 X52.825 Y169.352 E0.01751
G1 X53.238 Y169.764 E0.01993
G1 X53.734 Y169.680 E0.01720
G1 X53.333 Y169.278 E0.01941
G1 X53.840 Y169.204 E0.01751
G1 X54.231 Y169.595 E0.01888
G1 X54.727 Y169.511 E0.01720
G1 X54.347 Y169.130 E0.01836
G1 X54.854 Y169.057 E0.01751
G1 X55.223 Y169.426 E0.01784
G1 X55.720 Y169.341 E0.01720
G1 X55.361 Y168.983 E0.01731
G1 X55.868 Y168.909 E0.01749
G1 X56.216 Y169.257 E0.01682
G1 X56.713 Y169.172 E0.01720
G1 X56.369 Y168.828 E0.01660
G1 X56.870 Y168.748 E0.01732
G1 X57.209 Y169.088 E0.01639
G1 X57.705 Y169.003 E0.01720
G1 X57.370 Y168.668 E0.01618
G1 X57.871 Y168.588 E0.01732
G1 X58.202 Y168.918 E0.01597
G1 X58.702 Y168.838 E0.01731
G1 X58.372 Y168.508 E0.01595
G1 X58.438 Y168.497 E0.00229
G1 X58.890 Y168.444 E0.01552
G1 X59.209 Y168.764 E0.01543
G1 X59.716 Y168.690 E0.01750
G1 X59.410 Y168.384 E0.01478
G1 X59.930 Y168.323 E0.01789
G1 X60.223 Y168.616 E0.01413
G1 X60.730 Y168.542 E0.01750
G1 X60.450 Y168.262 E0.01348
G1 X60.971 Y168.202 E0.01789
G1 X61.236 Y168.468 E0.01283
G1 X61.743 Y168.393 E0.01750
G1 X61.491 Y168.141 E0.01218
G1 X62.011 Y168.081 E0.01789
G1 X62.250 Y168.319 E0.01154
G1 X62.757 Y168.245 E0.01750
G1 X62.532 Y168.020 E0.01089
G1 X63.048 Y167.955 E0.01778
G1 X63.264 Y168.171 E0.01042
G1 X63.771 Y168.097 E0.01750
G1 X63.563 Y167.889 E0.01005
G1 X64.077 Y167.823 E0.01772
G1 X64.278 Y168.023 E0.00968
G1 X64.784 Y167.949 E0.01750
G1 X64.592 Y167.756 E0.00931
G1 X65.106 Y167.690 E0.01772
G1 X65.291 Y167.875 E0.00893
G1 X65.792 Y167.795 E0.01733
G1 X65.621 Y167.624 E0.00828
G1 X66.136 Y167.557 E0.01772
G1 X66.292 Y167.713 E0.00755
G1 X66.791 Y167.632 E0.01729
G1 X66.650 Y167.491 E0.00682
G1 X67.165 Y167.424 E0.01772
G1 X67.412 Y167.672 E0.01194
M204 S1000
G1 F8640.000
G1 X67.165 Y167.424 E-0.08074
G1 X66.650 Y167.491 E-0.11980
G1 X66.791 Y167.632 E-0.04611
G1 X66.292 Y167.713 E-0.11686
G1 X66.136 Y167.557 E-0.05103
G1 X65.621 Y167.624 E-0.11980
G1 X65.792 Y167.795 E-0.05595
G1 X65.291 Y167.875 E-0.11714
G1 X65.130 Y167.714 E-0.05256
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X191.484 Y141.112
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.953 Y141.581 E0.02316
G1 X192.453 Y141.487 E0.01777
G1 X192.141 Y141.175 E0.01541
G1 X192.641 Y141.081 E0.01777
G1 X192.953 Y141.393 E0.01541
G1 X193.453 Y141.299 E0.01777
G1 X193.141 Y140.987 E0.01541
G1 X193.641 Y140.893 E0.01777
G1 X193.953 Y141.204 E0.01541
G1 X194.453 Y141.110 E0.01777
G1 X194.141 Y140.798 E0.01541
G1 X194.641 Y140.704 E0.01777
G1 X195.110 Y141.173 E0.02316
M204 S1000
G1 F8640.000
G1 X194.641 Y140.704 E-0.15307
G1 X194.141 Y140.798 E-0.11747
G1 X194.453 Y141.110 E-0.10185
G1 X193.953 Y141.204 E-0.11747
G1 X193.641 Y140.893 E-0.10185
G1 X193.141 Y140.987 E-0.11747
G1 X193.297 Y141.142 E-0.05082
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X208.820 Y142.692
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.920 Y142.762 E0.00316
G1 X209.019 Y142.832 E0.00348
G1 X209.127 Y143.451 E0.01795
G1 F8640.000
G1 X209.019 Y142.832 E-0.14502
G1 X208.920 Y142.762 E-0.02807
G1 E-0.62691 F2100.00000
G1 Z4.000 F10800.000
G1 X210.801 Y143.160
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.694 Y142.540 E0.01787
G1 X210.707 Y142.521 E0.00065
G1 X210.720 Y142.503 E0.00059
G1 X210.797 Y142.349 E0.00395
G1 F8640.000
G1 X210.720 Y142.503 E-0.03968
G1 E-0.76032 F2100.00000
G1 Z4.000 F10800.000
G1 X212.791 Y142.401
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.683 Y141.779 E0.01773
G1 X212.697 Y141.759 E0.00070
G1 X212.711 Y141.738 E0.00062
G1 X212.826 Y141.623 E0.00362
G1 F8640.000
G1 X212.711 Y141.738 E-0.03765
M73 P56 R188
G1 E-0.76235 F2100.00000
G1 Z4.000 F10800.000
G1 X215.107 Y141.179
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.876 Y141.947 E0.03940
M204 S1000
G1 F8640.000
G1 X215.107 Y141.179 E-0.25087
G1 E-0.54913 F2100.00000
G1 Z4.000 F10800.000
G1 X226.150 Y139.352
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.689 Y138.891 E0.02016
G1 X225.906 Y138.582 E0.01168
G1 X226.459 Y139.135 E0.02418
G1 X226.907 Y139.057 E0.01407
G1 X226.123 Y138.274 E0.03428
G1 X226.341 Y137.965 E0.01168
G1 X227.494 Y139.118 E0.05046
M204 S1000
G1 F8640.000
G1 X226.341 Y137.965 E-0.37667
G1 X226.123 Y138.274 E-0.08718
G1 X226.907 Y139.057 E-0.25592
G1 X226.735 Y139.087 E-0.04022
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X188.801 Y152.112
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.729 Y177.576 E0.95182
G1 X234.777 Y177.338 E1.15252
G1 X234.777 Y183.136 E0.19625
G1 X233.407 Y183.126 E0.04639
G1 X233.412 Y182.326 E0.02708
G1 X231.656 Y182.314 E0.05944
G1 X231.651 Y183.114 E0.02707
G1 X230.158 Y183.104 E0.05051
G1 X230.164 Y182.304 E0.02707
G1 X228.383 Y182.291 E0.06029
G1 X228.377 Y183.091 E0.02708
G1 X224.848 Y183.066 E0.11946
G1 X224.854 Y182.266 E0.02708
G1 X220.481 Y182.236 E0.14802
G1 X220.475 Y183.036 E0.02708
G1 X219.455 Y183.029 E0.03454
G1 X219.460 Y182.229 E0.02707
G1 X215.104 Y182.198 E0.14746
G1 X215.098 Y182.998 E0.02708
G1 X214.037 Y182.991 E0.03592
G1 X214.043 Y182.191 E0.02708
G1 X211.252 Y182.171 E0.09446
G1 X211.247 Y182.971 E0.02708
G1 X211.004 Y182.970 E0.00823
G1 X211.009 Y182.170 E0.02707
G1 X209.247 Y182.157 E0.05964
G1 X209.242 Y182.957 E0.02708
G1 X208.282 Y182.950 E0.03249
G1 X208.288 Y182.151 E0.02707
G1 X203.579 Y182.118 E0.15937
G1 X203.574 Y182.918 E0.02708
G1 X202.332 Y182.909 E0.04202
G1 X202.338 Y182.109 E0.02708
G1 X197.350 Y182.074 E0.16885
G1 X197.344 Y182.874 E0.02708
G1 X71.576 Y181.992 E4.25722
G1 X66.275 Y181.899 E0.17945
G1 X59.419 Y181.666 E0.23221
G1 X40.289 Y181.453 E0.64757
G1 X40.212 Y181.392 E0.00330
G1 X39.921 Y181.273 E0.01064
G1 X39.407 Y181.203 E0.01756
G1 X38.893 Y181.268 E0.01756
G1 X38.600 Y181.385 E0.01065
G1 X38.545 Y181.428 E0.00237
G1 X34.282 Y181.368 E0.14433
G1 X34.216 Y181.316 E0.00285
G1 X33.950 Y181.203 E0.00977
G1 X33.681 Y181.144 E0.00932
G1 X33.408 Y181.124 E0.00927
G1 X33.134 Y181.141 E0.00927
G1 X32.864 Y181.198 E0.00936
G1 X32.596 Y181.309 E0.00982
G1 X32.552 Y181.344 E0.00191
G1 X28.282 Y181.284 E0.14452
G1 X28.223 Y181.234 E0.00262
G1 X27.953 Y181.119 E0.00994
G1 X27.685 Y181.058 E0.00932
G1 X27.408 Y181.037 E0.00939
G1 X27.130 Y181.054 E0.00942
G1 X26.861 Y181.114 E0.00933
G1 X26.589 Y181.226 E0.00995
G1 X26.549 Y181.260 E0.00177
G1 X22.288 Y181.200 E0.14424
G1 X22.235 Y181.153 E0.00239
G1 X21.960 Y181.029 E0.01020
G1 X21.686 Y180.965 E0.00954
G1 X21.407 Y180.944 E0.00946
G1 X21.129 Y180.962 E0.00943
G1 X20.855 Y181.023 E0.00951
G1 X20.541 Y181.175 E0.01182
G1 X16.035 Y181.112 E0.15253
G1 X16.035 Y179.362 E0.05924
G1 X20.541 Y179.299 E0.15253
G1 X20.855 Y179.451 E0.01182
G1 X21.129 Y179.512 E0.00951
G1 X21.407 Y179.530 E0.00943
G1 X21.686 Y179.508 E0.00946
G1 X21.960 Y179.445 E0.00954
G1 X22.235 Y179.321 E0.01020
G1 X22.288 Y179.274 E0.00239
G1 X26.549 Y179.214 E0.14424
G1 X26.589 Y179.247 E0.00177
G1 X26.861 Y179.360 E0.00995
G1 X27.130 Y179.419 E0.00933
G1 X27.408 Y179.437 E0.00942
G1 X27.685 Y179.416 E0.00939
G1 X27.953 Y179.355 E0.00932
G1 X28.223 Y179.239 E0.00994
G1 X28.282 Y179.190 E0.00262
G1 X32.552 Y179.130 E0.14452
G1 X32.596 Y179.165 E0.00190
G1 X32.864 Y179.276 E0.00982
G1 X33.134 Y179.333 E0.00936
G1 X33.408 Y179.350 E0.00927
G1 X33.681 Y179.330 E0.00927
G1 X33.950 Y179.271 E0.00932
G1 X34.216 Y179.158 E0.00977
G1 X34.282 Y179.106 E0.00285
G1 X38.545 Y179.046 E0.14433
G1 X38.600 Y179.089 E0.00237
G1 X38.893 Y179.205 E0.01065
G1 X39.407 Y179.270 E0.01756
G1 X39.921 Y179.201 E0.01756
G1 X40.212 Y179.082 E0.01064
G1 X40.289 Y179.021 E0.00330
G1 X59.419 Y178.808 E0.64757
G1 X66.275 Y178.575 E0.23221
G1 X71.576 Y178.482 E0.17945
G1 X197.635 Y177.598 E4.26707
G1 X186.338 Y153.262 E0.90818
G1 X185.750 Y153.537 E0.02194
G1 X183.440 Y148.582 E0.18505
G1 X183.686 Y148.467 E0.00919
G1 X184.281 Y149.739 E0.04753
G1 X187.217 Y147.216 E0.13104
G1 X189.375 Y151.844 E0.17284
G1 X188.855 Y152.086 E0.01942
M204 S1000
G1 X189.343 Y152.308 F10800.000
M204 S800
G1 F1500.000
G1 X200.987 Y177.167 E0.92920
G1 X235.184 Y176.928 E1.15757
G1 X235.184 Y183.546 E0.22401
G1 X232.997 Y183.531 E0.07404
G1 X233.002 Y182.731 E0.02708
G1 X232.060 Y182.724 E0.03188
G1 X232.055 Y183.524 E0.02708
G1 X229.748 Y183.508 E0.07808
G1 X229.754 Y182.708 E0.02708
G1 X228.787 Y182.701 E0.03273
G1 X228.781 Y183.501 E0.02708
G1 X225.769 Y183.480 E0.10198
G1 F1800.000
G1 X225.713 Y183.480 E0.00277
G1 F1500.000
G1 X224.438 Y183.471 E0.04315
G1 X224.444 Y182.671 E0.02708
G1 X223.500 Y182.664 E0.03195
G1 X223.494 Y183.464 E0.02708
G1 X222.872 Y183.460 E0.02105
G1 X222.878 Y182.660 E0.02708
G1 X221.885 Y182.653 E0.03362
G1 X221.879 Y183.453 E0.02708
G1 X221.819 Y183.452 E0.00202
G1 X221.825 Y182.652 E0.02708
G1 X220.885 Y182.646 E0.03182
G1 X220.879 Y183.446 E0.02708
G1 X220.406 Y183.442 E0.01602
G1 F1800.000
G1 X220.292 Y183.442 E0.00564
G1 F1500.000
G1 X219.045 Y183.433 E0.04223
G1 X219.050 Y182.633 E0.02708
G1 X218.100 Y182.626 E0.03218
G1 X218.094 Y183.426 E0.02708
G1 X217.898 Y183.425 E0.00662
G1 X217.904 Y182.625 E0.02708
G1 X216.964 Y182.618 E0.03182
G1 X216.958 Y183.418 E0.02708
G1 X216.443 Y183.415 E0.01746
G1 X216.448 Y182.615 E0.02708
G1 X215.508 Y182.608 E0.03182
G1 X215.503 Y183.408 E0.02708
G1 X213.627 Y183.395 E0.06348
G1 X213.633 Y182.595 E0.02708
G1 X212.660 Y182.588 E0.03293
G1 X212.655 Y183.388 E0.02708
G1 X212.609 Y183.388 E0.00154
G1 X212.615 Y182.588 E0.02708
G1 X211.657 Y182.581 E0.03243
G1 X211.651 Y183.381 E0.02708
G1 X210.594 Y183.374 E0.03579
G1 X210.599 Y182.574 E0.02708
G1 X209.652 Y182.567 E0.03209
G1 X209.646 Y183.367 E0.02708
G1 X209.271 Y183.365 E0.01269
G1 F1800.000
G1 X209.162 Y183.364 E0.00542
G1 F1500.000
G1 X207.872 Y183.355 E0.04366
G1 X207.878 Y182.555 E0.02708
G1 X206.928 Y182.548 E0.03215
G1 X206.922 Y183.348 E0.02708
G1 X206.192 Y183.343 E0.02470
G1 X206.198 Y182.543 E0.02708
G1 X205.220 Y182.536 E0.03310
G1 X205.215 Y183.336 E0.02708
G1 X204.923 Y183.334 E0.00987
G1 X204.929 Y182.534 E0.02708
G1 X203.984 Y182.527 E0.03199
G1 X203.978 Y183.327 E0.02708
G1 X201.922 Y183.313 E0.06958
G1 X201.928 Y182.513 E0.02708
G1 X201.011 Y182.507 E0.03104
G1 X201.005 Y183.307 E0.02708
G1 X200.981 Y183.306 E0.00083
G1 X200.987 Y182.507 E0.02708
G1 X200.094 Y182.500 E0.03022
G1 X200.088 Y183.300 E0.02708
G1 X199.615 Y183.297 E0.01602
G1 X199.620 Y182.497 E0.02708
G1 X198.707 Y182.491 E0.03092
G1 X198.702 Y183.291 E0.02708
G1 X198.660 Y183.290 E0.00139
G1 X198.666 Y182.490 E0.02708
G1 X197.754 Y182.484 E0.03087
G1 X197.748 Y183.284 E0.02708
G1 X71.571 Y182.399 E4.27107
G1 X66.265 Y182.306 E0.17963
G1 X59.410 Y182.073 E0.23216
G1 X40.144 Y181.858 E0.65217
G1 X40.005 Y181.747 E0.00603
G1 X39.816 Y181.670 E0.00691
G1 X39.405 Y181.614 E0.01401
G1 X38.995 Y181.666 E0.01400
G1 X38.806 Y181.741 E0.00691
G1 X38.684 Y181.837 E0.00525
G1 X34.137 Y181.773 E0.15391
G1 X34.006 Y181.669 E0.00568
G1 X33.826 Y181.593 E0.00662
G1 X33.622 Y181.548 E0.00705
G1 X33.405 Y181.532 E0.00735
G1 X33.189 Y181.545 E0.00735
G1 X32.985 Y181.588 E0.00706
G1 X32.804 Y181.663 E0.00663
G1 X32.690 Y181.753 E0.00490
G1 X28.133 Y181.689 E0.15428
G1 X28.008 Y181.585 E0.00548
G1 X27.827 Y181.508 E0.00668
G1 X27.623 Y181.461 E0.00706
G1 X27.405 Y181.445 E0.00740
G1 X27.187 Y181.459 E0.00741
G1 X26.984 Y181.503 E0.00705
G1 X26.801 Y181.579 E0.00668
G1 X26.692 Y181.669 E0.00477
G1 X22.133 Y181.605 E0.15436
G1 X22.012 Y181.499 E0.00541
G1 X21.829 Y181.417 E0.00680
G1 X21.624 Y181.369 E0.00714
G1 X21.405 Y181.352 E0.00743
G1 X21.187 Y181.366 E0.00740
G1 X20.982 Y181.411 E0.00711
G1 X20.797 Y181.492 E0.00682
G1 X20.691 Y181.585 E0.00476
G1 X15.628 Y181.513 E0.17137
G1 X15.628 Y178.960 E0.08641
G1 X20.691 Y178.889 E0.17137
G1 X20.797 Y178.982 E0.00477
G1 X20.982 Y179.062 E0.00682
G1 X21.187 Y179.108 E0.00711
G1 X21.405 Y179.122 E0.00740
G1 X21.624 Y179.105 E0.00743
G1 X21.829 Y179.057 E0.00714
G1 X22.012 Y178.975 E0.00680
G1 X22.133 Y178.869 E0.00541
G1 X26.692 Y178.805 E0.15436
G1 X26.801 Y178.895 E0.00478
G1 X26.984 Y178.971 E0.00668
G1 X27.187 Y179.015 E0.00705
G1 X27.405 Y179.029 E0.00741
G1 X27.623 Y179.013 E0.00740
G1 X27.827 Y178.966 E0.00706
G1 X28.008 Y178.889 E0.00668
G1 X28.133 Y178.785 E0.00548
G1 X32.690 Y178.721 E0.15428
G1 X32.804 Y178.811 E0.00490
G1 X32.985 Y178.886 E0.00663
G1 X33.189 Y178.928 E0.00706
G1 X33.405 Y178.942 E0.00735
G1 X33.622 Y178.926 E0.00735
G1 X33.826 Y178.881 E0.00705
G1 X34.006 Y178.805 E0.00662
G1 X34.137 Y178.701 E0.00568
G1 X38.684 Y178.637 E0.15391
G1 X38.806 Y178.733 E0.00525
G1 X38.995 Y178.808 E0.00691
G1 X39.405 Y178.860 E0.01400
G1 X39.816 Y178.804 E0.01401
G1 X40.005 Y178.727 E0.00691
G1 X40.144 Y178.616 E0.00603
G1 X59.410 Y178.401 E0.65217
G1 X66.265 Y178.168 E0.23216
G1 X71.571 Y178.075 E0.17963
G1 X197.000 Y177.195 E4.24572
G1 X186.140 Y153.804 E0.87294
G1 X185.553 Y154.078 E0.02192
G1 X182.899 Y148.385 E0.21262
G1 X183.882 Y147.926 E0.03673
G1 X184.422 Y149.081 E0.04314
G1 X187.359 Y146.557 E0.13107
G1 X189.916 Y152.040 E0.20479
G1 X189.397 Y152.283 E0.01939
M204 S1000
G1 X189.102 Y152.628 F10800.000
G1 F8640.000
G1 X190.787 Y155.266 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X189.418 Y153.717
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.643 Y152.943 E0.03833
G1 X189.168 Y154.062 E0.04324
G1 X189.562 Y154.456 E0.01951
G1 X190.086 Y155.575 E0.04324
G1 X189.692 Y155.181 E0.01951
G1 X190.216 Y156.300 E0.04324
G1 X190.611 Y156.695 E0.01951
G1 X191.135 Y157.814 E0.04324
G1 X190.741 Y157.420 E0.01951
G1 X191.265 Y158.539 E0.04324
G1 X191.659 Y158.933 E0.01951
G1 X192.183 Y160.052 E0.04324
G1 X191.789 Y159.658 E0.01951
G1 X192.313 Y160.777 E0.04324
G1 X192.708 Y161.172 E0.01951
G1 X193.232 Y162.291 E0.04324
G1 X192.838 Y161.897 E0.01951
G1 X193.362 Y163.016 E0.04324
G1 X193.756 Y163.410 E0.01951
G1 X194.281 Y164.530 E0.04324
G1 X193.886 Y164.135 E0.01951
G1 X194.410 Y165.255 E0.04324
G1 X194.805 Y165.649 E0.01951
G1 X195.329 Y166.768 E0.04324
G1 X194.935 Y166.374 E0.01951
G1 X195.459 Y167.493 E0.04324
G1 X195.853 Y167.887 E0.01951
G1 X196.378 Y169.007 E0.04324
G1 X195.983 Y168.612 E0.01951
G1 X196.508 Y169.732 E0.04324
G1 X196.902 Y170.126 E0.01951
G1 X197.426 Y171.245 E0.04324
G1 X197.032 Y170.851 E0.01951
G1 X197.556 Y171.970 E0.04324
G1 X197.950 Y172.364 E0.01951
G1 X198.475 Y173.484 E0.04324
G1 X198.080 Y173.089 E0.01951
M73 Q57 S189
G1 X198.605 Y174.209 E0.04324
G1 X198.999 Y174.603 E0.01951
G1 X199.523 Y175.722 E0.04324
G1 X199.129 Y175.328 E0.01951
G1 X199.653 Y176.447 E0.04324
G1 X200.428 Y177.222 E0.03834
M204 S1000
G1 F8640.000
G1 X199.653 Y176.447 E-0.25303
G1 X199.129 Y175.328 E-0.28539
G1 X199.523 Y175.722 E-0.12877
G1 X199.353 Y175.358 E-0.09282
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X198.326 Y177.506
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.586 Y176.766 E0.03593
G1 X197.080 Y175.676 E0.04129
G1 X197.442 Y176.039 E0.01762
G1 X196.936 Y174.948 E0.04129
G1 X196.573 Y174.586 E0.01762
G1 X196.067 Y173.495 E0.04129
G1 X196.430 Y173.858 E0.01762
G1 X195.924 Y172.768 E0.04129
G1 X195.561 Y172.405 E0.01762
G1 X195.055 Y171.315 E0.04129
G1 X195.418 Y171.677 E0.01762
G1 X194.912 Y170.587 E0.04129
G1 X194.549 Y170.224 E0.01762
G1 X194.043 Y169.134 E0.04129
G1 X194.405 Y169.497 E0.01762
G1 X193.899 Y168.406 E0.04129
G1 X193.536 Y168.044 E0.01762
G1 X193.030 Y166.953 E0.04129
G1 X193.393 Y167.316 E0.01762
G1 X192.887 Y166.226 E0.04129
G1 X192.524 Y165.863 E0.01762
G1 X192.018 Y164.773 E0.04129
G1 X192.381 Y165.135 E0.01762
G1 X191.874 Y164.045 E0.04129
G1 X191.512 Y163.682 E0.01762
G1 X191.005 Y162.592 E0.04129
G1 X191.368 Y162.955 E0.01762
G1 X190.862 Y161.864 E0.04129
G1 X190.499 Y161.502 E0.01762
G1 X189.993 Y160.411 E0.04129
G1 X190.356 Y160.774 E0.01762
G1 X189.850 Y159.684 E0.04129
G1 X189.487 Y159.321 E0.01762
G1 X188.981 Y158.231 E0.04129
G1 X189.343 Y158.593 E0.01762
G1 X188.837 Y157.503 E0.04129
G1 X188.475 Y157.140 E0.01762
G1 X187.968 Y156.050 E0.04129
G1 X188.331 Y156.413 E0.01762
G1 X187.825 Y155.322 E0.04129
G1 X187.462 Y154.960 E0.01762
G1 X186.956 Y153.869 E0.04129
G1 X187.696 Y154.609 E0.03593
M204 S1000
G1 F8640.000
G1 X186.956 Y153.869 E-0.24155
G1 X187.462 Y154.960 E-0.27757
G1 X187.825 Y155.322 E-0.11845
G1 X188.048 Y155.803 E-0.12243
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X189.786 Y155.909
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.472 Y153.596 E0.11076
G1 X187.972 Y154.672 E0.04017
G1 X189.914 Y156.614 E0.09295
G1 X190.422 Y157.699 E0.04055
G1 X188.472 Y155.749 E0.09335
G1 X188.971 Y156.825 E0.04017
G1 X190.930 Y158.784 E0.09375
G1 X191.438 Y159.869 E0.04055
G1 X189.471 Y157.902 E0.09416
G1 X189.971 Y158.978 E0.04017
G1 X191.946 Y160.953 E0.09456
G1 X192.454 Y162.038 E0.04055
G1 X190.471 Y160.055 E0.09496
G1 X190.970 Y161.131 E0.04017
G1 X192.963 Y163.123 E0.09537
G1 X193.471 Y164.208 E0.04055
G1 X191.470 Y162.208 E0.09577
G1 X191.970 Y163.284 E0.04017
G1 X193.979 Y165.293 E0.09617
G1 X194.487 Y166.378 E0.04055
G1 X192.470 Y164.361 E0.09657
G1 X192.970 Y165.437 E0.04017
G1 X194.995 Y167.463 E0.09698
G1 X195.504 Y168.548 E0.04055
G1 X193.469 Y166.514 E0.09738
G1 X193.969 Y167.590 E0.04017
G1 X196.012 Y169.633 E0.09778
G1 X196.520 Y170.718 E0.04055
G1 X194.469 Y168.667 E0.09819
G1 X194.969 Y169.743 E0.04017
G1 X197.028 Y171.803 E0.09859
G1 X197.536 Y172.888 E0.04055
G1 X195.468 Y170.820 E0.09899
G1 X195.968 Y171.896 E0.04017
G1 X198.045 Y173.973 E0.09940
G1 X198.553 Y175.058 E0.04055
G1 X196.468 Y172.973 E0.09980
G1 X196.968 Y174.049 E0.04017
G1 X199.061 Y176.143 E0.10020
G1 X199.569 Y177.228 E0.04055
G1 X197.468 Y175.126 E0.10061
G1 X197.967 Y176.202 E0.04017
G1 X200.828 Y179.063 E0.13695
G1 X200.538 Y179.350 E0.01380
G1 X198.467 Y177.279 E0.09913
G1 X198.581 Y177.524 E0.00915
G1 X198.408 Y177.797 E0.01093
G1 X200.248 Y179.636 E0.08805
G1 X199.957 Y179.923 E0.01380
G1 X198.063 Y178.028 E0.09067
G1 X197.774 Y178.030 E0.00979
G1 X197.574 Y177.904 E0.00802
G1 X197.363 Y177.905 E0.00713
G1 X199.667 Y180.209 E0.11028
G1 X199.376 Y180.495 E0.01380
G1 X196.790 Y177.909 E0.12379
G1 X196.218 Y177.913 E0.01939
G1 X199.086 Y180.782 E0.13731
G1 X198.796 Y181.068 E0.01380
G1 X195.645 Y177.917 E0.15083
G1 X195.072 Y177.921 E0.01939
G1 X198.701 Y181.550 E0.17372
G1 X198.700 Y181.778 E0.00771
G1 X198.350 Y181.776 E0.01184
G1 X194.499 Y177.925 E0.18432
G1 X193.927 Y177.929 E0.01939
G1 X197.769 Y181.772 E0.18393
G1 X197.188 Y181.768 E0.01966
G1 X193.354 Y177.933 E0.18354
G1 X192.781 Y177.937 E0.01939
G1 X197.044 Y182.200 E0.20404
G1 X197.041 Y182.567 E0.01241
G1 X196.832 Y182.565 E0.00707
G1 X192.208 Y177.941 E0.22134
G1 X191.636 Y177.945 E0.01939
G1 X196.251 Y182.561 E0.22095
G1 X195.671 Y182.557 E0.01966
G1 X191.063 Y177.949 E0.22056
G1 X190.490 Y177.953 E0.01939
G1 X195.090 Y182.553 E0.22017
G1 X194.509 Y182.549 E0.01966
G1 X189.918 Y177.957 E0.21979
G1 X189.345 Y177.961 E0.01939
G1 X193.928 Y182.545 E0.21940
G1 X193.347 Y182.541 E0.01966
G1 X188.772 Y177.965 E0.21901
G1 X188.199 Y177.969 E0.01939
G1 X192.766 Y182.537 E0.21863
G1 X192.186 Y182.532 E0.01966
G1 X187.627 Y177.973 E0.21824
G1 X187.054 Y177.977 E0.01939
G1 X191.605 Y182.528 E0.21785
G1 X191.024 Y182.524 E0.01966
G1 X186.481 Y177.981 E0.21746
G1 X185.908 Y177.985 E0.01939
G1 X190.443 Y182.520 E0.21708
G1 X189.862 Y182.516 E0.01966
G1 X185.336 Y177.989 E0.21669
G1 X184.763 Y177.994 E0.01939
G1 X189.282 Y182.512 E0.21630
G1 X188.701 Y182.508 E0.01966
G1 X184.190 Y177.998 E0.21591
G1 X183.617 Y178.002 E0.01939
G1 X188.120 Y182.504 E0.21553
G1 X187.539 Y182.500 E0.01966
G1 X183.045 Y178.006 E0.21514
G1 X182.472 Y178.010 E0.01939
G1 X186.958 Y182.496 E0.21475
G1 X186.377 Y182.492 E0.01966
G1 X181.899 Y178.014 E0.21437
G1 X181.327 Y178.018 E0.01939
G1 X185.797 Y182.488 E0.21398
G1 X185.216 Y182.484 E0.01966
G1 X180.754 Y178.022 E0.21359
G1 X180.181 Y178.026 E0.01939
G1 X184.635 Y182.480 E0.21320
G1 X184.054 Y182.475 E0.01966
G1 X179.608 Y178.030 E0.21282
G1 X179.036 Y178.034 E0.01939
G1 X183.473 Y182.471 E0.21243
G1 X182.892 Y182.467 E0.01966
G1 X178.463 Y178.038 E0.21204
G1 X177.890 Y178.042 E0.01939
G1 X182.312 Y182.463 E0.21166
G1 X181.731 Y182.459 E0.01966
G1 X177.317 Y178.046 E0.21127
G1 X176.745 Y178.050 E0.01939
G1 X181.150 Y182.455 E0.21088
G1 X180.569 Y182.451 E0.01966
G1 X176.172 Y178.054 E0.21049
G1 X175.599 Y178.058 E0.01939
G1 X179.988 Y182.447 E0.21011
G1 X179.408 Y182.443 E0.01966
G1 X175.027 Y178.062 E0.20972
G1 X174.454 Y178.066 E0.01939
G1 X178.827 Y182.439 E0.20933
G1 X178.246 Y182.435 E0.01966
G1 X173.881 Y178.070 E0.20895
G1 X173.308 Y178.074 E0.01939
G1 X177.665 Y182.431 E0.20856
G1 X177.084 Y182.427 E0.01966
G1 X172.736 Y178.078 E0.20817
G1 X172.163 Y178.082 E0.01939
G1 X176.503 Y182.422 E0.20778
G1 X175.923 Y182.418 E0.01966
G1 X171.590 Y178.086 E0.20740
G1 X171.017 Y178.090 E0.01939
G1 X175.342 Y182.414 E0.20701
G1 X174.761 Y182.410 E0.01966
G1 X170.445 Y178.094 E0.20662
G1 X169.872 Y178.098 E0.01939
G1 X174.180 Y182.406 E0.20623
G1 X173.599 Y182.402 E0.01966
G1 X169.299 Y178.102 E0.20585
G1 X168.726 Y178.106 E0.01939
G1 X173.019 Y182.398 E0.20546
G1 X172.438 Y182.394 E0.01966
G1 X168.154 Y178.110 E0.20507
G1 X167.581 Y178.114 E0.01939
G1 X171.857 Y182.390 E0.20469
G1 X171.276 Y182.386 E0.01966
G1 X167.008 Y178.118 E0.20430
G1 X166.436 Y178.122 E0.01939
G1 X170.695 Y182.382 E0.20391
G1 X170.114 Y182.378 E0.01966
G1 X165.863 Y178.126 E0.20352
G1 X165.290 Y178.130 E0.01939
G1 X169.534 Y182.374 E0.20314
G1 X168.953 Y182.370 E0.01966
G1 X164.717 Y178.134 E0.20275
G1 X164.145 Y178.138 E0.01939
G1 X168.372 Y182.365 E0.20236
G1 X167.791 Y182.361 E0.01966
G1 X163.572 Y178.142 E0.20198
G1 X162.999 Y178.146 E0.01939
G1 X167.210 Y182.357 E0.20159
G1 X166.630 Y182.353 E0.01966
G1 X162.426 Y178.150 E0.20120
G1 X161.854 Y178.154 E0.01939
G1 X166.049 Y182.349 E0.20081
G1 X165.468 Y182.345 E0.01966
G1 X161.281 Y178.158 E0.20043
G1 X160.708 Y178.162 E0.01939
G1 X164.887 Y182.341 E0.20004
G1 X164.306 Y182.337 E0.01966
G1 X160.135 Y178.166 E0.19965
G1 X159.563 Y178.170 E0.01939
G1 X163.725 Y182.333 E0.19927
G1 X163.145 Y182.329 E0.01966
G1 X158.990 Y178.174 E0.19888
G1 X158.417 Y178.178 E0.01939
G1 X162.564 Y182.325 E0.19849
G1 X161.983 Y182.321 E0.01966
G1 X157.845 Y178.182 E0.19810
G1 X157.272 Y178.186 E0.01939
G1 X161.402 Y182.317 E0.19772
G1 X160.821 Y182.313 E0.01966
G1 X156.699 Y178.190 E0.19733
G1 X156.126 Y178.194 E0.01939
G1 X160.241 Y182.308 E0.19694
G1 X159.660 Y182.304 E0.01966
G1 X155.554 Y178.198 E0.19655
G1 X154.981 Y178.202 E0.01939
G1 X159.079 Y182.300 E0.19617
G1 X158.498 Y182.296 E0.01966
G1 X154.408 Y178.206 E0.19578
G1 X153.835 Y178.210 E0.01939
G1 X157.917 Y182.292 E0.19539
G1 X157.336 Y182.288 E0.01966
G1 X153.263 Y178.214 E0.19501
G1 X152.690 Y178.218 E0.01939
G1 X156.756 Y182.284 E0.19462
G1 X156.175 Y182.280 E0.01966
G1 X152.117 Y178.222 E0.19423
G1 X151.545 Y178.226 E0.01939
G1 X155.594 Y182.276 E0.19384
G1 X155.013 Y182.272 E0.01966
G1 X150.972 Y178.230 E0.19346
G1 X150.399 Y178.234 E0.01939
G1 X154.432 Y182.268 E0.19307
G1 X153.851 Y182.264 E0.01966
G1 X149.826 Y178.238 E0.19268
G1 X149.254 Y178.242 E0.01939
G1 X153.271 Y182.260 E0.19230
G1 X152.690 Y182.256 E0.01966
G1 X148.681 Y178.247 E0.19191
G1 X148.108 Y178.251 E0.01939
G1 X152.109 Y182.251 E0.19152
G1 X151.528 Y182.247 E0.01966
G1 X147.535 Y178.255 E0.19113
G1 X146.963 Y178.259 E0.01939
G1 X150.947 Y182.243 E0.19075
G1 X150.367 Y182.239 E0.01966
G1 X146.390 Y178.263 E0.19036
G1 X145.817 Y178.267 E0.01939
G1 X149.786 Y182.235 E0.18997
G1 X149.205 Y182.231 E0.01966
G1 X145.244 Y178.271 E0.18958
G1 X144.672 Y178.275 E0.01939
M73 P57 R187
G1 X148.624 Y182.227 E0.18920
G1 X148.043 Y182.223 E0.01966
G1 X144.099 Y178.279 E0.18881
G1 X143.526 Y178.283 E0.01939
G1 X147.462 Y182.219 E0.18842
G1 X146.882 Y182.215 E0.01966
G1 X142.954 Y178.287 E0.18804
G1 X142.381 Y178.291 E0.01939
G1 X146.301 Y182.211 E0.18765
G1 X145.720 Y182.207 E0.01966
G1 X141.808 Y178.295 E0.18726
G1 X141.235 Y178.299 E0.01939
G1 X145.139 Y182.203 E0.18687
G1 X144.558 Y182.198 E0.01966
G1 X140.663 Y178.303 E0.18649
G1 X140.090 Y178.307 E0.01939
G1 X143.978 Y182.194 E0.18610
G1 X143.397 Y182.190 E0.01966
G1 X139.517 Y178.311 E0.18571
G1 X138.944 Y178.315 E0.01939
G1 X142.816 Y182.186 E0.18533
G1 X142.235 Y182.182 E0.01966
G1 X138.372 Y178.319 E0.18494
G1 X137.799 Y178.323 E0.01939
G1 X141.654 Y182.178 E0.18455
G1 X141.073 Y182.174 E0.01966
G1 X137.226 Y178.327 E0.18416
G1 X136.653 Y178.331 E0.01939
G1 X140.493 Y182.170 E0.18378
G1 X139.912 Y182.166 E0.01966
G1 X136.081 Y178.335 E0.18339
G1 X135.508 Y178.339 E0.01939
G1 X139.331 Y182.162 E0.18300
G1 X138.750 Y182.158 E0.01966
G1 X134.935 Y178.343 E0.18262
G1 X134.363 Y178.347 E0.01939
G1 X138.169 Y182.154 E0.18223
G1 X137.589 Y182.150 E0.01966
G1 X133.790 Y178.351 E0.18184
G1 X133.217 Y178.355 E0.01939
G1 X137.008 Y182.146 E0.18145
G1 X136.427 Y182.141 E0.01966
G1 X132.644 Y178.359 E0.18107
G1 X132.072 Y178.363 E0.01939
G1 X135.846 Y182.137 E0.18068
G1 X135.265 Y182.133 E0.01966
G1 X131.499 Y178.367 E0.18029
G1 X130.926 Y178.371 E0.01939
G1 X134.684 Y182.129 E0.17990
G1 X134.104 Y182.125 E0.01966
G1 X130.353 Y178.375 E0.17952
G1 X129.781 Y178.379 E0.01939
G1 X133.523 Y182.121 E0.17913
G1 X132.942 Y182.117 E0.01966
G1 X129.208 Y178.383 E0.17874
G1 X128.635 Y178.387 E0.01939
G1 X132.361 Y182.113 E0.17836
G1 X131.780 Y182.109 E0.01966
G1 X128.063 Y178.391 E0.17797
G1 X127.490 Y178.395 E0.01939
G1 X131.199 Y182.105 E0.17758
G1 X130.619 Y182.101 E0.01966
G1 X126.917 Y178.399 E0.17719
G1 X126.344 Y178.403 E0.01939
G1 X130.038 Y182.097 E0.17681
G1 X129.457 Y182.093 E0.01966
G1 X125.772 Y178.407 E0.17642
G1 X125.199 Y178.411 E0.01939
G1 X128.876 Y182.089 E0.17603
G1 X128.295 Y182.084 E0.01966
G1 X124.626 Y178.415 E0.17565
G1 X124.053 Y178.419 E0.01939
G1 X127.715 Y182.080 E0.17526
G1 X127.134 Y182.076 E0.01966
G1 X123.481 Y178.423 E0.17487
G1 X122.908 Y178.427 E0.01939
G1 X126.553 Y182.072 E0.17448
G1 X125.972 Y182.068 E0.01966
G1 X122.335 Y178.431 E0.17410
G1 X121.762 Y178.435 E0.01939
G1 X125.391 Y182.064 E0.17371
G1 X124.810 Y182.060 E0.01966
G1 X121.190 Y178.439 E0.17332
G1 X120.617 Y178.443 E0.01939
G1 X124.230 Y182.056 E0.17294
G1 X123.649 Y182.052 E0.01966
G1 X120.044 Y178.447 E0.17255
G1 X119.472 Y178.451 E0.01939
G1 X123.068 Y182.048 E0.17216
G1 X122.487 Y182.044 E0.01966
G1 X118.899 Y178.455 E0.17177
G1 X118.326 Y178.459 E0.01939
G1 X121.906 Y182.040 E0.17139
G1 X121.326 Y182.036 E0.01966
G1 X117.753 Y178.463 E0.17100
G1 X117.181 Y178.467 E0.01939
G1 X120.745 Y182.031 E0.17061
G1 X120.164 Y182.027 E0.01966
G1 X116.608 Y178.471 E0.17022
G1 X116.035 Y178.475 E0.01939
G1 X119.583 Y182.023 E0.16984
G1 X119.002 Y182.019 E0.01966
G1 X115.462 Y178.479 E0.16945
G1 X114.890 Y178.483 E0.01939
G1 X118.421 Y182.015 E0.16906
G1 X117.841 Y182.011 E0.01966
G1 X114.317 Y178.487 E0.16868
G1 X113.744 Y178.491 E0.01939
G1 X117.260 Y182.007 E0.16829
G1 X116.679 Y182.003 E0.01966
G1 X113.172 Y178.496 E0.16790
G1 X112.599 Y178.500 E0.01939
G1 X116.098 Y181.999 E0.16751
G1 X115.517 Y181.995 E0.01966
G1 X112.026 Y178.504 E0.16713
G1 X111.453 Y178.508 E0.01939
G1 X114.937 Y181.991 E0.16674
G1 X114.356 Y181.987 E0.01966
G1 X110.881 Y178.512 E0.16635
G1 X110.308 Y178.516 E0.01939
G1 X113.775 Y181.983 E0.16597
G1 X113.194 Y181.979 E0.01966
G1 X109.735 Y178.520 E0.16558
G1 X109.162 Y178.524 E0.01939
G1 X112.613 Y181.974 E0.16519
G1 X112.032 Y181.970 E0.01966
G1 X108.590 Y178.528 E0.16480
G1 X108.017 Y178.532 E0.01939
G1 X111.452 Y181.966 E0.16442
G1 X110.871 Y181.962 E0.01966
G1 X107.444 Y178.536 E0.16403
G1 X106.871 Y178.540 E0.01939
G1 X110.290 Y181.958 E0.16364
G1 X109.709 Y181.954 E0.01966
G1 X106.299 Y178.544 E0.16325
G1 X105.726 Y178.548 E0.01939
G1 X109.128 Y181.950 E0.16287
G1 X108.548 Y181.946 E0.01966
G1 X105.153 Y178.552 E0.16248
G1 X104.581 Y178.556 E0.01939
G1 X107.967 Y181.942 E0.16209
G1 X107.386 Y181.938 E0.01966
G1 X104.008 Y178.560 E0.16171
G1 X103.435 Y178.564 E0.01939
G1 X106.805 Y181.934 E0.16132
G1 X106.224 Y181.930 E0.01966
G1 X102.862 Y178.568 E0.16093
G1 X102.290 Y178.572 E0.01939
G1 X105.643 Y181.926 E0.16054
G1 X105.063 Y181.922 E0.01966
G1 X101.717 Y178.576 E0.16016
G1 X101.144 Y178.580 E0.01939
G1 X104.482 Y181.917 E0.15977
G1 X103.901 Y181.913 E0.01966
G1 X100.571 Y178.584 E0.15938
G1 X99.999 Y178.588 E0.01939
G1 X103.320 Y181.909 E0.15900
G1 X102.739 Y181.905 E0.01966
G1 X99.426 Y178.592 E0.15861
G1 X98.853 Y178.596 E0.01939
G1 X102.158 Y181.901 E0.15822
G1 X101.578 Y181.897 E0.01966
G1 X98.280 Y178.600 E0.15783
G1 X97.708 Y178.604 E0.01939
G1 X100.997 Y181.893 E0.15745
G1 X100.416 Y181.889 E0.01966
G1 X97.135 Y178.608 E0.15706
G1 X96.562 Y178.612 E0.01939
G1 X99.835 Y181.885 E0.15667
G1 X99.254 Y181.881 E0.01966
G1 X95.990 Y178.616 E0.15629
G1 X95.417 Y178.620 E0.01939
G1 X98.674 Y181.877 E0.15590
G1 X98.093 Y181.873 E0.01966
G1 X94.844 Y178.624 E0.15551
G1 X94.271 Y178.628 E0.01939
G1 X97.512 Y181.869 E0.15512
G1 X96.931 Y181.865 E0.01966
G1 X93.699 Y178.632 E0.15474
G1 X93.126 Y178.636 E0.01939
G1 X96.350 Y181.860 E0.15435
G1 X95.769 Y181.856 E0.01966
G1 X92.553 Y178.640 E0.15396
G1 X91.980 Y178.644 E0.01939
G1 X95.189 Y181.852 E0.15357
G1 X94.608 Y181.848 E0.01966
G1 X91.408 Y178.648 E0.15319
G1 X90.835 Y178.652 E0.01939
G1 X94.027 Y181.844 E0.15280
G1 X93.446 Y181.840 E0.01966
G1 X90.262 Y178.656 E0.15241
G1 X89.690 Y178.660 E0.01939
G1 X92.865 Y181.836 E0.15203
G1 X92.285 Y181.832 E0.01966
G1 X89.117 Y178.664 E0.15164
G1 X88.544 Y178.668 E0.01939
G1 X91.704 Y181.828 E0.15125
G1 X91.123 Y181.824 E0.01966
G1 X87.971 Y178.672 E0.15086
G1 X87.399 Y178.676 E0.01939
G1 X90.542 Y181.820 E0.15048
G1 X89.961 Y181.816 E0.01966
G1 X86.826 Y178.680 E0.15009
G1 X86.253 Y178.684 E0.01939
G1 X89.380 Y181.812 E0.14970
G1 X88.800 Y181.807 E0.01966
G1 X85.680 Y178.688 E0.14932
G1 X85.108 Y178.692 E0.01939
G1 X88.219 Y181.803 E0.14893
G1 X87.638 Y181.799 E0.01966
G1 X84.535 Y178.696 E0.14854
G1 X83.962 Y178.700 E0.01939
G1 X87.057 Y181.795 E0.14815
G1 X86.476 Y181.791 E0.01966
G1 X83.389 Y178.704 E0.14777
G1 X82.817 Y178.708 E0.01939
G1 X85.896 Y181.787 E0.14738
G1 X85.315 Y181.783 E0.01966
G1 X82.244 Y178.712 E0.14699
G1 X81.671 Y178.716 E0.01939
G1 X84.734 Y181.779 E0.14661
G1 X84.153 Y181.775 E0.01966
G1 X81.099 Y178.720 E0.14622
G1 X80.526 Y178.724 E0.01939
G1 X83.572 Y181.771 E0.14583
G1 X82.991 Y181.767 E0.01966
G1 X79.953 Y178.728 E0.14544
G1 X79.380 Y178.732 E0.01939
G1 X82.411 Y181.763 E0.14506
G1 X81.830 Y181.759 E0.01966
G1 X78.808 Y178.736 E0.14467
G1 X78.235 Y178.740 E0.01939
G1 X81.249 Y181.755 E0.14428
G1 X80.668 Y181.750 E0.01966
G1 X77.662 Y178.744 E0.14389
G1 X77.089 Y178.749 E0.01939
G1 X80.087 Y181.746 E0.14351
G1 X79.506 Y181.742 E0.01966
G1 X76.517 Y178.753 E0.14312
G1 X75.944 Y178.757 E0.01939
G1 X78.926 Y181.738 E0.14273
G1 X78.345 Y181.734 E0.01966
G1 X75.371 Y178.761 E0.14235
G1 X74.798 Y178.765 E0.01939
G1 X77.764 Y181.730 E0.14196
G1 X77.183 Y181.726 E0.01966
G1 X74.226 Y178.769 E0.14157
G1 X73.653 Y178.773 E0.01939
G1 X76.602 Y181.722 E0.14118
G1 X76.022 Y181.718 E0.01966
G1 X73.080 Y178.777 E0.14080
G1 X72.508 Y178.781 E0.01939
G1 X75.441 Y181.714 E0.14041
G1 X74.860 Y181.710 E0.01966
G1 X71.935 Y178.785 E0.14002
G1 X71.364 Y178.791 E0.01931
G1 X74.279 Y181.706 E0.13953
G1 X73.698 Y181.702 E0.01966
G1 X70.798 Y178.801 E0.13886
G1 X70.231 Y178.811 E0.01919
G1 X73.117 Y181.698 E0.13819
G1 X72.537 Y181.693 E0.01966
G1 X69.664 Y178.821 E0.13752
G1 X69.097 Y178.831 E0.01919
G1 X71.956 Y181.689 E0.13685
G1 X71.373 Y181.683 E0.01974
G1 X68.530 Y178.841 E0.13607
G1 X68.433 Y178.842 E0.00329
G1 X68.450 Y179.337 E0.01676
G1 X70.786 Y181.673 E0.11181
G1 X70.199 Y181.663 E0.01987
G1 X67.942 Y179.405 E0.10804
G1 X67.393 Y179.433 E0.01860
G1 X69.612 Y181.652 E0.10621
G1 X69.025 Y181.642 E0.01987
G1 X66.844 Y179.461 E0.10438
G1 X66.295 Y179.489 E0.01860
G1 X67.871 Y181.065 E0.07542
G1 X67.263 Y181.034 E0.02060
G1 X65.746 Y179.517 E0.07260
G1 X65.198 Y179.545 E0.01860
G1 X66.655 Y181.003 E0.06978
G1 X66.048 Y180.972 E0.02060
G1 X64.649 Y179.573 E0.06696
G1 X64.100 Y179.601 E0.01860
G1 X65.440 Y180.941 E0.06414
G1 X64.832 Y180.910 E0.02060
G1 X63.552 Y179.629 E0.06131
G1 X63.009 Y179.664 E0.01840
G1 X64.225 Y180.879 E0.05818
G1 X63.617 Y180.848 E0.02060
G1 X62.467 Y179.698 E0.05506
G1 X61.924 Y179.732 E0.01840
G1 X63.002 Y180.810 E0.05158
G1 X62.386 Y180.771 E0.02088
G1 X61.382 Y179.766 E0.04808
G1 X60.839 Y179.801 E0.01840
G1 X61.770 Y180.732 E0.04458
G1 X61.155 Y180.693 E0.02088
G1 X60.297 Y179.835 E0.04107
G1 X59.754 Y179.869 E0.01840
G1 X60.539 Y180.654 E0.03757
G1 X59.924 Y180.615 E0.02088
G1 X59.202 Y179.894 E0.03453
G1 X58.637 Y179.905 E0.01914
G1 X59.314 Y180.582 E0.03240
G1 X58.725 Y180.570 E0.01993
G1 X58.072 Y179.917 E0.03128
G1 X57.506 Y179.928 E0.01914
G1 X58.136 Y180.558 E0.03015
G1 X57.548 Y180.546 E0.01993
G1 X56.941 Y179.940 E0.02902
G1 X56.376 Y179.952 E0.01914
G1 X56.959 Y180.534 E0.02789
G1 X56.370 Y180.522 E0.01993
G1 X55.817 Y179.969 E0.02646
G1 X55.260 Y179.989 E0.01888
G1 X55.774 Y180.503 E0.02461
G1 X55.176 Y180.482 E0.02024
G1 X54.703 Y180.008 E0.02269
G1 X54.145 Y180.028 E0.01888
G1 X54.579 Y180.461 E0.02076
G1 X53.981 Y180.440 E0.02024
G1 X53.588 Y180.047 E0.01883
G1 X53.031 Y180.067 E0.01888
G1 X53.384 Y180.420 E0.01690
G1 X52.786 Y180.399 E0.02024
G1 X52.473 Y180.086 E0.01497
G1 X51.916 Y180.105 E0.01888
G1 X52.189 Y180.378 E0.01305
G1 X51.591 Y180.357 E0.02024
G1 X51.359 Y180.125 E0.01112
G1 X50.801 Y180.144 E0.01888
G1 X50.993 Y180.336 E0.00919
G1 X50.396 Y180.315 E0.02024
G1 X50.244 Y180.164 E0.00726
G1 X49.687 Y180.183 E0.01888
G1 X49.798 Y180.295 E0.00534
G1 X49.201 Y180.274 E0.02024
G1 X49.129 Y180.203 E0.00341
G1 X48.572 Y180.222 E0.01888
G1 X48.793 Y180.443 E0.01057
M204 S1000
G1 F8640.000
G1 X48.572 Y180.222 E-0.07211
G1 X49.129 Y180.203 E-0.12876
G1 X49.201 Y180.274 E-0.02325
G1 X49.798 Y180.295 E-0.13807
G1 X49.687 Y180.183 E-0.03640
G1 X50.244 Y180.164 E-0.12876
G1 X50.396 Y180.315 E-0.04955
G1 X50.993 Y180.336 E-0.13807
G1 X50.855 Y180.198 E-0.04503
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X42.840 Y180.198
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X41.951 Y179.308 E0.04286
G1 X42.524 Y179.302 E0.01952
G1 X43.223 Y180.001 E0.03369
G1 X43.783 Y179.982 E0.01908
G1 X43.096 Y179.295 E0.03306
G1 X43.669 Y179.289 E0.01952
G1 X44.343 Y179.962 E0.03243
G1 X44.902 Y179.943 E0.01908
G1 X44.242 Y179.283 E0.03179
G1 X44.815 Y179.276 E0.01952
G1 X45.462 Y179.923 E0.03116
G1 X46.022 Y179.904 E0.01908
G1 X45.388 Y179.270 E0.03053
G1 X45.961 Y179.263 E0.01952
G1 X46.582 Y179.884 E0.02990
G1 X47.141 Y179.865 E0.01908
G1 X46.534 Y179.257 E0.02926
G1 X47.107 Y179.251 E0.01952
G1 X47.701 Y179.845 E0.02863
G1 X48.261 Y179.826 E0.01908
G1 X47.680 Y179.244 E0.02800
G1 X48.253 Y179.238 E0.01952
G1 X48.821 Y179.806 E0.02737
G1 X49.381 Y179.786 E0.01908
G1 X48.826 Y179.231 E0.02674
G1 X49.398 Y179.225 E0.01952
G1 X49.940 Y179.767 E0.02610
G1 X50.500 Y179.747 E0.01908
G1 X49.971 Y179.219 E0.02547
G1 X50.544 Y179.212 E0.01952
G1 X51.060 Y179.728 E0.02484
G1 X51.620 Y179.708 E0.01908
G1 X51.117 Y179.206 E0.02421
G1 X51.690 Y179.200 E0.01952
G1 X52.180 Y179.689 E0.02357
G1 X52.739 Y179.669 E0.01908
G1 X52.263 Y179.193 E0.02294
G1 X52.836 Y179.187 E0.01952
G1 X53.299 Y179.650 E0.02231
G1 X53.859 Y179.630 E0.01908
G1 X53.409 Y179.180 E0.02168
G1 X53.982 Y179.174 E0.01952
G1 X54.419 Y179.611 E0.02104
G1 X54.978 Y179.591 E0.01908
G1 X54.555 Y179.168 E0.02041
G1 X55.128 Y179.161 E0.01952
G1 X55.538 Y179.572 E0.01978
G1 X56.098 Y179.552 E0.01908
G1 X55.701 Y179.155 E0.01915
G1 X56.273 Y179.148 E0.01952
G1 X56.664 Y179.539 E0.01879
G1 X57.231 Y179.527 E0.01934
G1 X56.846 Y179.142 E0.01854
G1 X57.419 Y179.136 E0.01952
G1 X57.799 Y179.515 E0.01829
G1 X58.367 Y179.504 E0.01934
G1 X57.992 Y179.129 E0.01804
G1 X58.565 Y179.123 E0.01952
G1 X58.934 Y179.492 E0.01779
G1 X59.499 Y179.478 E0.01924
G1 X59.138 Y179.116 E0.01739
G1 X59.705 Y179.104 E0.01930
G1 X60.044 Y179.443 E0.01635
G1 X60.589 Y179.409 E0.01860
G1 X60.265 Y179.085 E0.01561
G1 X60.825 Y179.066 E0.01909
G1 X61.134 Y179.374 E0.01487
G1 X61.679 Y179.340 E0.01860
G1 X61.385 Y179.047 E0.01413
G1 X61.946 Y179.028 E0.01909
G1 X62.223 Y179.305 E0.01339
G1 X62.768 Y179.271 E0.01860
G1 X62.506 Y179.008 E0.01264
G1 X63.066 Y178.989 E0.01909
G1 X63.313 Y179.237 E0.01190
G1 X63.862 Y179.206 E0.01871
G1 X63.626 Y178.970 E0.01133
G1 X64.187 Y178.951 E0.01909
G1 X64.413 Y179.178 E0.01090
G1 X64.964 Y179.149 E0.01880
G1 X64.747 Y178.932 E0.01047
G1 X65.307 Y178.913 E0.01909
G1 X65.515 Y179.121 E0.01003
G1 X66.067 Y179.093 E0.01880
G1 X65.867 Y178.894 E0.00960
G1 X66.430 Y178.877 E0.01917
G1 X66.618 Y179.065 E0.00905
G1 X67.169 Y179.037 E0.01880
G1 X66.999 Y178.867 E0.00818
G1 X67.569 Y178.857 E0.01939
G1 X67.895 Y179.184 E0.01571
M204 S1000
G1 F8640.000
G1 X67.569 Y178.857 E-0.10653
G1 X66.999 Y178.867 E-0.13148
G1 X67.169 Y179.037 E-0.05544
G1 X66.618 Y179.065 E-0.12745
G1 X66.430 Y178.877 E-0.06135
G1 X65.867 Y178.894 E-0.12996
G1 X66.067 Y179.093 E-0.06506
G1 X65.709 Y179.112 E-0.08274
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X68.624 Y181.818
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.256 Y181.450 E0.01762
M204 S1000
G1 X68.203 Y181.809 F10800.000
M204 S1250
G1 F4800.000
G1 X67.866 Y181.472 E0.01623
G1 X67.256 Y181.441 E0.02082
G1 X67.429 Y181.614 E0.00833
G1 X66.839 Y181.604 E0.02009
G1 X66.645 Y181.410 E0.00933
G1 X66.035 Y181.379 E0.02082
G1 X66.249 Y181.593 E0.01030
G1 X65.649 Y181.572 E0.02044
G1 X65.425 Y181.348 E0.01081
G1 X64.814 Y181.317 E0.02082
G1 X65.049 Y181.552 E0.01133
G1 X64.450 Y181.532 E0.02044
G1 X64.204 Y181.286 E0.01184
G1 X63.593 Y181.255 E0.02082
G1 X63.850 Y181.511 E0.01236
G1 X63.250 Y181.491 E0.02044
G1 X62.976 Y181.216 E0.01323
G1 X62.357 Y181.177 E0.02110
G1 X62.651 Y181.470 E0.01413
G1 X62.051 Y181.450 E0.02044
G1 X61.739 Y181.138 E0.01503
G1 X61.120 Y181.099 E0.02110
G1 X61.451 Y181.430 E0.01593
G1 X60.851 Y181.409 E0.02044
G1 X60.502 Y181.060 E0.01683
G1 X59.884 Y181.021 E0.02110
G1 X60.252 Y181.389 E0.01773
G1 X59.652 Y181.368 E0.02044
G1 X59.272 Y180.989 E0.01829
G1 X58.681 Y180.977 E0.02015
G1 X59.061 Y181.357 E0.01831
G1 X58.475 Y181.350 E0.01996
G1 X58.090 Y180.964 E0.01857
G1 X57.498 Y180.952 E0.02015
G1 X57.889 Y181.344 E0.01884
G1 X57.303 Y181.337 E0.01996
G1 X56.907 Y180.940 E0.01911
G1 X56.315 Y180.928 E0.02015
G1 X56.718 Y181.330 E0.01937
G1 X56.132 Y181.324 E0.01996
G1 X55.716 Y180.908 E0.02002
G1 X55.116 Y180.887 E0.02046
G1 X55.546 Y181.317 E0.02071
G1 X54.960 Y181.311 E0.01996
G1 X54.516 Y180.866 E0.02141
G1 X53.915 Y180.846 E0.02046
G1 X54.374 Y181.304 E0.02210
G1 X53.788 Y181.298 E0.01996
G1 X53.315 Y180.825 E0.02279
G1 X52.715 Y180.804 E0.02046
G1 X53.203 Y181.291 E0.02349
G1 X52.617 Y181.285 E0.01996
G1 X52.115 Y180.783 E0.02418
G1 X51.515 Y180.762 E0.02046
G1 X52.031 Y181.278 E0.02487
G1 X51.445 Y181.272 E0.01996
G1 X50.914 Y180.741 E0.02557
G1 X50.314 Y180.720 E0.02046
G1 X50.859 Y181.265 E0.02626
G1 X50.273 Y181.259 E0.01996
G1 X49.714 Y180.699 E0.02695
G1 X49.114 Y180.678 E0.02046
G1 X49.688 Y181.252 E0.02765
G1 X49.102 Y181.245 E0.01996
G1 X48.513 Y180.657 E0.02834
G1 X47.913 Y180.636 E0.02046
G1 X48.516 Y181.239 E0.02903
G1 X47.930 Y181.232 E0.01996
G1 X47.313 Y180.615 E0.02973
G1 X46.713 Y180.594 E0.02046
G1 X47.344 Y181.226 E0.03042
G1 X46.758 Y181.219 E0.01996
G1 X46.112 Y180.573 E0.03111
G1 X45.512 Y180.552 E0.02046
G1 X46.172 Y181.213 E0.03181
G1 X45.587 Y181.206 E0.01996
G1 X44.912 Y180.532 E0.03250
G1 X44.312 Y180.511 E0.02046
G1 X45.001 Y181.200 E0.03319
G1 X44.415 Y181.193 E0.01996
G1 X43.711 Y180.490 E0.03389
G1 X43.111 Y180.469 E0.02046
G1 X43.829 Y181.187 E0.03458
G1 X43.243 Y181.180 E0.01996
G1 X41.378 Y179.315 E0.08986
G1 X40.805 Y179.321 E0.01952
G1 X42.657 Y181.174 E0.08924
G1 X42.072 Y181.167 E0.01996
G1 X40.286 Y179.382 E0.08600
G1 X40.001 Y179.498 E0.01050
G1 X39.844 Y179.519 E0.00537
G1 X41.486 Y181.161 E0.07906
G1 X40.900 Y181.154 E0.01996
G1 X39.312 Y179.566 E0.07649
G1 X38.816 Y179.504 E0.01703
G1 X38.574 Y179.407 E0.00888
G1 X40.240 Y181.073 E0.08026
G1 X40.001 Y180.976 E0.00880
G1 X39.495 Y180.907 E0.01740
G1 X37.947 Y179.360 E0.07455
G1 X37.376 Y179.368 E0.01946
G1 X38.960 Y180.952 E0.07633
G1 X38.816 Y180.970 E0.00495
G1 X38.518 Y181.089 E0.01093
G1 X36.804 Y179.376 E0.08253
G1 X36.233 Y179.384 E0.01946
G1 X37.964 Y181.115 E0.08338
G1 X37.376 Y181.106 E0.02001
G1 X35.662 Y179.392 E0.08259
G1 X35.090 Y179.400 E0.01946
G1 X36.789 Y181.098 E0.08181
G1 X36.201 Y181.090 E0.02001
G1 X34.519 Y179.408 E0.08103
G1 X34.390 Y179.410 E0.00440
G1 X34.080 Y179.547 E0.01157
G1 X35.614 Y181.082 E0.07390
G1 X35.026 Y181.073 E0.02001
G1 X33.595 Y179.642 E0.06893
G1 X33.409 Y179.656 E0.00635
G1 X32.988 Y179.614 E0.01442
G1 X34.439 Y181.065 E0.06988
G1 X34.390 Y181.064 E0.00165
G1 X34.043 Y180.911 E0.01293
G1 X33.628 Y180.834 E0.01437
G1 X32.234 Y179.440 E0.06715
G1 X31.663 Y179.448 E0.01946
G1 X33.060 Y180.845 E0.06728
G1 X32.773 Y180.905 E0.00997
G1 X32.609 Y180.973 E0.00606
G1 X31.092 Y179.456 E0.07308
G1 X30.520 Y179.464 E0.01946
G1 X32.088 Y181.032 E0.07554
G1 X31.501 Y181.024 E0.02001
G1 X29.949 Y179.472 E0.07476
G1 X29.378 Y179.480 E0.01946
G1 X30.913 Y181.016 E0.07397
G1 X30.326 Y181.007 E0.02001
G1 X28.806 Y179.488 E0.07319
G1 X28.395 Y179.494 E0.01403
G1 X28.284 Y179.545 E0.00415
G1 X29.738 Y180.999 E0.07003
G1 X29.151 Y180.991 E0.02001
G1 X27.851 Y179.691 E0.06260
G1 X27.731 Y179.719 E0.00421
G1 X27.318 Y179.737 E0.01406
G1 X28.563 Y180.983 E0.05998
G1 X28.395 Y180.980 E0.00574
G1 X28.048 Y180.828 E0.01291
G1 X27.764 Y180.763 E0.00991
G1 X26.572 Y179.571 E0.05741
G1 X26.452 Y179.521 E0.00443
G1 X25.950 Y179.528 E0.01710
G1 X27.168 Y180.746 E0.05867
G1 X26.769 Y180.821 E0.01384
G1 X26.695 Y180.852 E0.00274
G1 X25.379 Y179.536 E0.06339
G1 X24.807 Y179.544 E0.01946
G1 X26.213 Y180.950 E0.06770
G1 X25.625 Y180.941 E0.02001
G1 X24.236 Y179.552 E0.06692
G1 X23.665 Y179.560 E0.01946
G1 X25.038 Y180.933 E0.06614
G1 X24.450 Y180.925 E0.02001
G1 X23.094 Y179.568 E0.06535
G1 X22.522 Y179.576 E0.01946
G1 X23.863 Y180.917 E0.06457
G1 X23.275 Y180.908 E0.02001
G1 X22.089 Y179.722 E0.05715
G1 X21.733 Y179.811 E0.01250
G1 X21.608 Y179.821 E0.00425
G1 X22.688 Y180.900 E0.05199
G1 X22.405 Y180.896 E0.00963
G1 X22.059 Y180.739 E0.01295
G1 X21.913 Y180.705 E0.00510
G1 X21.005 Y179.797 E0.04372
G1 X20.754 Y179.742 E0.00877
G1 X20.473 Y179.605 E0.01065
G1 X20.237 Y179.608 E0.00803
G1 X21.275 Y180.647 E0.05002
G1 X21.086 Y180.659 E0.00645
G1 X20.777 Y180.727 E0.01080
G1 X19.666 Y179.616 E0.05351
G1 X19.095 Y179.624 E0.01946
G1 X20.337 Y180.867 E0.05987
G1 X19.750 Y180.859 E0.02001
G1 X18.523 Y179.632 E0.05908
G1 X17.952 Y179.640 E0.01946
G1 X19.162 Y180.851 E0.05830
G1 X18.575 Y180.842 E0.02001
G1 X17.381 Y179.648 E0.05752
G1 X16.809 Y179.656 E0.01946
G1 X17.987 Y180.834 E0.05673
G1 X17.400 Y180.826 E0.02001
G1 X16.341 Y179.767 E0.05101
G1 X16.341 Y180.346 E0.01973
G1 X16.998 Y181.003 E0.03165
M204 S1000
G1 F8640.000
G1 X16.341 Y180.346 E-0.21459
G1 X16.341 Y179.767 E-0.13376
G1 X17.400 Y180.826 E-0.34578
G1 X17.685 Y180.830 E-0.06587
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X187.781 Y148.713
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.931 Y147.864 E0.04067
G1 X186.621 Y148.131 E0.01384
G1 X187.906 Y149.415 E0.06151
G1 X188.410 Y150.496 E0.04036
G1 X186.311 Y148.397 E0.10048
G1 X186.001 Y148.664 E0.01384
G1 X188.914 Y151.577 E0.13945
G1 X188.969 Y151.696 E0.00445
G1 X188.638 Y151.851 E0.01240
G1 X188.596 Y151.836 E0.00149
G1 X185.691 Y148.930 E0.13909
G1 X185.380 Y149.197 E0.01384
G1 X188.188 Y152.004 E0.13438
G1 X188.122 Y152.035 E0.00245
G1 X187.994 Y152.387 E0.01270
G1 X185.070 Y149.463 E0.13997
G1 X184.760 Y149.730 E0.01384
G1 X188.389 Y153.359 E0.17372
G1 X188.897 Y154.444 E0.04055
G1 X184.450 Y149.996 E0.21289
G1 X184.928 Y151.052 E0.03922
G1 X186.615 Y152.738 E0.08074
G1 X186.267 Y152.901 E0.01298
G1 X186.250 Y152.950 E0.00177
G1 X185.054 Y151.754 E0.05726
M204 S1000
G1 F8640.000
G1 X186.250 Y152.950 E-0.39057
G1 X186.267 Y152.901 E-0.01205
G1 X186.615 Y152.738 E-0.08856
G1 X185.792 Y151.915 E-0.26881
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X216.702 Y183.213
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.708 Y182.413 E0.00724
G1 F8640.000
G1 X216.702 Y183.213 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.000 F10800.000
G1 X217.800 Y180.888
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.412 Y179.500 E0.06910
G1 X215.796 Y179.483 E0.02170
G1 X217.369 Y181.056 E0.07831
G1 X217.068 Y181.353 E0.01491
G1 X215.193 Y179.479 E0.09333
G1 X214.590 Y179.474 E0.02124
G1 X216.900 Y181.785 E0.11504
G1 X216.899 Y181.906 E0.00426
G1 X216.419 Y181.902 E0.01692
G1 X213.987 Y179.470 E0.12110
G1 X213.384 Y179.466 E0.02124
G1 X215.816 Y181.898 E0.12110
G1 X215.213 Y181.894 E0.02124
G1 X213.005 Y179.686 E0.10995
G1 X212.703 Y179.983 E0.01491
G1 X214.800 Y182.079 E0.10439
G1 X214.795 Y182.674 E0.02094
G1 X212.402 Y180.280 E0.11919
G1 X212.100 Y180.578 E0.01491
G1 X213.403 Y181.881 E0.06489
G1 X212.800 Y181.877 E0.02124
G1 X211.669 Y180.746 E0.05632
M204 S1000
G1 F8640.000
G1 X212.800 Y181.877 E-0.36935
G1 X213.403 Y181.881 E-0.13926
G1 X212.634 Y181.111 E-0.25139
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X211.865 Y182.052
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X211.849 Y181.531 E0.03025
G1 X211.393 Y181.098 E0.03646
G1 X211.393 Y181.850 E0.04367
G1 X210.922 Y181.847 E0.02736
G1 X210.922 Y180.650 E0.06948
G1 X210.450 Y180.202 E0.03774
G1 X210.450 Y181.844 E0.09528
G1 X209.979 Y181.841 E0.02736
G1 X209.979 Y180.014 E0.10596
G1 X209.507 Y180.011 E0.02736
G1 X209.507 Y181.837 E0.10596
G1 X209.036 Y181.834 E0.02736
G1 X209.036 Y180.008 E0.10595
G1 X208.564 Y180.005 E0.02736
G1 X208.564 Y181.831 E0.10596
G1 X208.093 Y181.828 E0.02736
G1 X208.093 Y180.001 E0.10595
M73 Q57 S188
G1 X207.833 Y180.000 E0.01506
G1 X207.621 Y180.209 E0.01728
G1 X207.621 Y181.824 E0.09373
G1 X207.150 Y181.821 E0.02736
G1 X207.150 Y180.674 E0.06655
G1 X206.678 Y181.139 E0.03842
G1 X206.678 Y181.818 E0.03938
G1 X206.207 Y181.814 E0.02736
G1 X206.207 Y181.326 E0.02833
G1 X206.097 Y181.379 F10800.000
M204 S1250
G1 F2400.000
G1 X204.654 Y179.936 E0.06267
G1 X204.128 Y179.932 E0.01616
G1 X205.795 Y181.600 E0.07244
G1 X205.794 Y181.853 E0.00777
G1 X205.524 Y181.851 E0.00828
G1 X203.602 Y179.928 E0.08350
G1 X203.076 Y179.925 E0.01616
G1 X204.998 Y181.847 E0.08350
G1 X204.472 Y181.843 E0.01616
G1 X202.550 Y179.921 E0.08350
G1 X202.026 Y179.918 E0.01608
G1 X203.946 Y181.840 E0.08344
G1 X203.420 Y181.836 E0.01616
G1 X201.762 Y180.178 E0.07201
G1 X201.499 Y180.437 E0.01134
G1 X203.298 Y182.237 E0.07815
G1 X203.295 Y182.635 E0.01224
G1 X203.174 Y182.634 E0.00374
G1 X201.236 Y180.697 E0.08416
G1 X200.973 Y180.956 E0.01134
G1 X201.842 Y181.825 E0.03775
G1 X201.316 Y181.821 E0.01616
G1 X200.710 Y181.215 E0.02632
G1 X200.447 Y181.475 E0.01134
G1 X200.952 Y181.980 E0.02193
M204 S1000
G1 F8640.000
G1 X200.447 Y181.475 E-0.16485
G1 X200.710 Y181.215 E-0.08529
G1 X201.316 Y181.821 E-0.19789
G1 X201.842 Y181.825 E-0.12147
G1 X201.259 Y181.242 E-0.19051
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X199.853 Y183.095
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.859 Y182.295 E0.00441
G1 X199.867 Y181.970 F10800.000
M204 S1250
G1 F4800.000
G1 X199.169 Y181.271 E0.03513
G1 X199.474 Y180.971 E0.01523
G1 X199.981 Y181.478 E0.02551
G1 X199.981 Y181.397 E0.00287
G1 X200.245 Y181.137 E0.01318
G1 X199.779 Y180.670 E0.02348
G1 X200.083 Y180.370 E0.01523
G1 X200.550 Y180.837 E0.02348
G1 X200.855 Y180.536 E0.01523
G1 X200.388 Y180.069 E0.02348
G1 X200.693 Y179.769 E0.01523
G1 X201.159 Y180.236 E0.02348
G1 X201.464 Y179.935 E0.01523
G1 X200.997 Y179.469 E0.02349
G1 X201.066 Y179.401 E0.00342
G1 X201.117 Y179.380 E0.00196
G1 X201.517 Y179.383 E0.01424
G1 X201.769 Y179.635 E0.01267
G1 X201.871 Y179.534 E0.00509
G1 X202.276 Y179.537 E0.01443
G1 X202.126 Y179.387 E0.00754
G1 X202.736 Y179.392 E0.02168
G1 X202.885 Y179.541 E0.00753
G1 X203.495 Y179.545 E0.02168
G1 X203.345 Y179.396 E0.00753
G1 X203.955 Y179.400 E0.02169
G1 X204.289 Y179.734 E0.01682
M204 S1000
G1 X204.405 Y179.179 F10800.000
M204 S1250
G1 F4800.000
G1 X203.090 Y177.865 E0.06291
G1 X202.518 Y177.869 E0.01939
G1 X203.639 Y178.991 E0.05369
G1 X203.059 Y178.987 E0.01966
G1 X201.945 Y177.873 E0.05331
G1 X201.372 Y177.877 E0.01939
G1 X202.478 Y178.983 E0.05292
G1 X201.897 Y178.979 E0.01966
G1 X200.799 Y177.881 E0.05254
G1 X200.713 Y177.882 E0.00294
G1 X200.631 Y178.011 E0.00516
G1 X200.354 Y178.012 E0.00939
G1 X201.501 Y179.159 E0.05489
M204 S1000
G1 F8640.000
G1 X200.354 Y178.012 E-0.37443
G1 X200.631 Y178.011 E-0.06405
G1 X200.713 Y177.882 E-0.03517
G1 X200.799 Y177.881 E-0.02003
G1 X201.615 Y178.697 E-0.26632
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X202.455 Y182.439
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X202.809 Y182.793 E0.01538
M204 S1000
G1 F8640.000
G1 X202.455 Y182.439 E-0.11561
G1 E-0.68439 F2100.00000
G1 Z4.000 F10800.000
G1 X206.559 Y183.142
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.564 Y182.342 E0.02147
G1 F8640.000
G1 X206.559 Y183.142 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z4.000 F10800.000
G1 X206.641 Y180.838
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X203.663 Y177.861 E0.14253
G1 X204.236 Y177.857 E0.01939
G1 X206.801 Y180.423 E0.12281
G1 X207.092 Y180.136 E0.01380
G1 X204.809 Y177.853 E0.10929
G1 X205.381 Y177.849 E0.01939
G1 X207.382 Y179.850 E0.09577
G1 X207.661 Y179.575 E0.01325
G1 X207.684 Y179.575 E0.00079
G1 X205.954 Y177.845 E0.08282
G1 X206.527 Y177.841 E0.01939
G1 X208.265 Y179.579 E0.08320
G1 X208.846 Y179.583 E0.01966
G1 X207.100 Y177.837 E0.08358
G1 X207.672 Y177.833 E0.01939
G1 X209.426 Y179.587 E0.08396
G1 X210.007 Y179.591 E0.01966
G1 X208.245 Y177.829 E0.08434
G1 X208.818 Y177.825 E0.01939
G1 X211.546 Y180.553 E0.13059
G1 X211.836 Y180.267 E0.01380
G1 X209.391 Y177.821 E0.11707
G1 X209.963 Y177.817 E0.01939
G1 X212.127 Y179.980 E0.10355
G1 X212.417 Y179.694 E0.01380
G1 X210.536 Y177.813 E0.09004
G1 X211.109 Y177.809 E0.01939
G1 X212.707 Y179.407 E0.07652
G1 X213.005 Y179.129 E0.01381
G1 X211.681 Y177.805 E0.06337
G1 X212.254 Y177.801 E0.01939
G1 X213.513 Y179.060 E0.06027
G1 X214.094 Y179.064 E0.01966
G1 X212.827 Y177.797 E0.06065
G1 X213.400 Y177.793 E0.01939
G1 X214.675 Y179.068 E0.06104
G1 X215.256 Y179.072 E0.01966
G1 X213.972 Y177.789 E0.06143
G1 X214.545 Y177.785 E0.01939
G1 X215.836 Y179.076 E0.06181
G1 X216.417 Y179.080 E0.01966
G1 X215.118 Y177.781 E0.06220
G1 X215.691 Y177.777 E0.01939
G1 X218.175 Y180.261 E0.11891
G1 X218.465 Y179.975 E0.01380
G1 X216.263 Y177.773 E0.10540
G1 X216.836 Y177.769 E0.01939
G1 X218.756 Y179.688 E0.09188
G1 X218.792 Y179.653 E0.00172
G1 X219.300 Y179.656 E0.01721
G1 X217.409 Y177.765 E0.09054
G1 X217.982 Y177.761 E0.01939
G1 X219.881 Y179.660 E0.09092
G1 X220.462 Y179.664 E0.01966
G1 X218.554 Y177.757 E0.09130
G1 X219.127 Y177.753 E0.01939
G1 X221.042 Y179.668 E0.09168
G1 X221.623 Y179.672 E0.01966
G1 X219.700 Y177.749 E0.09206
G1 X220.273 Y177.745 E0.01939
G1 X223.208 Y180.680 E0.14052
G1 X223.498 Y180.394 E0.01380
G1 X220.845 Y177.741 E0.12700
G1 X221.418 Y177.737 E0.01939
G1 X223.789 Y180.107 E0.11348
G1 X224.079 Y179.821 E0.01380
G1 X221.991 Y177.733 E0.09996
G1 X222.564 Y177.729 E0.01939
G1 X224.527 Y179.692 E0.09400
G1 X225.108 Y179.697 E0.01966
G1 X223.136 Y177.725 E0.09439
G1 X223.709 Y177.721 E0.01939
G1 X225.689 Y179.701 E0.09478
G1 X226.270 Y179.705 E0.01966
G1 X224.282 Y177.717 E0.09517
G1 X224.854 Y177.713 E0.01939
G1 X226.851 Y179.709 E0.09556
G1 X227.323 Y179.712 E0.01598
G1 X228.322 Y180.726 E0.04817
G1 X228.383 Y180.665 E0.00294
G1 X225.427 Y177.709 E0.14151
G1 X226.000 Y177.705 E0.01939
G1 X228.674 Y180.379 E0.12800
G1 X228.964 Y180.092 E0.01380
G1 X226.573 Y177.701 E0.11449
G1 X227.145 Y177.697 E0.01939
G1 X229.255 Y179.806 E0.10098
G1 X229.545 Y179.520 E0.01380
G1 X227.718 Y177.693 E0.08746
G1 X228.291 Y177.689 E0.01939
G1 X229.846 Y179.243 E0.07442
G1 X230.013 Y179.175 E0.00612
G1 X230.357 Y179.178 E0.01163
G1 X228.864 Y177.685 E0.07147
G1 X229.436 Y177.681 E0.01939
G1 X230.938 Y179.182 E0.07186
G1 X231.518 Y179.186 E0.01966
G1 X230.009 Y177.677 E0.07225
G1 X230.582 Y177.673 E0.01939
G1 X232.099 Y179.190 E0.07264
G1 X232.680 Y179.194 E0.01966
G1 X231.155 Y177.669 E0.07302
G1 X231.727 Y177.665 E0.01939
G1 X234.472 Y180.409 E0.13138
G1 X234.472 Y179.832 E0.01952
G1 X232.300 Y177.661 E0.10396
G1 X232.873 Y177.657 E0.01939
G1 X234.472 Y179.256 E0.07654
G1 X234.472 Y178.679 E0.01952
G1 X233.446 Y177.653 E0.04913
G1 X234.018 Y177.649 E0.01939
G1 X234.655 Y178.285 E0.03048
M204 S1000
G1 F8640.000
G1 X234.018 Y177.649 E-0.20791
G1 X233.446 Y177.653 E-0.13225
G1 X234.472 Y178.679 E-0.33512
G1 X234.472 Y179.046 E-0.08472
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X234.655 Y181.316
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.946 Y179.607 E0.08870
G1 X232.314 Y179.599 E0.02322
G1 X234.472 Y181.757 E0.11203
G1 X234.472 Y182.381 E0.02291
G1 X231.685 Y179.594 E0.14466
G1 X231.056 Y179.590 E0.02307
G1 X234.478 Y183.012 E0.17762
M204 S1000
G1 F8640.000
G1 X232.151 Y180.684 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X233.044 Y182.202
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.427 Y179.585 E0.13580
G1 X230.091 Y179.583 E0.01234
G1 X230.040 Y179.604 E0.00202
G1 X229.930 Y179.712 E0.00567
G1 X232.231 Y182.013 E0.11942
G1 X231.602 Y182.009 E0.02307
G1 X229.616 Y180.022 E0.10311
G1 X229.301 Y180.332 E0.01620
G1 X231.350 Y182.381 E0.10636
G1 X231.347 Y182.807 E0.01562
G1 X231.151 Y182.805 E0.00723
G1 X228.987 Y180.642 E0.11230
G1 X228.673 Y180.952 E0.01620
G1 X229.901 Y182.180 E0.06375
M204 S1000
G1 X230.284 Y182.563 F10800.000
M204 S1250
G1 F4800.000
G1 X230.706 Y182.985 E0.02190
M204 S1000
G1 F8640.000
G1 X230.284 Y182.563 E-0.13776
G1 E-0.66224 F2100.00000
G1 Z4.000 F10800.000
G1 X227.451 Y182.961
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X228.591 Y181.602 E0.09323
G1 X228.273 Y181.279 E0.02383
G1 X227.030 Y182.760 E0.10160
G1 X226.445 Y182.756 E0.03078
G1 X227.955 Y180.957 E0.12347
G1 X227.636 Y180.634 E0.02383
G1 X225.859 Y182.752 E0.14534
G1 X225.274 Y182.748 E0.03078
G1 X227.318 Y180.311 E0.16721
G1 X227.144 Y180.134 E0.01303
G1 X226.879 Y180.133 E0.01395
G1 X225.176 Y182.162 E0.13925
G1 X225.178 Y181.947 E0.01130
G1 X224.770 Y181.944 E0.02144
G1 X226.293 Y180.129 E0.12459
G1 X225.708 Y180.124 E0.03078
G1 X224.184 Y181.940 E0.12459
G1 X223.599 Y181.936 E0.03078
G1 X225.122 Y180.120 E0.12459
G1 X224.537 Y180.116 E0.03078
G1 X223.013 Y181.932 E0.12460
G1 X222.427 Y181.928 E0.03078
G1 X222.853 Y181.421 E0.03478
G1 X222.534 Y181.098 E0.02382
G1 X221.842 Y181.924 E0.05664
G1 X221.256 Y181.919 E0.03078
G1 X222.216 Y180.775 E0.07850
G1 X221.898 Y180.453 E0.02382
G1 X220.671 Y181.915 E0.10037
G1 X220.161 Y181.912 E0.02677
G1 X220.157 Y182.527 E0.03236
G1 X220.003 Y182.711 E0.01258
G1 X219.779 Y182.709 E0.01180
G1 X219.782 Y182.273 E0.02294
G1 X221.580 Y180.130 E0.14703
G1 X221.545 Y180.095 E0.00259
G1 X221.023 Y180.091 E0.02744
G1 X219.499 Y181.907 E0.12461
G1 X218.914 Y181.903 E0.03078
G1 X220.437 Y180.088 E0.12460
G1 X219.852 Y180.083 E0.03079
G1 X218.328 Y181.899 E0.12459
G1 X217.743 Y181.895 E0.03078
G1 X219.431 Y179.883 E0.13809
G1 F8640.000
G1 X217.743 Y181.895 E-0.60660
G1 X218.328 Y181.899 E-0.13522
G1 X218.379 Y181.839 E-0.01819
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X223.190 Y182.458
G1 Z3.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X223.185 Y183.258 E0.01429
G1 F8640.000
G1 X223.190 Y182.458 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.000 F10800.000
G1 X180.348 Y141.774
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.271 Y141.787 E0.00264
G1 X180.067 Y141.350 E0.01631
G1 X180.131 Y141.320 E0.00236
G1 X180.322 Y141.720 E0.01498
M204 S1000
G1 X180.445 Y141.828 F10800.000
M204 S800
G1 F1500.000
G1 X182.391 Y140.903 E0.07294
G1 X182.146 Y140.387 E0.01936
G1 X183.698 Y139.670 E0.05788
G1 X184.363 Y141.095 E0.05322
G1 X184.148 Y141.127 E0.00735
G1 X184.243 Y141.726 E0.02055
G1 X183.411 Y141.858 E0.02849
G1 X183.356 Y141.509 E0.01198
G1 X180.655 Y142.439 E0.09669
G1 X180.464 Y141.884 E0.01985
M204 S1000
G1 F8640.000
G1 X182.391 Y140.903 E-0.49932
G1 X182.146 Y140.387 E-0.13207
G1 X182.652 Y140.153 E-0.12860
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X184.614 Y141.470
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.709 Y142.065 E0.02039
G1 X183.073 Y142.324 E0.05605
G1 X183.030 Y142.051 E0.00933
G1 X180.403 Y142.956 E0.09404
G1 X180.149 Y142.220 E0.02637
G1 X180.033 Y142.239 E0.00399
G1 X179.526 Y141.152 E0.04059
G1 X180.324 Y140.782 E0.02977
G1 X180.579 Y141.313 E0.01995
G1 X181.849 Y140.710 E0.04760
G1 X181.602 Y140.189 E0.01951
G1 X183.896 Y139.131 E0.08553
G1 X184.963 Y141.419 E0.08546
G1 X184.674 Y141.461 E0.00989
M204 S1000
G1 X184.316 Y141.736 F10800.000
G1 X184.022 Y141.114
M204 S1250
G1 F4800.000
G1 X183.162 Y140.254 E0.04461
G1 X182.735 Y140.451 E0.01724
G1 X183.936 Y141.651 E0.06226
M204 S1000
G1 X183.121 Y141.460 F10800.000
M204 S1250
G1 F4800.000
G1 X182.738 Y141.077 E0.01989
G1 X182.315 Y141.278 E0.01717
G1 X182.657 Y141.620 E0.01777
M204 S1000
G1 X181.770 Y141.636 F10800.000
G1 F2400.000
G1 X181.254 Y141.847 E0.01685
G1 X180.739 Y142.057 E0.01480
G1 F8640.000
G1 X181.254 Y141.847 E-0.12854
G1 E-0.67146 F2100.00000
G1 Z4.000 F10800.000
G1 X188.543 Y83.209
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.993 Y83.457 E1.20338
M73 P57 R186
G1 X188.533 Y83.159 E1.20305
M204 S1000
G1 X188.542 Y82.809 F10800.000
G1 F8640.000
G1 X185.242 Y83.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
G1 X188.485 Y90.044
G1 Z3.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.543 Y90.044 E0.00198
G1 X188.543 Y90.094 E0.00168
G1 X152.993 Y89.796 E1.20340
G1 X188.425 Y90.044 E1.19937
M204 S1000
G1 X188.542 Y90.058 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.6


G1 F8640.000
G1 X188.543 Y90.044 E-0.02736
G1 X188.543 Y90.094 E-0.01149
G1 X185.420 Y90.068 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z4.000 F10800.000
;AFTER_LAYER_CHANGE
;3.6
G1 X196.829 Y18.897
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X201.817 Y18.862 E0.16885
G1 X201.811 Y18.062 E0.02708
G1 X203.044 Y18.054 E0.04171
G1 X203.049 Y18.854 E0.02708
G1 X207.793 Y18.821 E0.16057
G1 X207.787 Y18.021 E0.02708
G1 X208.731 Y18.014 E0.03194
G1 X208.736 Y18.814 E0.02708
G1 X210.510 Y18.802 E0.06005
G1 X210.505 Y18.002 E0.02708
G1 X210.710 Y18.000 E0.00695
G1 X210.716 Y18.800 E0.02708
G1 X213.500 Y18.781 E0.09425
G1 X213.495 Y17.981 E0.02708
G1 X214.577 Y17.973 E0.03664
G1 X214.583 Y18.773 E0.02708
G1 X218.927 Y18.743 E0.14707
G1 X218.922 Y17.943 E0.02708
G1 X219.954 Y17.935 E0.03494
G1 X219.960 Y18.735 E0.02708
G1 X224.413 Y18.704 E0.15074
G1 X224.407 Y17.904 E0.02708
G1 X227.017 Y17.886 E0.08833
G1 X227.022 Y18.686 E0.02708
G1 X230.410 Y18.662 E0.11468
G1 X230.405 Y17.862 E0.02708
G1 X231.232 Y17.856 E0.02800
G1 X231.237 Y18.656 E0.02708
G1 X232.993 Y18.644 E0.05942
G1 X232.988 Y17.844 E0.02708
G1 X234.359 Y17.835 E0.04640
G1 X234.358 Y23.633 E0.19626
G1 X73.544 Y22.505 E5.44352
G1 X69.208 Y22.429 E0.14677
G1 X59.002 Y22.068 E0.34570
G1 X39.867 Y21.799 E0.64775
G1 X39.814 Y21.754 E0.00236
G1 X39.542 Y21.631 E0.01012
G1 X39.267 Y21.567 E0.00953
G1 X38.990 Y21.546 E0.00943
G1 X38.712 Y21.564 E0.00943
G1 X38.436 Y21.624 E0.00954
G1 X38.126 Y21.775 E0.01167
G1 X33.877 Y21.715 E0.14385
G1 X33.822 Y21.667 E0.00248
G1 X33.552 Y21.538 E0.01011
G1 X33.273 Y21.470 E0.00972
G1 X32.990 Y21.447 E0.00962
G1 X32.707 Y21.466 E0.00962
G1 X32.426 Y21.531 E0.00975
G1 X32.115 Y21.690 E0.01181
G1 X27.895 Y21.631 E0.14286
G1 X27.834 Y21.573 E0.00286
G1 X27.560 Y21.439 E0.01030
G1 X27.280 Y21.365 E0.00982
G1 X26.990 Y21.340 E0.00984
G1 X26.700 Y21.360 E0.00984
G1 X26.417 Y21.431 E0.00989
G1 X26.141 Y21.564 E0.01035
G1 X26.096 Y21.606 E0.00209
G1 X21.916 Y21.543 E0.14149
G1 X21.848 Y21.475 E0.00326
G1 X21.573 Y21.332 E0.01047
G1 X21.289 Y21.251 E0.01003
G1 X20.991 Y21.223 E0.01012
G1 X20.693 Y21.246 E0.01012
G1 X20.404 Y21.323 E0.01011
G1 X20.125 Y21.465 E0.01063
G1 X20.082 Y21.508 E0.00204
G1 X15.617 Y21.417 E0.15118
G1 X15.617 Y20.051 E0.04624
G1 X20.082 Y19.959 E0.15118
G1 X20.125 Y20.002 E0.00204
G1 X20.404 Y20.144 E0.01063
G1 X20.693 Y20.222 E0.01011
G1 X20.991 Y20.245 E0.01012
G1 X21.289 Y20.216 E0.01012
G1 X21.573 Y20.135 E0.01003
G1 X21.848 Y19.992 E0.01047
G1 X21.918 Y19.922 E0.00335
G1 X26.096 Y19.861 E0.14142
G1 X26.141 Y19.903 E0.00210
G1 X26.417 Y20.036 E0.01035
G1 X26.700 Y20.107 E0.00989
G1 X26.990 Y20.128 E0.00984
G1 X27.280 Y20.102 E0.00984
G1 X27.560 Y20.028 E0.00982
G1 X27.834 Y19.894 E0.01030
G1 X27.895 Y19.836 E0.00286
G1 X32.115 Y19.777 E0.14286
G1 X32.426 Y19.936 E0.01181
G1 X32.707 Y20.002 E0.00975
G1 X32.990 Y20.021 E0.00962
G1 X33.273 Y19.998 E0.00962
G1 X33.552 Y19.929 E0.00972
G1 X33.822 Y19.801 E0.01011
G1 X33.877 Y19.752 E0.00248
G1 X38.126 Y19.693 E0.14385
G1 X38.436 Y19.843 E0.01167
G1 X38.712 Y19.904 E0.00954
G1 X38.990 Y19.921 E0.00943
G1 X39.267 Y19.900 E0.00943
G1 X39.542 Y19.836 E0.00953
G1 X39.814 Y19.714 E0.01012
G1 X39.867 Y19.668 E0.00236
G1 X59.002 Y19.400 E0.64775
G1 X69.208 Y19.038 E0.34570
G1 X73.544 Y18.962 E0.14677
G1 X196.823 Y18.097 E4.17296
G1 X196.828 Y18.837 E0.02505
M204 S1000
G1 X197.233 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X199.011 Y18.475 E0.06020
G1 X199.006 Y17.675 E0.02708
G1 X199.648 Y17.670 E0.02175
G1 X199.654 Y18.470 E0.02708
G1 X201.407 Y18.458 E0.05934
G1 X201.401 Y17.658 E0.02708
G1 X203.448 Y17.644 E0.06927
G1 X203.453 Y18.444 E0.02708
G1 X204.399 Y18.437 E0.03200
G1 X204.393 Y17.637 E0.02708
G1 X204.693 Y17.635 E0.01016
G1 X204.699 Y18.435 E0.02708
G1 X205.715 Y18.428 E0.03439
G1 X205.709 Y17.628 E0.02708
G1 X206.425 Y17.623 E0.02422
G1 X206.431 Y18.423 E0.02708
G1 X207.383 Y18.416 E0.03223
G1 X207.377 Y17.616 E0.02708
G1 X209.135 Y17.604 E0.05950
G1 X209.141 Y18.404 E0.02708
G1 X210.101 Y18.397 E0.03249
G1 X210.095 Y17.597 E0.02708
G1 X211.114 Y17.590 E0.03451
G1 X211.120 Y18.390 E0.02708
G1 X212.085 Y18.383 E0.03265
G1 X212.079 Y17.583 E0.02708
G1 X212.126 Y17.583 E0.00158
G1 X212.131 Y18.383 E0.02708
G1 X213.090 Y18.376 E0.03247
G1 X213.085 Y17.576 E0.02708
G1 X214.981 Y17.563 E0.06420
G1 X214.987 Y18.363 E0.02708
G1 X215.927 Y18.357 E0.03182
G1 X215.921 Y17.557 E0.02708
G1 X216.437 Y17.553 E0.01746
G1 X216.443 Y18.353 E0.02708
G1 X217.383 Y18.346 E0.03182
G1 X217.377 Y17.546 E0.02708
G1 X217.566 Y17.545 E0.00638
G1 X217.571 Y18.345 E0.02708
G1 X218.518 Y18.338 E0.03203
G1 X218.512 Y17.538 E0.02708
G1 X220.358 Y17.526 E0.06249
G1 X220.364 Y18.325 E0.02708
G1 X222.267 Y18.312 E0.06441
G1 X222.261 Y17.512 E0.02708
G1 X222.992 Y17.507 E0.02474
G1 X222.997 Y18.307 E0.02708
G1 X224.003 Y18.300 E0.03404
G1 X224.000 Y17.875 E0.01439
G1 F1800.000
G1 X223.997 Y17.500 E0.01861
G1 X224.057 Y17.500 E0.00294
G1 F1500.000
G1 X227.421 Y17.476 E0.11389
G1 X227.426 Y18.276 E0.02708
G1 X228.379 Y18.269 E0.03226
G1 X228.373 Y17.469 E0.02708
G1 X229.041 Y17.465 E0.02259
G1 X229.047 Y18.265 E0.02708
G1 X230.000 Y18.258 E0.03227
G1 X229.995 Y17.458 E0.02708
G1 X231.636 Y17.447 E0.05555
G1 X231.642 Y18.247 E0.02708
G1 X232.583 Y18.240 E0.03187
G1 X232.578 Y17.440 E0.02708
G1 X234.766 Y17.425 E0.07404
G1 X234.766 Y24.043 E0.22401
G1 X73.539 Y22.912 E5.45747
G1 X69.198 Y22.836 E0.14697
G1 X58.992 Y22.475 E0.34567
G1 X39.713 Y22.204 E0.65261
G1 X39.593 Y22.101 E0.00537
G1 X39.411 Y22.018 E0.00678
G1 X39.205 Y21.971 E0.00714
G1 X38.987 Y21.954 E0.00741
G1 X38.769 Y21.968 E0.00741
G1 X38.563 Y22.013 E0.00713
G1 X38.379 Y22.094 E0.00679
G1 X38.274 Y22.184 E0.00468
G1 X33.721 Y22.120 E0.15414
G1 X33.596 Y22.010 E0.00564
G1 X33.414 Y21.924 E0.00680
G1 X33.207 Y21.873 E0.00721
G1 X32.987 Y21.855 E0.00748
G1 X32.767 Y21.870 E0.00747
G1 X32.559 Y21.918 E0.00721
G1 X32.376 Y22.003 E0.00682
G1 X32.265 Y22.099 E0.00499
G1 X27.733 Y22.036 E0.15344
G1 X27.600 Y21.912 E0.00614
G1 X27.417 Y21.822 E0.00689
G1 X27.210 Y21.768 E0.00727
G1 X26.987 Y21.748 E0.00756
G1 X26.765 Y21.764 E0.00756
G1 X26.556 Y21.816 E0.00728
G1 X26.372 Y21.904 E0.00690
G1 X26.252 Y22.015 E0.00554
G1 X21.746 Y21.948 E0.15254
G1 X21.605 Y21.808 E0.00673
G1 X21.422 Y21.713 E0.00698
G1 X21.213 Y21.653 E0.00736
G1 X20.987 Y21.631 E0.00767
G1 X20.762 Y21.649 E0.00766
G1 X20.551 Y21.705 E0.00738
G1 X20.366 Y21.799 E0.00703
G1 X20.246 Y21.918 E0.00572
G1 X15.210 Y21.815 E0.17051
G1 X15.210 Y19.652 E0.07324
G1 X20.246 Y19.549 E0.17051
G1 X20.366 Y19.668 E0.00572
G1 X20.551 Y19.762 E0.00703
G1 X20.762 Y19.819 E0.00738
G1 X20.987 Y19.836 E0.00766
G1 X21.213 Y19.815 E0.00767
G1 X21.422 Y19.755 E0.00736
G1 X21.605 Y19.659 E0.00698
G1 X21.747 Y19.518 E0.00677
G1 X26.252 Y19.452 E0.15250
G1 X26.372 Y19.563 E0.00554
G1 X26.556 Y19.651 E0.00690
G1 X26.765 Y19.703 E0.00728
G1 X26.987 Y19.719 E0.00756
G1 X27.210 Y19.700 E0.00756
G1 X27.417 Y19.645 E0.00727
G1 X27.600 Y19.555 E0.00689
G1 X27.733 Y19.431 E0.00614
G1 X32.265 Y19.368 E0.15344
G1 X32.376 Y19.464 E0.00499
G1 X32.559 Y19.549 E0.00682
G1 X32.767 Y19.598 E0.00721
G1 X32.987 Y19.613 E0.00747
G1 X33.207 Y19.595 E0.00748
G1 X33.414 Y19.543 E0.00721
G1 X33.596 Y19.457 E0.00680
G1 X33.721 Y19.347 E0.00564
G1 X38.274 Y19.283 E0.15414
G1 X38.379 Y19.373 E0.00468
G1 X38.563 Y19.454 E0.00679
G1 X38.769 Y19.499 E0.00713
G1 X38.987 Y19.513 E0.00741
G1 X39.205 Y19.497 E0.00741
G1 X39.411 Y19.449 E0.00714
G1 X39.593 Y19.367 E0.00678
G1 X39.713 Y19.263 E0.00537
G1 X58.992 Y18.993 E0.65261
G1 X69.198 Y18.631 E0.34567
G1 X73.539 Y18.555 E0.14697
G1 X197.227 Y17.687 E4.18681
G1 X197.232 Y18.427 E0.02505
M204 S1000
G1 X197.435 Y18.833 F10800.000
G1 F8640.000
G1 X199.011 Y18.475 E-0.41086
G1 X199.006 Y17.675 E-0.18472
G1 X199.648 Y17.670 E-0.14838
G1 X199.649 Y17.740 E-0.01603
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X199.334 Y18.676
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.328 Y17.876 E0.01567
G1 F8640.000
G1 X199.334 Y18.676 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X199.674 Y18.997
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X199.181 Y19.489 E0.02071
G1 X199.436 Y19.741 E0.01064
G1 X200.021 Y19.155 E0.02463
G1 X200.531 Y19.152 E0.01516
G1 X199.691 Y19.992 E0.03535
G1 X199.946 Y20.243 E0.01064
G1 X201.040 Y19.148 E0.04607
G1 X201.550 Y19.145 E0.01516
G1 X200.087 Y20.608 E0.06157
M204 S1000
G1 F8640.000
G1 X201.550 Y19.145 E-0.47784
M73 Q57 S187
G1 X201.040 Y19.148 E-0.11766
G1 X200.537 Y19.652 E-0.16449
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X201.232 Y21.770
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.566 Y21.436 E0.01625
G1 X202.155 Y21.432 E0.02024
G1 X202.006 Y21.581 E0.00728
G1 X202.594 Y21.577 E0.02024
G1 X202.744 Y21.427 E0.00728
G1 X203.333 Y21.423 E0.02024
G1 X203.183 Y21.573 E0.00728
G1 X203.772 Y21.569 E0.02024
G1 X205.513 Y19.828 E0.08465
G1 X205.800 Y20.110 E0.01383
G1 X204.176 Y21.749 E0.07930
M204 S1000
G1 F8640.000
G1 X205.800 Y20.110 E-0.53262
G1 X205.513 Y19.828 E-0.09289
G1 X205.101 Y20.240 E-0.13449
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X206.074 Y18.629
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.069 Y17.829 E0.02053
G1 F8640.000
G1 X206.074 Y18.629 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X201.936 Y18.759
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X202.356 Y18.339 E0.01767
G1 X202.765 Y18.336 E0.01219
G1 X202.766 Y18.435 E0.00293
G1 X200.455 Y20.745 E0.09723
G1 X200.710 Y20.997 E0.01064
G1 X202.769 Y18.937 E0.08666
G1 X202.771 Y19.136 E0.00592
G1 X203.079 Y19.134 E0.00916
G1 X201.156 Y21.056 E0.08089
G1 X201.666 Y21.053 E0.01516
G1 X203.588 Y19.130 E0.08089
G1 X204.098 Y19.127 E0.01516
G1 X202.175 Y21.049 E0.08089
G1 X202.685 Y21.046 E0.01516
G1 X204.607 Y19.123 E0.08089
G1 X205.117 Y19.120 E0.01516
G1 X203.194 Y21.042 E0.08089
G1 X203.621 Y21.039 E0.01269
G1 X205.428 Y19.207 E0.07656
G1 X205.482 Y19.261 E0.00227
G1 X205.626 Y19.116 E0.00608
G1 X206.136 Y19.112 E0.01516
G1 X205.737 Y19.512 E0.01680
G1 X205.992 Y19.763 E0.01064
G1 X206.646 Y19.109 E0.02752
G1 X207.155 Y19.105 E0.01516
G1 X206.246 Y20.014 E0.03824
G1 X206.501 Y20.265 E0.01064
G1 X207.665 Y19.102 E0.04896
G1 X208.075 Y19.099 E0.01221
G1 X208.072 Y18.694 E0.01203
G1 X208.453 Y18.314 E0.01600
G1 X208.456 Y18.816 E0.01495
G1 X206.756 Y20.517 E0.07153
G1 X207.011 Y20.768 E0.01064
G1 X208.684 Y19.095 E0.07040
G1 X209.193 Y19.091 E0.01516
G1 X207.271 Y21.014 E0.08089
G1 X207.780 Y21.010 E0.01516
G1 X209.703 Y19.087 E0.08089
G1 X210.213 Y19.084 E0.01516
G1 X208.290 Y21.007 E0.08089
G1 X208.800 Y21.003 E0.01516
G1 X210.722 Y19.080 E0.08089
G1 X211.232 Y19.077 E0.01516
G1 X209.147 Y21.161 E0.08770
M204 S1000
G1 F8640.000
G1 X211.232 Y19.077 E-0.68066
G1 X210.888 Y19.079 E-0.07934
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X211.162 Y20.260
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.327 Y19.094 E0.05758
G1 X212.926 Y19.090 E0.02089
G1 X211.461 Y20.555 E0.07236
M204 S1000
G1 F8640.000
G1 X212.926 Y19.090 E-0.47835
G1 X212.327 Y19.094 E-0.13813
G1 X211.888 Y19.534 E-0.14351
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X215.693 Y21.669
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.154 Y20.199 E0.07237
G1 X216.859 Y19.908 E0.01446
G1 X215.280 Y21.488 E0.07803
G1 X214.681 Y21.492 E0.02089
G1 X216.560 Y19.614 E0.09280
G1 X216.400 Y19.455 E0.00787
G1 X216.398 Y19.182 E0.00955
G1 X214.083 Y21.497 E0.11433
G1 X213.485 Y21.501 E0.02089
G1 X215.917 Y19.069 E0.12012
G1 X215.319 Y19.073 E0.02089
G1 X212.887 Y21.505 E0.12012
G1 X212.716 Y21.506 E0.00595
G1 X212.665 Y21.485 E0.00192
G1 X212.488 Y21.310 E0.00872
G1 X214.720 Y19.077 E0.11028
G1 X214.280 Y19.080 E0.01539
G1 X214.279 Y18.925 E0.00542
G1 X212.189 Y21.015 E0.10323
G1 X211.889 Y20.720 E0.01467
G1 X214.456 Y18.153 E0.12679
M204 S1000
G1 F8640.000
G1 X212.129 Y20.481 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X216.181 Y17.758
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.186 Y18.558 E0.00724
G1 F8640.000
G1 X216.181 Y17.758 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X216.750 Y19.489
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X217.204 Y19.035 E0.01962
G1 X217.727 Y19.031 E0.01597
G1 X217.125 Y19.634 E0.02601
G1 X217.386 Y19.891 E0.01122
G1 X218.250 Y19.028 E0.03731
G1 X218.773 Y19.024 E0.01597
G1 X217.648 Y20.149 E0.04860
G1 X217.909 Y20.407 E0.01122
G1 X219.679 Y18.638 E0.07641
G1 X219.681 Y19.018 E0.01159
G1 X219.819 Y19.017 E0.00422
G1 X218.171 Y20.665 E0.07119
G1 X218.432 Y20.923 E0.01122
G1 X220.342 Y19.013 E0.08249
G1 X220.865 Y19.009 E0.01597
G1 X218.943 Y20.932 E0.08304
G1 X219.466 Y20.928 E0.01598
G1 X221.389 Y19.006 E0.08304
G1 X221.912 Y19.002 E0.01597
G1 X219.989 Y20.925 E0.08304
G1 X220.512 Y20.921 E0.01597
G1 X222.435 Y18.998 E0.08304
G1 X222.681 Y18.997 E0.00753
G1 X222.683 Y19.253 E0.00783
G1 X220.873 Y21.079 E0.07851
M204 S1000
G1 F8640.000
G1 X222.683 Y19.253 E-0.59363
G1 X222.681 Y18.997 E-0.05918
G1 X222.435 Y18.998 E-0.05691
G1 X222.281 Y19.152 E-0.05028
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X222.229 Y20.340
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.554 Y19.016 E0.06567
G1 X224.154 Y19.011 E0.02104
G1 X222.659 Y20.507 E0.07412
G1 X222.959 Y20.803 E0.01477
G1 X225.560 Y18.202 E0.12893
G1 X226.160 Y18.197 E0.02104
G1 X223.259 Y21.099 E0.14381
G1 X223.559 Y21.395 E0.01477
G1 X226.714 Y18.240 E0.15635
G1 X226.717 Y18.833 E0.02076
G1 X224.123 Y21.426 E0.12856
G1 X224.724 Y21.422 E0.02104
G1 X227.156 Y18.990 E0.12053
G1 X227.756 Y18.986 E0.02104
G1 X225.324 Y21.418 E0.12053
G1 X225.924 Y21.414 E0.02104
G1 X228.356 Y18.982 E0.12053
G1 X228.957 Y18.978 E0.02104
G1 X226.525 Y21.410 E0.12053
G1 X226.813 Y21.408 E0.01009
G1 X226.863 Y21.386 E0.00193
G1 X228.226 Y20.005 E0.06801
G1 X228.377 Y20.153 E0.00742
G1 X229.557 Y18.974 E0.05847
G1 X230.157 Y18.969 E0.02104
G1 X228.677 Y20.449 E0.07335
G1 X228.978 Y20.745 E0.01477
G1 X230.933 Y18.790 E0.09692
G1 X230.934 Y18.964 E0.00611
G1 X231.358 Y18.961 E0.01484
G1 X229.278 Y21.041 E0.10310
G1 X229.578 Y21.337 E0.01477
G1 X231.958 Y18.957 E0.11797
G1 X232.558 Y18.953 E0.02104
G1 X230.127 Y21.384 E0.12053
G1 X230.727 Y21.380 E0.02104
G1 X233.964 Y18.143 E0.16046
G1 X234.053 Y18.142 E0.00312
G1 X234.053 Y18.650 E0.01779
G1 X231.327 Y21.376 E0.13512
G1 X231.927 Y21.372 E0.02104
G1 X234.053 Y19.246 E0.10537
G1 X234.053 Y19.830 E0.02049
G1 X232.343 Y21.552 E0.08504
M204 S1000
G1 F8640.000
G1 X234.053 Y19.830 E-0.56027
G1 X234.053 Y19.246 E-0.13498
G1 X233.855 Y19.444 E-0.06475
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X233.419 Y23.504
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.053 Y22.869 E0.03037
G1 X234.053 Y22.293 E0.01950
G1 X233.028 Y23.318 E0.04905
G1 X232.456 Y23.314 E0.01937
G1 X234.053 Y21.717 E0.07644
G1 X234.053 Y21.141 E0.01950
G1 X231.884 Y23.310 E0.10383
G1 X231.312 Y23.306 E0.01937
G1 X234.053 Y20.565 E0.13122
G1 X234.053 Y20.410 E0.00523
G1 X232.792 Y21.690 E0.06081
G1 X232.592 Y21.774 E0.00735
G1 X232.265 Y21.776 E0.01105
G1 X230.740 Y23.302 E0.07303
G1 X230.168 Y23.298 E0.01937
G1 X231.685 Y21.780 E0.07264
G1 X231.105 Y21.785 E0.01964
G1 X229.596 Y23.294 E0.07225
G1 X229.024 Y23.290 E0.01937
G1 X230.525 Y21.789 E0.07187
G1 X229.945 Y21.793 E0.01964
G1 X228.451 Y23.286 E0.07148
G1 X227.879 Y23.282 E0.01937
G1 X229.428 Y21.733 E0.07414
G1 X229.380 Y21.714 E0.00175
G1 X229.124 Y21.461 E0.01218
G1 X227.307 Y23.278 E0.08697
G1 X226.735 Y23.274 E0.01937
G1 X228.834 Y21.175 E0.10047
G1 X228.544 Y20.889 E0.01379
G1 X226.163 Y23.270 E0.11397
G1 X225.591 Y23.266 E0.01937
G1 X228.254 Y20.603 E0.12747
G1 X228.230 Y20.580 E0.00110
G1 X227.096 Y21.730 E0.05465
G1 X226.897 Y21.814 E0.00734
G1 X226.463 Y21.817 E0.01466
G1 X225.019 Y23.262 E0.06916
G1 X224.446 Y23.258 E0.01937
G1 X225.883 Y21.821 E0.06877
G1 X225.303 Y21.825 E0.01964
G1 X223.874 Y23.254 E0.06839
G1 X223.302 Y23.250 E0.01937
G1 X224.723 Y21.829 E0.06800
G1 X224.143 Y21.833 E0.01964
G1 X222.730 Y23.246 E0.06761
G1 X222.158 Y23.242 E0.01937
G1 X223.562 Y21.837 E0.06722
G1 X223.346 Y21.756 E0.00783
G1 X223.206 Y21.618 E0.00666
G1 X221.586 Y23.238 E0.07754
G1 X221.014 Y23.234 E0.01937
G1 X222.916 Y21.332 E0.09104
G1 X222.626 Y21.046 E0.01379
G1 X220.442 Y23.230 E0.10454
G1 X219.869 Y23.226 E0.01937
G1 X222.335 Y20.760 E0.11804
G1 X222.045 Y20.474 E0.01379
G1 X219.297 Y23.222 E0.13155
G1 X218.725 Y23.218 E0.01937
G1 X220.641 Y21.302 E0.09169
G1 X220.060 Y21.306 E0.01964
G1 X218.153 Y23.214 E0.09131
G1 X217.581 Y23.210 E0.01937
G1 X219.480 Y21.310 E0.09092
G1 X218.900 Y21.314 E0.01964
G1 X217.009 Y23.206 E0.09053
G1 X216.437 Y23.202 E0.01937
G1 X218.320 Y21.318 E0.09015
G1 X218.290 Y21.319 E0.00103
G1 X218.015 Y21.048 E0.01307
G1 X215.865 Y23.198 E0.10292
G1 X215.292 Y23.194 E0.01937
G1 X217.724 Y20.761 E0.11642
G1 X217.444 Y20.485 E0.01333
G1 X216.141 Y21.806 E0.06281
G1 X216.076 Y21.834 E0.00238
G1 X214.720 Y23.190 E0.06491
G1 X214.148 Y23.186 E0.01937
G1 X215.439 Y21.894 E0.06182
G1 X214.859 Y21.898 E0.01964
G1 X213.576 Y23.182 E0.06143
G1 X213.004 Y23.178 E0.01937
G1 X214.279 Y21.902 E0.06104
G1 X213.699 Y21.906 E0.01964
G1 X212.432 Y23.174 E0.06066
G1 X211.860 Y23.169 E0.01937
G1 X213.119 Y21.910 E0.06027
G1 X212.638 Y21.914 E0.01626
G1 X212.568 Y21.885 E0.00258
G1 X211.287 Y23.165 E0.06129
G1 X210.715 Y23.161 E0.01937
G1 X212.240 Y21.637 E0.07296
G1 X211.950 Y21.351 E0.01379
G1 X210.143 Y23.157 E0.08647
G1 X209.571 Y23.153 E0.01937
G1 X211.659 Y21.065 E0.09997
G1 X211.369 Y20.779 E0.01379
G1 X208.999 Y23.149 E0.11347
G1 X208.427 Y23.145 E0.01937
G1 X211.079 Y20.493 E0.12697
G1 X210.964 Y20.379 E0.00550
G1 X209.979 Y21.377 E0.04744
G1 X209.617 Y21.379 E0.01228
G1 X207.855 Y23.141 E0.08435
G1 X207.283 Y23.137 E0.01937
G1 X209.037 Y21.383 E0.08396
G1 X208.456 Y21.387 E0.01964
G1 X206.710 Y23.133 E0.08358
G1 X206.138 Y23.129 E0.01937
G1 X207.876 Y21.392 E0.08319
G1 X207.296 Y21.396 E0.01964
G1 X205.566 Y23.125 E0.08280
G1 X204.994 Y23.121 E0.01937
G1 X206.910 Y21.205 E0.09172
G1 X206.620 Y20.919 E0.01379
G1 X204.422 Y23.117 E0.10522
G1 X203.850 Y23.113 E0.01937
G1 X206.330 Y20.633 E0.11872
G1 X206.089 Y20.396 E0.01143
G1 X204.619 Y21.887 E0.07087
G1 X204.416 Y21.971 E0.00746
G1 X203.278 Y23.109 E0.05447
G1 X202.706 Y23.105 E0.01937
G1 X203.835 Y21.975 E0.05408
G1 X203.255 Y21.980 E0.01964
G1 X202.133 Y23.101 E0.05370
G1 X201.561 Y23.097 E0.01937
G1 X202.675 Y21.984 E0.05331
G1 X202.095 Y21.988 E0.01964
G1 X200.989 Y23.093 E0.05292
G1 X200.417 Y23.089 E0.01937
G1 X201.515 Y21.992 E0.05254
G1 X200.934 Y21.996 E0.01964
G1 X199.845 Y23.085 E0.05215
G1 X199.273 Y23.081 E0.01937
G1 X200.688 Y21.666 E0.06773
G1 X200.686 Y21.442 E0.00760
G1 X200.618 Y21.442 E0.00232
G1 X200.476 Y21.302 E0.00675
G1 X198.701 Y23.077 E0.08496
G1 X198.129 Y23.073 E0.01937
G1 X200.185 Y21.016 E0.09847
G1 X199.895 Y20.730 E0.01379
G1 X197.556 Y23.069 E0.11197
G1 X196.984 Y23.065 E0.01937
G1 X199.605 Y20.444 E0.12547
G1 X199.315 Y20.158 E0.01379
G1 X196.412 Y23.061 E0.13897
G1 X195.840 Y23.057 E0.01937
G1 X199.025 Y19.872 E0.15247
G1 X198.735 Y19.586 E0.01379
G1 X195.268 Y23.053 E0.16597
G1 X194.696 Y23.049 E0.01937
G1 X198.554 Y19.191 E0.18471
G1 X197.974 Y19.195 E0.01964
G1 X194.124 Y23.045 E0.18432
G1 X193.551 Y23.041 E0.01937
G1 X197.394 Y19.199 E0.18394
G1 X196.814 Y19.203 E0.01964
G1 X192.979 Y23.037 E0.18355
G1 X192.407 Y23.033 E0.01937
G1 X196.524 Y18.917 E0.19704
G1 X196.520 Y18.405 E0.01733
G1 X196.459 Y18.405 E0.00207
G1 X191.835 Y23.029 E0.22134
G1 X191.263 Y23.025 E0.01937
G1 X195.879 Y18.409 E0.22095
G1 X195.298 Y18.413 E0.01964
G1 X190.691 Y23.021 E0.22057
G1 X190.119 Y23.017 E0.01937
G1 X194.718 Y18.417 E0.22018
G1 X194.138 Y18.422 E0.01964
G1 X189.547 Y23.013 E0.21979
G1 X188.974 Y23.009 E0.01937
G1 X193.558 Y18.426 E0.21940
G1 X192.978 Y18.430 E0.01964
G1 X188.402 Y23.005 E0.21902
G1 X187.830 Y23.001 E0.01937
G1 X192.397 Y18.434 E0.21863
G1 X191.817 Y18.438 E0.01964
G1 X187.258 Y22.997 E0.21824
G1 X186.686 Y22.993 E0.01937
G1 X191.237 Y18.442 E0.21786
G1 X190.657 Y18.446 E0.01964
G1 X186.114 Y22.989 E0.21747
G1 X185.542 Y22.985 E0.01937
G1 X190.077 Y18.450 E0.21708
G1 X189.496 Y18.454 E0.01964
G1 X184.970 Y22.981 E0.21670
G1 X184.397 Y22.977 E0.01937
G1 X188.916 Y18.458 E0.21631
G1 X188.336 Y18.462 E0.01964
M73 P57 R185
G1 X183.825 Y22.973 E0.21592
G1 X183.253 Y22.969 E0.01937
G1 X187.756 Y18.466 E0.21554
G1 X187.175 Y18.470 E0.01964
G1 X182.681 Y22.965 E0.21515
G1 X182.109 Y22.961 E0.01937
G1 X186.595 Y18.474 E0.21476
G1 X186.015 Y18.479 E0.01964
G1 X181.537 Y22.957 E0.21437
G1 X180.965 Y22.953 E0.01937
G1 X185.435 Y18.483 E0.21399
G1 X184.855 Y18.487 E0.01964
G1 X180.392 Y22.949 E0.21360
G1 X179.820 Y22.945 E0.01937
G1 X184.274 Y18.491 E0.21321
G1 X183.694 Y18.495 E0.01964
G1 X179.248 Y22.941 E0.21283
G1 X178.676 Y22.937 E0.01937
G1 X183.114 Y18.499 E0.21244
G1 X182.534 Y18.503 E0.01964
G1 X178.104 Y22.933 E0.21205
G1 X177.532 Y22.929 E0.01937
G1 X181.954 Y18.507 E0.21167
G1 X181.373 Y18.511 E0.01964
G1 X176.960 Y22.925 E0.21128
G1 X176.388 Y22.921 E0.01937
G1 X180.793 Y18.515 E0.21089
G1 X180.213 Y18.519 E0.01964
G1 X175.815 Y22.917 E0.21050
G1 X175.243 Y22.913 E0.01937
G1 X179.633 Y18.523 E0.21012
G1 X179.052 Y18.527 E0.01964
G1 X174.671 Y22.909 E0.20973
G1 X174.099 Y22.905 E0.01937
G1 X178.472 Y18.531 E0.20934
G1 X177.892 Y18.536 E0.01964
G1 X173.527 Y22.901 E0.20896
G1 X172.955 Y22.897 E0.01937
G1 X177.312 Y18.540 E0.20857
G1 X176.732 Y18.544 E0.01964
G1 X172.383 Y22.893 E0.20818
G1 X171.811 Y22.889 E0.01937
G1 X176.151 Y18.548 E0.20780
G1 X175.571 Y18.552 E0.01964
G1 X171.238 Y22.885 E0.20741
G1 X170.666 Y22.881 E0.01937
G1 X174.991 Y18.556 E0.20702
G1 X174.411 Y18.560 E0.01964
G1 X170.094 Y22.877 E0.20663
G1 X169.522 Y22.873 E0.01937
G1 X173.831 Y18.564 E0.20625
G1 X173.250 Y18.568 E0.01964
G1 X168.950 Y22.869 E0.20586
G1 X168.378 Y22.865 E0.01937
G1 X172.670 Y18.572 E0.20547
G1 X172.090 Y18.576 E0.01964
G1 X167.806 Y22.861 E0.20509
G1 X167.233 Y22.857 E0.01937
G1 X171.510 Y18.580 E0.20470
G1 X170.929 Y18.584 E0.01964
G1 X166.661 Y22.853 E0.20431
G1 X166.089 Y22.849 E0.01937
G1 X170.349 Y18.588 E0.20393
G1 X169.769 Y18.593 E0.01964
G1 X165.517 Y22.844 E0.20354
G1 X164.945 Y22.840 E0.01937
G1 X169.189 Y18.597 E0.20315
G1 X168.609 Y18.601 E0.01964
G1 X164.373 Y22.836 E0.20277
G1 X163.801 Y22.832 E0.01937
G1 X168.028 Y18.605 E0.20238
G1 X167.448 Y18.609 E0.01964
G1 X163.229 Y22.828 E0.20199
G1 X162.656 Y22.824 E0.01937
G1 X166.868 Y18.613 E0.20160
G1 X166.288 Y18.617 E0.01964
G1 X162.084 Y22.820 E0.20122
G1 X161.512 Y22.816 E0.01937
G1 X165.708 Y18.621 E0.20083
G1 X165.127 Y18.625 E0.01964
G1 X160.940 Y22.812 E0.20044
G1 X160.368 Y22.808 E0.01937
G1 X164.547 Y18.629 E0.20006
G1 X163.967 Y18.633 E0.01964
G1 X159.796 Y22.804 E0.19967
G1 X159.224 Y22.800 E0.01937
G1 X163.387 Y18.637 E0.19928
G1 X162.807 Y18.641 E0.01964
G1 X158.652 Y22.796 E0.19890
G1 X158.079 Y22.792 E0.01937
G1 X162.226 Y18.645 E0.19851
G1 X161.646 Y18.650 E0.01964
G1 X157.507 Y22.788 E0.19812
G1 X156.935 Y22.784 E0.01937
G1 X161.066 Y18.654 E0.19773
G1 X160.486 Y18.658 E0.01964
G1 X156.363 Y22.780 E0.19735
G1 X155.791 Y22.776 E0.01937
G1 X159.905 Y18.662 E0.19696
G1 X159.325 Y18.666 E0.01964
G1 X155.219 Y22.772 E0.19657
G1 X154.647 Y22.768 E0.01937
G1 X158.745 Y18.670 E0.19619
G1 X158.165 Y18.674 E0.01964
G1 X154.075 Y22.764 E0.19580
G1 X153.502 Y22.760 E0.01937
G1 X157.585 Y18.678 E0.19541
G1 X157.004 Y18.682 E0.01964
G1 X152.930 Y22.756 E0.19503
G1 X152.358 Y22.752 E0.01937
G1 X156.424 Y18.686 E0.19464
G1 X155.844 Y18.690 E0.01964
G1 X151.786 Y22.748 E0.19425
G1 X151.214 Y22.744 E0.01937
G1 X155.264 Y18.694 E0.19386
G1 X154.684 Y18.698 E0.01964
G1 X150.642 Y22.740 E0.19348
G1 X150.070 Y22.736 E0.01937
G1 X154.103 Y18.702 E0.19309
G1 X153.523 Y18.707 E0.01964
G1 X149.497 Y22.732 E0.19270
G1 X148.925 Y22.728 E0.01937
G1 X152.943 Y18.711 E0.19232
G1 X152.363 Y18.715 E0.01964
G1 X148.353 Y22.724 E0.19193
G1 X147.781 Y22.720 E0.01937
G1 X151.782 Y18.719 E0.19154
G1 X151.202 Y18.723 E0.01964
G1 X147.209 Y22.716 E0.19116
G1 X146.637 Y22.712 E0.01937
G1 X150.622 Y18.727 E0.19077
G1 X150.042 Y18.731 E0.01964
G1 X146.065 Y22.708 E0.19038
G1 X145.493 Y22.704 E0.01937
G1 X149.462 Y18.735 E0.18999
G1 X148.881 Y18.739 E0.01964
G1 X144.920 Y22.700 E0.18961
G1 X144.348 Y22.696 E0.01937
G1 X148.301 Y18.743 E0.18922
G1 X147.721 Y18.747 E0.01964
G1 X143.776 Y22.692 E0.18883
G1 X143.204 Y22.688 E0.01937
G1 X147.141 Y18.751 E0.18845
G1 X146.561 Y18.755 E0.01964
G1 X142.632 Y22.684 E0.18806
G1 X142.060 Y22.680 E0.01937
G1 X145.980 Y18.759 E0.18767
G1 X145.400 Y18.764 E0.01964
G1 X141.488 Y22.676 E0.18729
G1 X140.916 Y22.672 E0.01937
G1 X144.820 Y18.768 E0.18690
G1 X144.240 Y18.772 E0.01964
G1 X140.343 Y22.668 E0.18651
G1 X139.771 Y22.664 E0.01937
G1 X143.659 Y18.776 E0.18613
G1 X143.079 Y18.780 E0.01964
G1 X139.199 Y22.660 E0.18574
G1 X138.627 Y22.656 E0.01937
G1 X142.499 Y18.784 E0.18535
G1 X141.919 Y18.788 E0.01964
G1 X138.055 Y22.652 E0.18496
G1 X137.483 Y22.648 E0.01937
G1 X141.339 Y18.792 E0.18458
G1 X140.758 Y18.796 E0.01964
G1 X136.911 Y22.644 E0.18419
G1 X136.338 Y22.640 E0.01937
G1 X140.178 Y18.800 E0.18380
G1 X139.598 Y18.804 E0.01964
G1 X135.766 Y22.636 E0.18342
G1 X135.194 Y22.632 E0.01937
G1 X139.018 Y18.808 E0.18303
G1 X138.438 Y18.812 E0.01964
G1 X134.622 Y22.628 E0.18264
G1 X134.050 Y22.624 E0.01937
G1 X137.857 Y18.816 E0.18226
G1 X137.277 Y18.821 E0.01964
G1 X133.478 Y22.620 E0.18187
G1 X132.906 Y22.616 E0.01937
G1 X136.697 Y18.825 E0.18148
G1 X136.117 Y18.829 E0.01964
G1 X132.334 Y22.612 E0.18109
G1 X131.761 Y22.608 E0.01937
G1 X135.536 Y18.833 E0.18071
G1 X134.956 Y18.837 E0.01964
G1 X131.189 Y22.604 E0.18032
G1 X130.617 Y22.600 E0.01937
G1 X134.376 Y18.841 E0.17993
G1 X133.796 Y18.845 E0.01964
G1 X130.045 Y22.596 E0.17955
G1 X129.473 Y22.592 E0.01937
G1 X133.216 Y18.849 E0.17916
G1 X132.635 Y18.853 E0.01964
G1 X128.901 Y22.588 E0.17877
G1 X128.329 Y22.584 E0.01937
G1 X132.055 Y18.857 E0.17839
G1 X131.475 Y18.861 E0.01964
G1 X127.757 Y22.580 E0.17800
G1 X127.184 Y22.576 E0.01937
G1 X130.895 Y18.865 E0.17761
G1 X130.315 Y18.869 E0.01964
G1 X126.612 Y22.572 E0.17722
G1 X126.040 Y22.568 E0.01937
G1 X129.734 Y18.873 E0.17684
G1 X129.154 Y18.878 E0.01964
G1 X125.468 Y22.564 E0.17645
G1 X124.896 Y22.560 E0.01937
G1 X128.574 Y18.882 E0.17606
G1 X127.994 Y18.886 E0.01964
G1 X124.324 Y22.556 E0.17568
G1 X123.752 Y22.552 E0.01937
G1 X127.413 Y18.890 E0.17529
G1 X126.833 Y18.894 E0.01964
G1 X123.180 Y22.548 E0.17490
G1 X122.607 Y22.544 E0.01937
G1 X126.253 Y18.898 E0.17452
G1 X125.673 Y18.902 E0.01964
G1 X122.035 Y22.540 E0.17413
G1 X121.463 Y22.536 E0.01937
G1 X125.093 Y18.906 E0.17374
G1 X124.512 Y18.910 E0.01964
G1 X120.891 Y22.532 E0.17335
G1 X120.319 Y22.528 E0.01937
G1 X123.932 Y18.914 E0.17297
G1 X123.352 Y18.918 E0.01964
G1 X119.747 Y22.523 E0.17258
G1 X119.175 Y22.519 E0.01937
G1 X122.772 Y18.922 E0.17219
G1 X122.192 Y18.926 E0.01964
G1 X118.602 Y22.515 E0.17181
G1 X118.030 Y22.511 E0.01937
G1 X121.611 Y18.930 E0.17142
G1 X121.031 Y18.935 E0.01964
G1 X117.458 Y22.507 E0.17103
G1 X116.886 Y22.503 E0.01937
G1 X120.451 Y18.939 E0.17065
G1 X119.871 Y18.943 E0.01964
G1 X116.314 Y22.499 E0.17026
G1 X115.742 Y22.495 E0.01937
G1 X119.290 Y18.947 E0.16987
G1 X118.710 Y18.951 E0.01964
G1 X115.170 Y22.491 E0.16949
G1 X114.598 Y22.487 E0.01937
G1 X118.130 Y18.955 E0.16910
G1 X117.550 Y18.959 E0.01964
G1 X114.025 Y22.483 E0.16871
G1 X113.453 Y22.479 E0.01937
G1 X116.970 Y18.963 E0.16832
G1 X116.389 Y18.967 E0.01964
G1 X112.881 Y22.475 E0.16794
G1 X112.309 Y22.471 E0.01937
G1 X115.809 Y18.971 E0.16755
G1 X115.229 Y18.975 E0.01964
G1 X111.737 Y22.467 E0.16716
G1 X111.165 Y22.463 E0.01937
G1 X114.649 Y18.979 E0.16678
G1 X114.069 Y18.983 E0.01964
G1 X110.593 Y22.459 E0.16639
G1 X110.021 Y22.455 E0.01937
G1 X113.488 Y18.987 E0.16600
G1 X112.908 Y18.992 E0.01964
G1 X109.448 Y22.451 E0.16562
G1 X108.876 Y22.447 E0.01937
G1 X112.328 Y18.996 E0.16523
G1 X111.748 Y19.000 E0.01964
G1 X108.304 Y22.443 E0.16484
G1 X107.732 Y22.439 E0.01937
G1 X111.167 Y19.004 E0.16445
G1 X110.587 Y19.008 E0.01964
G1 X107.160 Y22.435 E0.16407
G1 X106.588 Y22.431 E0.01937
G1 X110.007 Y19.012 E0.16368
G1 X109.427 Y19.016 E0.01964
G1 X106.016 Y22.427 E0.16329
G1 X105.443 Y22.423 E0.01937
G1 X108.847 Y19.020 E0.16291
G1 X108.266 Y19.024 E0.01964
G1 X104.871 Y22.419 E0.16252
G1 X104.299 Y22.415 E0.01937
G1 X107.686 Y19.028 E0.16213
G1 X107.106 Y19.032 E0.01964
G1 X103.727 Y22.411 E0.16175
G1 X103.155 Y22.407 E0.01937
G1 X106.526 Y19.036 E0.16136
G1 X105.946 Y19.040 E0.01964
G1 X102.583 Y22.403 E0.16097
G1 X102.011 Y22.399 E0.01937
G1 X105.365 Y19.044 E0.16058
G1 X104.785 Y19.049 E0.01964
G1 X101.439 Y22.395 E0.16020
G1 X100.866 Y22.391 E0.01937
G1 X104.205 Y19.053 E0.15981
G1 X103.625 Y19.057 E0.01964
G1 X100.294 Y22.387 E0.15942
G1 X99.722 Y22.383 E0.01937
G1 X103.044 Y19.061 E0.15904
G1 X102.464 Y19.065 E0.01964
G1 X99.150 Y22.379 E0.15865
G1 X98.578 Y22.375 E0.01937
G1 X101.884 Y19.069 E0.15826
G1 X101.304 Y19.073 E0.01964
G1 X98.006 Y22.371 E0.15788
G1 X97.434 Y22.367 E0.01937
G1 X100.724 Y19.077 E0.15749
G1 X100.143 Y19.081 E0.01964
G1 X96.862 Y22.363 E0.15710
G1 X96.289 Y22.359 E0.01937
G1 X99.563 Y19.085 E0.15672
G1 X98.983 Y19.089 E0.01964
G1 X95.717 Y22.355 E0.15633
G1 X95.145 Y22.351 E0.01937
G1 X98.403 Y19.093 E0.15594
G1 X97.823 Y19.097 E0.01964
G1 X94.573 Y22.347 E0.15555
G1 X94.001 Y22.343 E0.01937
G1 X97.242 Y19.101 E0.15517
G1 X96.662 Y19.106 E0.01964
G1 X93.429 Y22.339 E0.15478
G1 X92.857 Y22.335 E0.01937
G1 X96.082 Y19.110 E0.15439
G1 X95.502 Y19.114 E0.01964
G1 X92.285 Y22.331 E0.15401
G1 X91.712 Y22.327 E0.01937
G1 X94.922 Y19.118 E0.15362
G1 X94.341 Y19.122 E0.01964
G1 X91.140 Y22.323 E0.15323
G1 X90.568 Y22.319 E0.01937
G1 X93.761 Y19.126 E0.15285
G1 X93.181 Y19.130 E0.01964
G1 X89.996 Y22.315 E0.15246
G1 X89.424 Y22.311 E0.01937
G1 X92.601 Y19.134 E0.15207
G1 X92.020 Y19.138 E0.01964
G1 X88.852 Y22.307 E0.15168
G1 X88.280 Y22.303 E0.01937
G1 X91.440 Y19.142 E0.15130
G1 X90.860 Y19.146 E0.01964
G1 X87.707 Y22.299 E0.15091
G1 X87.135 Y22.295 E0.01937
G1 X90.280 Y19.150 E0.15052
G1 X89.700 Y19.154 E0.01964
G1 X86.563 Y22.291 E0.15014
G1 X85.991 Y22.287 E0.01937
G1 X89.119 Y19.158 E0.14975
G1 X88.539 Y19.163 E0.01964
G1 X85.419 Y22.283 E0.14936
G1 X84.847 Y22.279 E0.01937
G1 X87.959 Y19.167 E0.14898
G1 X87.379 Y19.171 E0.01964
G1 X84.275 Y22.275 E0.14859
G1 X83.703 Y22.271 E0.01937
G1 X86.799 Y19.175 E0.14820
G1 X86.218 Y19.179 E0.01964
G1 X83.130 Y22.267 E0.14781
G1 X82.558 Y22.263 E0.01937
G1 X85.638 Y19.183 E0.14743
G1 X85.058 Y19.187 E0.01964
G1 X81.986 Y22.259 E0.14704
G1 X81.414 Y22.255 E0.01937
G1 X84.478 Y19.191 E0.14665
G1 X83.897 Y19.195 E0.01964
G1 X80.842 Y22.251 E0.14627
G1 X80.270 Y22.247 E0.01937
G1 X83.317 Y19.199 E0.14588
G1 X82.737 Y19.203 E0.01964
G1 X79.698 Y22.243 E0.14549
G1 X79.126 Y22.239 E0.01937
G1 X82.157 Y19.207 E0.14511
G1 X81.577 Y19.211 E0.01964
G1 X78.553 Y22.235 E0.14472
G1 X77.981 Y22.231 E0.01937
G1 X80.996 Y19.215 E0.14433
G1 X80.416 Y19.220 E0.01964
G1 X77.409 Y22.227 E0.14394
G1 X76.837 Y22.223 E0.01937
G1 X79.836 Y19.224 E0.14356
G1 X79.256 Y19.228 E0.01964
G1 X76.265 Y22.219 E0.14317
G1 X75.693 Y22.215 E0.01937
G1 X78.676 Y19.232 E0.14278
G1 X78.095 Y19.236 E0.01964
G1 X75.121 Y22.211 E0.14240
G1 X74.548 Y22.207 E0.01937
G1 X77.515 Y19.240 E0.14201
G1 X76.935 Y19.244 E0.01964
G1 X73.976 Y22.202 E0.14162
G1 X73.406 Y22.197 E0.01932
G1 X76.355 Y19.248 E0.14117
G1 X75.774 Y19.252 E0.01964
G1 X73.108 Y21.919 E0.12765
G1 X73.117 Y21.654 E0.00895
G1 X72.812 Y21.639 E0.01035
G1 X75.194 Y19.256 E0.11406
G1 X74.614 Y19.260 E0.01964
G1 X72.263 Y21.611 E0.11253
G1 X71.715 Y21.583 E0.01858
G1 X74.034 Y19.264 E0.11099
G1 X73.453 Y19.269 E0.01967
G1 X71.167 Y21.555 E0.10941
G1 X70.619 Y21.527 E0.01858
G1 X72.291 Y19.855 E0.08005
G1 X71.684 Y19.886 E0.02057
G1 X70.070 Y21.499 E0.07724
G1 X69.522 Y21.471 E0.01858
G1 X71.077 Y19.917 E0.07442
G1 X70.470 Y19.948 E0.02057
G1 X68.974 Y21.443 E0.07160
G1 X68.426 Y21.416 E0.01858
G1 X69.863 Y19.979 E0.06879
G1 X69.256 Y20.009 E0.02057
G1 X67.879 Y21.386 E0.06590
G1 X67.337 Y21.352 E0.01838
G1 X68.649 Y20.040 E0.06278
G1 X68.042 Y20.071 E0.02057
G1 X66.795 Y21.318 E0.05967
G1 X66.253 Y21.283 E0.01838
G1 X67.427 Y20.110 E0.05619
G1 X66.812 Y20.148 E0.02086
G1 X65.711 Y21.249 E0.05269
G1 X65.169 Y21.215 E0.01838
G1 X66.197 Y20.187 E0.04920
G1 X65.582 Y20.226 E0.02086
G1 X64.637 Y21.172 E0.04526
G1 X64.109 Y21.123 E0.01793
G1 X64.967 Y20.265 E0.04107
G1 X64.333 Y20.323 E0.02157
G1 X63.581 Y21.075 E0.03596
G1 X63.054 Y21.026 E0.01793
G1 X63.698 Y20.382 E0.03084
G1 X63.063 Y20.440 E0.02157
G1 X62.526 Y20.978 E0.02572
G1 X61.999 Y20.929 E0.01793
G1 X62.429 Y20.499 E0.02060
G1 X61.794 Y20.557 E0.02157
G1 X61.471 Y20.880 E0.01548
G1 X60.943 Y20.832 E0.01793
G1 X61.160 Y20.615 E0.01036
G1 X60.525 Y20.674 E0.02157
G1 X60.416 Y20.783 E0.00524
G1 X59.888 Y20.735 E0.01793
G1 X60.093 Y20.530 E0.00982
M204 S1000
G1 F8640.000
G1 X59.888 Y20.735 E-0.06702
G1 X60.416 Y20.783 E-0.12234
G1 X60.525 Y20.674 E-0.03578
G1 X61.160 Y20.615 E-0.14713
G1 X60.943 Y20.832 E-0.07069
G1 X61.471 Y20.880 E-0.12234
G1 X61.794 Y20.557 E-0.10561
G1 X62.179 Y20.522 E-0.08910
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X56.336 Y20.774
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.398 Y21.712 E0.04496
G1 X55.967 Y21.720 E0.01929
G1 X56.705 Y20.982 E0.03539
G1 X57.262 Y21.001 E0.01891
G1 X56.536 Y21.728 E0.03484
G1 X57.105 Y21.736 E0.01929
G1 X57.820 Y21.021 E0.03429
G1 X58.377 Y21.040 E0.01891
G1 X57.674 Y21.744 E0.03374
G1 X58.243 Y21.752 E0.01929
G1 X58.935 Y21.060 E0.03319
G1 X58.999 Y21.062 E0.00220
G1 X59.466 Y21.105 E0.01590
G1 X58.811 Y21.760 E0.03141
G1 X59.373 Y21.775 E0.01904
G1 X59.994 Y21.153 E0.02983
G1 X60.523 Y21.202 E0.01799
G1 X59.930 Y21.795 E0.02844
G1 X60.487 Y21.815 E0.01890
G1 X61.051 Y21.251 E0.02706
G1 X61.579 Y21.299 E0.01799
G1 X61.044 Y21.834 E0.02567
G1 X61.601 Y21.854 E0.01890
G1 X62.107 Y21.348 E0.02429
G1 X62.635 Y21.396 E0.01799
G1 X62.158 Y21.874 E0.02290
G1 X62.715 Y21.894 E0.01890
G1 X63.164 Y21.445 E0.02152
G1 X63.692 Y21.494 E0.01799
G1 X63.272 Y21.913 E0.02013
G1 X63.829 Y21.933 E0.01890
G1 X64.220 Y21.542 E0.01874
G1 X64.748 Y21.591 E0.01799
G1 X64.386 Y21.953 E0.01736
G1 X64.943 Y21.972 E0.01890
G1 X65.286 Y21.630 E0.01641
G1 X65.828 Y21.665 E0.01844
G1 X65.501 Y21.992 E0.01571
G1 X66.058 Y22.012 E0.01890
G1 X66.371 Y21.699 E0.01501
G1 X66.913 Y21.733 E0.01844
G1 X66.615 Y22.032 E0.01431
G1 X67.172 Y22.051 E0.01890
G1 X67.456 Y21.767 E0.01362
G1 X67.999 Y21.801 E0.01844
G1 X67.729 Y22.071 E0.01293
G1 X68.286 Y22.091 E0.01890
G1 X68.547 Y21.829 E0.01254
G1 X69.096 Y21.857 E0.01864
G1 X68.843 Y22.110 E0.01214
G1 X69.403 Y22.127 E0.01901
G1 X69.645 Y21.885 E0.01159
G1 X70.194 Y21.913 E0.01864
G1 X69.970 Y22.137 E0.01073
G1 X70.537 Y22.147 E0.01923
G1 X70.743 Y21.941 E0.00986
G1 X71.292 Y21.969 E0.01864
G1 X71.104 Y22.157 E0.00900
G1 X71.671 Y22.167 E0.01923
G1 X71.840 Y21.997 E0.00813
G1 X72.389 Y22.025 E0.01864
G1 X72.058 Y22.357 E0.01591
M204 S1000
G1 F8640.000
G1 X72.389 Y22.025 E-0.10829
G1 X71.840 Y21.997 E-0.12690
G1 X71.671 Y22.167 E-0.05538
G1 X71.104 Y22.157 E-0.13091
G1 X71.292 Y21.969 E-0.06126
G1 X70.743 Y21.941 E-0.12690
G1 X70.537 Y22.147 E-0.06714
G1 X70.177 Y22.140 E-0.08322
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X72.486 Y19.621
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.696 Y19.411 E0.01005
G1 X72.691 Y19.283 E0.00436
G1 X72.240 Y19.291 E0.01533
G1 X72.072 Y19.458 E0.00805
G1 X71.464 Y19.489 E0.02064
G1 X71.653 Y19.301 E0.00904
G1 X71.065 Y19.311 E0.01991
G1 X70.856 Y19.520 E0.01003
G1 X70.249 Y19.551 E0.02064
G1 X70.478 Y19.322 E0.01102
G1 X69.891 Y19.332 E0.01991
G1 X69.641 Y19.582 E0.01201
G1 X69.033 Y19.613 E0.02064
G1 X69.304 Y19.342 E0.01300
G1 X68.708 Y19.362 E0.02023
G1 X68.425 Y19.644 E0.01355
G1 X67.816 Y19.677 E0.02071
G1 X68.110 Y19.383 E0.01412
G1 X67.512 Y19.404 E0.02029
G1 X67.200 Y19.716 E0.01497
G1 X66.584 Y19.755 E0.02092
G1 X66.914 Y19.425 E0.01582
G1 X66.316 Y19.446 E0.02029
G1 X65.968 Y19.794 E0.01667
G1 X65.353 Y19.833 E0.02092
G1 X65.718 Y19.467 E0.01752
G1 X65.120 Y19.489 E0.02029
G1 X64.731 Y19.878 E0.01868
G1 X64.095 Y19.937 E0.02163
G1 X64.522 Y19.510 E0.02047
G1 X63.924 Y19.531 E0.02029
G1 X63.460 Y19.995 E0.02226
G1 X62.825 Y20.053 E0.02163
G1 X63.326 Y19.552 E0.02405
G1 X62.728 Y19.573 E0.02029
G1 X62.190 Y20.112 E0.02584
G1 X61.554 Y20.170 E0.02163
G1 X62.130 Y19.594 E0.02762
G1 X61.532 Y19.615 E0.02029
G1 X60.919 Y20.229 E0.02941
G1 X60.284 Y20.287 E0.02163
G1 X60.934 Y19.637 E0.03120
G1 X60.336 Y19.658 E0.02029
G1 X59.649 Y20.346 E0.03299
G1 X59.013 Y20.404 E0.02163
G1 X59.738 Y19.679 E0.03478
G1 X59.141 Y19.700 E0.02029
G1 X58.415 Y20.426 E0.03480
G1 X57.817 Y20.446 E0.02028
G1 X58.553 Y19.711 E0.03527
G1 X57.968 Y19.719 E0.01984
G1 X57.220 Y20.467 E0.03587
G1 X56.622 Y20.488 E0.02028
G1 X57.383 Y19.728 E0.03648
G1 X56.798 Y19.736 E0.01984
G1 X54.830 Y21.704 E0.09439
G1 X54.261 Y21.696 E0.01929
G1 X56.213 Y19.744 E0.09361
G1 X55.628 Y19.752 E0.01984
G1 X53.692 Y21.688 E0.09283
G1 X53.123 Y21.680 E0.01929
G1 X55.043 Y19.760 E0.09206
G1 X54.458 Y19.769 E0.01984
G1 X52.554 Y21.672 E0.09128
G1 X51.986 Y21.664 E0.01929
G1 X53.873 Y19.777 E0.09050
G1 X53.288 Y19.785 E0.01984
G1 X51.417 Y21.656 E0.08973
G1 X50.848 Y21.648 E0.01929
G1 X52.703 Y19.793 E0.08895
G1 X52.118 Y19.801 E0.01984
G1 X50.279 Y21.640 E0.08817
G1 X49.710 Y21.632 E0.01929
G1 X51.532 Y19.810 E0.08740
G1 X50.947 Y19.818 E0.01984
G1 X49.141 Y21.624 E0.08662
G1 X48.573 Y21.616 E0.01929
G1 X50.362 Y19.826 E0.08584
G1 X49.777 Y19.834 E0.01984
G1 X48.004 Y21.608 E0.08507
G1 X47.435 Y21.600 E0.01929
G1 X49.192 Y19.843 E0.08429
G1 X48.607 Y19.851 E0.01984
G1 X46.866 Y21.592 E0.08351
G1 X46.297 Y21.584 E0.01929
G1 X48.022 Y19.859 E0.08274
G1 X47.437 Y19.867 E0.01984
G1 X45.729 Y21.576 E0.08196
G1 X45.160 Y21.568 E0.01929
G1 X46.852 Y19.875 E0.08118
G1 X46.267 Y19.884 E0.01984
G1 X44.591 Y21.560 E0.08040
G1 X44.022 Y21.552 E0.01929
G1 X45.682 Y19.892 E0.07963
G1 X45.097 Y19.900 E0.01984
G1 X43.453 Y21.544 E0.07885
G1 X42.884 Y21.536 E0.01929
G1 X44.512 Y19.908 E0.07807
G1 X43.927 Y19.916 E0.01984
G1 X42.316 Y21.528 E0.07730
G1 X41.747 Y21.520 E0.01929
G1 X43.342 Y19.925 E0.07652
G1 X42.757 Y19.933 E0.01984
G1 X41.178 Y21.512 E0.07574
G1 X40.609 Y21.504 E0.01929
G1 X42.172 Y19.941 E0.07497
M73 Q57 S186
G1 X41.587 Y19.949 E0.01984
G1 X40.040 Y21.496 E0.07419
G1 X39.982 Y21.495 E0.00197
G1 X39.623 Y21.336 E0.01331
G1 X41.002 Y19.958 E0.06613
G1 X40.417 Y19.966 E0.01984
G1 X39.132 Y21.251 E0.06162
G1 X38.992 Y21.240 E0.00479
G1 X38.669 Y21.261 E0.01097
G1 X38.511 Y21.295 E0.00548
G1 X39.711 Y20.095 E0.05758
G1 X39.314 Y20.203 E0.01397
G1 X39.003 Y20.227 E0.01058
G1 X37.765 Y21.464 E0.05936
G1 X37.196 Y21.456 E0.01929
G1 X38.486 Y20.166 E0.06186
G1 X38.336 Y20.133 E0.00522
G1 X38.071 Y20.005 E0.00998
G1 X36.627 Y21.448 E0.06922
G1 X36.059 Y21.440 E0.01929
G1 X37.492 Y20.007 E0.06875
G1 X36.907 Y20.015 E0.01984
G1 X35.490 Y21.432 E0.06797
G1 X34.921 Y21.424 E0.01929
G1 X36.322 Y20.023 E0.06720
G1 X35.737 Y20.031 E0.01984
G1 X34.352 Y21.416 E0.06642
G1 X33.994 Y21.411 E0.01216
G1 X33.850 Y21.342 E0.00541
G1 X35.152 Y20.040 E0.06246
G1 X34.567 Y20.048 E0.01984
G1 X33.423 Y21.192 E0.05488
G1 X33.323 Y21.167 E0.00350
G1 X32.891 Y21.147 E0.01465
G1 X33.970 Y20.068 E0.05176
G1 X33.655 Y20.218 E0.01183
G1 X33.323 Y20.300 E0.01162
G1 X33.147 Y20.314 E0.00597
G1 X32.113 Y21.349 E0.04961
G1 X32.044 Y21.384 E0.00263
G1 X31.508 Y21.376 E0.01817
G1 X32.595 Y20.289 E0.05215
G1 X32.320 Y20.225 E0.00958
G1 X32.163 Y20.145 E0.00598
G1 X30.939 Y21.368 E0.05870
G1 X30.370 Y21.360 E0.01929
G1 X31.642 Y20.089 E0.06098
G1 X31.057 Y20.097 E0.01984
G1 X29.802 Y21.352 E0.06021
G1 X29.233 Y21.344 E0.01929
G1 X30.472 Y20.105 E0.05943
G1 X29.887 Y20.114 E0.01984
G1 X28.664 Y21.336 E0.05865
G1 X28.095 Y21.329 E0.01929
G1 X29.302 Y20.122 E0.05788
G1 X28.717 Y20.130 E0.01984
G1 X27.686 Y21.161 E0.04944
G1 X27.333 Y21.063 E0.01243
G1 X27.217 Y21.053 E0.00394
G1 X28.132 Y20.138 E0.04388
G1 X28.017 Y20.140 E0.00388
G1 X27.668 Y20.315 E0.01327
G1 X27.285 Y20.408 E0.01336
G1 X26.630 Y21.063 E0.03142
G1 X26.313 Y21.142 E0.01109
G1 X25.989 Y21.299 E0.01220
G1 X25.820 Y21.296 E0.00571
G1 X26.703 Y20.413 E0.04235
G1 X26.313 Y20.325 E0.01359
G1 X26.247 Y20.293 E0.00248
G1 X25.252 Y21.288 E0.04770
G1 X24.684 Y21.279 E0.01928
G1 X25.792 Y20.171 E0.05314
G1 X25.206 Y20.180 E0.01985
G1 X24.115 Y21.271 E0.05233
G1 X23.547 Y21.262 E0.01928
G1 X24.621 Y20.188 E0.05152
G1 X24.036 Y20.197 E0.01985
G1 X22.979 Y21.254 E0.05071
G1 X22.410 Y21.245 E0.01928
G1 X23.451 Y20.205 E0.04989
G1 X22.865 Y20.214 E0.01985
G1 X21.913 Y21.165 E0.04565
G1 X21.687 Y21.047 E0.00866
G1 X21.506 Y20.996 E0.00638
G1 X22.280 Y20.222 E0.03711
G1 X22.046 Y20.225 E0.00794
G1 X21.687 Y20.420 E0.01383
G1 X21.433 Y20.493 E0.00898
G1 X21.008 Y20.918 E0.02039
G1 X20.641 Y20.943 E0.01246
G1 X20.319 Y21.030 E0.01132
G1 X20.812 Y20.537 E0.02364
G1 X20.641 Y20.524 E0.00579
G1 X20.331 Y20.441 E0.01090
G1 X19.580 Y21.192 E0.03603
G1 X19.014 Y21.180 E0.01917
G1 X19.927 Y20.268 E0.04376
G1 X19.338 Y20.280 E0.01997
G1 X18.449 Y21.169 E0.04263
G1 X17.884 Y21.157 E0.01917
G1 X18.749 Y20.292 E0.04151
G1 X18.160 Y20.304 E0.01997
G1 X17.319 Y21.146 E0.04038
G1 X16.753 Y21.134 E0.01917
G1 X17.572 Y20.316 E0.03925
G1 X16.983 Y20.328 E0.01997
G1 X16.188 Y21.123 E0.03812
G1 X15.922 Y21.117 E0.00902
G1 X15.922 Y20.812 E0.01036
G1 X16.581 Y20.153 E0.03160
M204 S1000
G1 F8640.000
G1 X15.922 Y20.812 E-0.21515
G1 X15.922 Y21.117 E-0.07054
G1 X16.188 Y21.123 E-0.06140
G1 X16.983 Y20.328 E-0.25953
G1 X17.572 Y20.316 E-0.13599
G1 X17.518 Y20.369 E-0.01738
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X219.047 Y18.750
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X219.741 Y18.057 E0.02995
M204 S1000
G1 F8640.000
G1 X219.047 Y18.750 E-0.22646
G1 E-0.57354 F2100.00000
G1 Z4.200 F10800.000
G1 X222.628 Y17.713
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.633 Y18.513 E0.02154
G1 F8640.000
G1 X222.628 Y17.713 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X224.534 Y18.631
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.144 Y18.021 E0.03022
M204 S1000
G1 F8640.000
G1 X224.534 Y18.631 E-0.19911
G1 E-0.60089 F2100.00000
G1 Z4.200 F10800.000
G1 X228.708 Y17.671
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.714 Y18.471 E0.01732
G1 F8640.000
G1 X228.708 Y17.671 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X230.531 Y18.595
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.111 Y18.016 E0.02873
M204 S1000
G1 F8640.000
G1 X230.531 Y18.595 E-0.18926
G1 E-0.61074 F2100.00000
G1 Z4.200 F10800.000
G1 X233.113 Y18.397
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.548 Y17.962 E0.02156
M204 S1000
G1 F8640.000
G1 X233.113 Y18.397 E-0.14207
G1 E-0.65793 F2100.00000
G1 Z4.200 F10800.000
G1 X197.051 Y35.340
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X202.040 Y35.305 E0.16885
G1 X202.034 Y34.505 E0.02708
G1 X203.266 Y34.497 E0.04171
G1 X203.272 Y35.297 E0.02708
G1 X208.015 Y35.263 E0.16057
G1 X208.010 Y34.463 E0.02708
G1 X208.953 Y34.457 E0.03194
G1 X208.959 Y35.257 E0.02708
G1 X210.733 Y35.244 E0.06005
G1 X210.728 Y34.444 E0.02708
G1 X210.933 Y34.443 E0.00695
G1 X210.939 Y35.243 E0.02708
G1 X213.723 Y35.223 E0.09425
G1 X213.717 Y34.424 E0.02708
G1 X214.800 Y34.416 E0.03664
G1 X214.805 Y35.216 E0.02708
G1 X219.150 Y35.185 E0.14707
G1 X219.145 Y34.386 E0.02708
G1 X220.177 Y34.378 E0.03494
G1 X220.182 Y35.178 E0.02708
G1 X224.636 Y35.147 E0.15074
G1 X224.630 Y34.347 E0.02708
G1 X227.239 Y34.329 E0.08833
G1 X227.244 Y35.129 E0.02708
G1 X230.632 Y35.105 E0.11468
G1 X230.627 Y34.305 E0.02708
G1 X231.455 Y34.299 E0.02800
G1 X231.460 Y35.099 E0.02708
G1 X233.215 Y35.087 E0.05942
G1 X233.210 Y34.287 E0.02708
G1 X234.581 Y34.277 E0.04640
G1 X234.581 Y40.075 E0.19626
G1 X73.766 Y38.948 E5.44352
G1 X69.431 Y38.872 E0.14677
G1 X59.225 Y38.511 E0.34570
G1 X40.090 Y38.242 E0.64775
G1 X40.037 Y38.197 E0.00236
G1 X39.764 Y38.074 E0.01012
G1 X39.490 Y38.010 E0.00953
G1 X39.212 Y37.989 E0.00943
G1 X38.934 Y38.007 E0.00943
G1 X38.659 Y38.067 E0.00954
G1 X38.349 Y38.218 E0.01167
G1 X34.099 Y38.158 E0.14385
G1 X34.044 Y38.110 E0.00248
G1 X33.775 Y37.981 E0.01011
G1 X33.496 Y37.912 E0.00972
G1 X33.213 Y37.889 E0.00962
G1 X32.929 Y37.909 E0.00962
G1 X32.649 Y37.974 E0.00975
G1 X32.338 Y38.133 E0.01181
G1 X28.118 Y38.074 E0.14286
G1 X28.056 Y38.016 E0.00286
G1 X27.783 Y37.882 E0.01030
G1 X27.503 Y37.808 E0.00982
G1 X27.213 Y37.782 E0.00984
G1 X26.923 Y37.803 E0.00984
G1 X26.640 Y37.874 E0.00989
G1 X26.364 Y38.007 E0.01035
G1 X26.319 Y38.048 E0.00209
G1 X22.139 Y37.986 E0.14149
G1 X22.071 Y37.918 E0.00326
G1 X21.796 Y37.775 E0.01047
G1 X21.511 Y37.694 E0.01003
G1 X21.214 Y37.666 E0.01012
G1 X20.916 Y37.689 E0.01012
G1 X20.627 Y37.766 E0.01011
G1 X20.348 Y37.908 E0.01063
G1 X20.305 Y37.951 E0.00204
G1 X15.839 Y37.859 E0.15118
G1 X15.839 Y36.493 E0.04624
G1 X20.305 Y36.402 E0.15118
G1 X20.348 Y36.445 E0.00204
G1 X20.627 Y36.587 E0.01063
G1 X20.916 Y36.664 E0.01011
G1 X21.214 Y36.687 E0.01012
G1 X21.511 Y36.659 E0.01012
G1 X21.796 Y36.578 E0.01003
G1 X22.071 Y36.435 E0.01047
G1 X22.141 Y36.365 E0.00335
G1 X26.318 Y36.304 E0.14142
G1 X26.364 Y36.346 E0.00210
G1 X26.640 Y36.479 E0.01035
G1 X26.923 Y36.550 E0.00989
G1 X27.213 Y36.570 E0.00984
G1 X27.503 Y36.545 E0.00984
G1 X27.783 Y36.471 E0.00982
G1 X28.056 Y36.337 E0.01030
G1 X28.118 Y36.279 E0.00286
G1 X32.338 Y36.220 E0.14286
G1 X32.649 Y36.379 E0.01181
G1 X32.929 Y36.444 E0.00975
G1 X33.213 Y36.464 E0.00962
G1 X33.496 Y36.440 E0.00962
G1 X33.775 Y36.372 E0.00972
G1 X34.044 Y36.243 E0.01011
G1 X34.099 Y36.195 E0.00248
G1 X38.349 Y36.135 E0.14385
G1 X38.659 Y36.286 E0.01167
G1 X38.934 Y36.346 E0.00954
G1 X39.212 Y36.364 E0.00943
G1 X39.490 Y36.343 E0.00943
G1 X39.764 Y36.279 E0.00953
G1 X40.037 Y36.156 E0.01012
G1 X40.090 Y36.111 E0.00236
G1 X59.225 Y35.842 E0.64775
G1 X69.431 Y35.481 E0.34570
G1 X73.766 Y35.405 E0.14677
G1 X197.046 Y34.540 E4.17296
G1 X197.051 Y35.280 E0.02505
M204 S1000
G1 X197.456 Y34.930 F10800.000
M204 S800
G1 F1500.000
G1 X199.234 Y34.918 E0.06020
G1 X199.228 Y34.118 E0.02708
G1 X199.871 Y34.113 E0.02175
G1 X199.877 Y34.913 E0.02708
G1 X201.630 Y34.901 E0.05934
G1 X201.624 Y34.101 E0.02708
G1 X203.670 Y34.087 E0.06927
G1 X203.676 Y34.887 E0.02708
G1 X204.622 Y34.880 E0.03200
G1 X204.616 Y34.080 E0.02708
G1 X204.916 Y34.078 E0.01016
G1 X204.922 Y34.878 E0.02708
G1 X205.938 Y34.871 E0.03439
G1 X205.932 Y34.071 E0.02708
G1 X206.648 Y34.066 E0.02422
G1 X206.653 Y34.866 E0.02708
G1 X207.606 Y34.859 E0.03223
G1 X207.600 Y34.059 E0.02708
G1 X209.358 Y34.047 E0.05950
G1 X209.363 Y34.847 E0.02708
G1 X210.323 Y34.840 E0.03249
G1 X210.318 Y34.040 E0.02708
G1 X211.337 Y34.033 E0.03451
G1 X211.343 Y34.833 E0.02708
G1 X212.307 Y34.826 E0.03265
G1 X212.302 Y34.026 E0.02708
G1 X212.348 Y34.026 E0.00158
G1 X212.354 Y34.826 E0.02708
G1 X213.313 Y34.819 E0.03247
G1 X213.307 Y34.019 E0.02708
G1 X215.204 Y34.006 E0.06420
M73 P57 R184
G1 X215.210 Y34.806 E0.02708
G1 X216.150 Y34.799 E0.03182
G1 X216.144 Y33.999 E0.02708
G1 X216.660 Y33.996 E0.01746
G1 X216.666 Y34.796 E0.02708
G1 X217.606 Y34.789 E0.03182
G1 X217.600 Y33.989 E0.02708
G1 X217.789 Y33.988 E0.00638
G1 X217.794 Y34.788 E0.02708
G1 X218.740 Y34.781 E0.03203
G1 X218.735 Y33.981 E0.02708
G1 X220.581 Y33.968 E0.06249
G1 X220.586 Y34.768 E0.02708
G1 X222.489 Y34.755 E0.06441
G1 X222.484 Y33.955 E0.02708
G1 X223.215 Y33.950 E0.02474
G1 X223.220 Y34.750 E0.02708
G1 X224.226 Y34.743 E0.03404
G1 X224.223 Y34.318 E0.01439
G1 F1800.000
G1 X224.220 Y33.943 E0.01861
G1 X224.279 Y33.943 E0.00294
G1 F1500.000
G1 X227.644 Y33.919 E0.11389
G1 X227.649 Y34.719 E0.02708
G1 X228.602 Y34.712 E0.03226
G1 X228.596 Y33.912 E0.02708
G1 X229.263 Y33.908 E0.02259
G1 X229.269 Y34.708 E0.02708
G1 X230.223 Y34.701 E0.03227
G1 X230.218 Y33.901 E0.02708
G1 X231.859 Y33.889 E0.05555
G1 X231.864 Y34.689 E0.02708
G1 X232.806 Y34.683 E0.03187
G1 X232.801 Y33.883 E0.02708
G1 X234.988 Y33.868 E0.07404
G1 X234.988 Y40.485 E0.22401
G1 X73.761 Y39.355 E5.45747
G1 X69.420 Y39.279 E0.14697
G1 X59.214 Y38.918 E0.34567
G1 X39.936 Y38.647 E0.65261
G1 X39.816 Y38.543 E0.00537
G1 X39.633 Y38.461 E0.00678
G1 X39.428 Y38.414 E0.00714
G1 X39.210 Y38.397 E0.00741
G1 X38.991 Y38.411 E0.00741
G1 X38.786 Y38.456 E0.00713
G1 X38.602 Y38.537 E0.00679
G1 X38.497 Y38.627 E0.00468
G1 X33.944 Y38.563 E0.15414
G1 X33.819 Y38.453 E0.00564
G1 X33.637 Y38.367 E0.00680
G1 X33.430 Y38.316 E0.00721
G1 X33.210 Y38.298 E0.00748
G1 X32.990 Y38.312 E0.00747
G1 X32.782 Y38.361 E0.00721
G1 X32.599 Y38.446 E0.00682
G1 X32.488 Y38.542 E0.00499
G1 X27.955 Y38.479 E0.15344
G1 X27.823 Y38.355 E0.00614
G1 X27.640 Y38.265 E0.00689
G1 X27.432 Y38.210 E0.00727
G1 X27.210 Y38.191 E0.00756
G1 X26.987 Y38.207 E0.00756
G1 X26.779 Y38.259 E0.00728
G1 X26.595 Y38.347 E0.00690
G1 X26.475 Y38.458 E0.00554
G1 X21.969 Y38.391 E0.15254
G1 X21.828 Y38.251 E0.00673
G1 X21.645 Y38.155 E0.00698
G1 X21.435 Y38.096 E0.00736
G1 X21.210 Y38.074 E0.00767
G1 X20.984 Y38.092 E0.00766
G1 X20.774 Y38.148 E0.00738
G1 X20.589 Y38.242 E0.00703
G1 X20.469 Y38.361 E0.00572
G1 X15.432 Y38.258 E0.17051
G1 X15.432 Y36.095 E0.07324
G1 X20.469 Y35.992 E0.17051
G1 X20.589 Y36.111 E0.00572
G1 X20.774 Y36.205 E0.00703
G1 X20.984 Y36.261 E0.00738
G1 X21.210 Y36.279 E0.00766
G1 X21.435 Y36.257 E0.00767
G1 X21.645 Y36.198 E0.00736
G1 X21.828 Y36.102 E0.00698
G1 X21.970 Y35.961 E0.00677
G1 X26.474 Y35.895 E0.15250
G1 X26.595 Y36.006 E0.00554
G1 X26.779 Y36.094 E0.00690
G1 X26.987 Y36.146 E0.00728
G1 X27.210 Y36.162 E0.00756
G1 X27.432 Y36.143 E0.00756
G1 X27.640 Y36.088 E0.00727
G1 X27.823 Y35.998 E0.00689
G1 X27.955 Y35.874 E0.00614
G1 X32.488 Y35.811 E0.15344
G1 X32.599 Y35.907 E0.00499
G1 X32.782 Y35.992 E0.00682
G1 X32.990 Y36.040 E0.00721
G1 X33.210 Y36.055 E0.00747
G1 X33.430 Y36.037 E0.00748
G1 X33.637 Y35.986 E0.00721
G1 X33.819 Y35.900 E0.00680
G1 X33.944 Y35.790 E0.00564
G1 X38.497 Y35.726 E0.15414
G1 X38.602 Y35.816 E0.00468
G1 X38.786 Y35.897 E0.00679
G1 X38.991 Y35.942 E0.00713
G1 X39.210 Y35.956 E0.00741
G1 X39.428 Y35.939 E0.00741
G1 X39.633 Y35.892 E0.00714
G1 X39.816 Y35.810 E0.00678
G1 X39.936 Y35.706 E0.00537
G1 X59.214 Y35.435 E0.65261
G1 X69.420 Y35.074 E0.34567
G1 X73.762 Y34.998 E0.14697
G1 X197.450 Y34.130 E4.18681
G1 X197.455 Y34.870 E0.02505
M204 S1000
G1 X197.657 Y35.276 F10800.000
G1 F8640.000
G1 X199.234 Y34.918 E-0.41086
G1 X199.228 Y34.118 E-0.18472
G1 X199.871 Y34.113 E-0.14838
G1 X199.871 Y34.183 E-0.01603
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X199.557 Y35.119
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.551 Y34.319 E0.01567
G1 F8640.000
G1 X199.557 Y35.119 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X199.896 Y35.440
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X199.404 Y35.932 E0.02071
G1 X199.659 Y36.183 E0.01064
G1 X200.244 Y35.598 E0.02463
G1 X200.754 Y35.595 E0.01516
G1 X199.913 Y36.435 E0.03535
G1 X200.168 Y36.686 E0.01064
G1 X201.263 Y35.591 E0.04607
G1 X201.773 Y35.587 E0.01516
G1 X200.309 Y37.051 E0.06157
M204 S1000
G1 F8640.000
G1 X201.773 Y35.587 E-0.47784
G1 X201.263 Y35.591 E-0.11766
G1 X200.759 Y36.095 E-0.16449
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X201.455 Y38.213
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.789 Y37.879 E0.01625
G1 X202.378 Y37.874 E0.02024
G1 X202.228 Y38.024 E0.00728
G1 X202.817 Y38.020 E0.02024
G1 X202.967 Y37.870 E0.00728
G1 X203.556 Y37.866 E0.02024
G1 X203.406 Y38.016 E0.00728
G1 X203.995 Y38.012 E0.02024
G1 X205.736 Y36.271 E0.08465
G1 X206.022 Y36.553 E0.01383
G1 X204.399 Y38.192 E0.07930
M204 S1000
G1 F8640.000
G1 X206.022 Y36.553 E-0.53262
G1 X205.736 Y36.271 E-0.09289
G1 X205.324 Y36.682 E-0.13449
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X206.297 Y35.072
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.291 Y34.272 E0.02053
G1 F8640.000
G1 X206.297 Y35.072 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X202.158 Y35.202
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X202.578 Y34.782 E0.01767
G1 X202.988 Y34.779 E0.01219
G1 X202.989 Y34.878 E0.00293
G1 X200.678 Y37.188 E0.09723
G1 X200.933 Y37.440 E0.01064
G1 X202.992 Y35.380 E0.08666
G1 X202.994 Y35.579 E0.00592
G1 X203.301 Y35.577 E0.00916
G1 X201.379 Y37.499 E0.08089
G1 X201.888 Y37.496 E0.01516
G1 X203.811 Y35.573 E0.08089
G1 X204.321 Y35.570 E0.01516
G1 X202.398 Y37.492 E0.08089
G1 X202.907 Y37.489 E0.01516
G1 X204.830 Y35.566 E0.08089
G1 X205.340 Y35.562 E0.01516
G1 X203.417 Y37.485 E0.08089
G1 X203.843 Y37.482 E0.01269
G1 X205.650 Y35.650 E0.07656
G1 X205.705 Y35.703 E0.00227
G1 X205.849 Y35.559 E0.00608
G1 X206.359 Y35.555 E0.01516
G1 X205.959 Y35.955 E0.01680
G1 X206.214 Y36.206 E0.01064
G1 X206.868 Y35.552 E0.02752
G1 X207.378 Y35.548 E0.01516
G1 X206.469 Y36.457 E0.03824
G1 X206.724 Y36.708 E0.01064
G1 X207.887 Y35.545 E0.04896
G1 X208.298 Y35.542 E0.01221
G1 X208.295 Y35.137 E0.01203
G1 X208.675 Y34.757 E0.01600
G1 X208.679 Y35.259 E0.01495
G1 X206.979 Y36.960 E0.07153
G1 X207.233 Y37.211 E0.01064
G1 X208.907 Y35.537 E0.07040
G1 X209.416 Y35.534 E0.01516
G1 X207.494 Y37.457 E0.08089
G1 X208.003 Y37.453 E0.01516
G1 X209.926 Y35.530 E0.08089
G1 X210.435 Y35.527 E0.01516
G1 X208.513 Y37.449 E0.08089
G1 X209.022 Y37.446 E0.01516
G1 X210.945 Y35.523 E0.08089
G1 X211.454 Y35.520 E0.01516
G1 X209.370 Y37.604 E0.08770
M204 S1000
G1 F8640.000
G1 X211.454 Y35.520 E-0.68066
G1 X211.111 Y35.522 E-0.07934
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X211.384 Y36.703
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.550 Y35.537 E0.05758
G1 X213.148 Y35.533 E0.02089
G1 X211.684 Y36.998 E0.07236
M204 S1000
G1 F8640.000
G1 X213.148 Y35.533 E-0.47835
G1 X212.550 Y35.537 E-0.13813
G1 X212.111 Y35.977 E-0.14351
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X215.916 Y38.111
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.377 Y36.642 E0.07237
G1 X217.082 Y36.351 E0.01446
G1 X215.502 Y37.931 E0.07803
G1 X214.904 Y37.935 E0.02089
G1 X216.783 Y36.056 E0.09280
G1 X216.623 Y35.898 E0.00787
G1 X216.621 Y35.625 E0.00955
G1 X214.306 Y37.939 E0.11433
G1 X213.708 Y37.944 E0.02089
G1 X216.140 Y35.512 E0.12012
G1 X215.541 Y35.516 E0.02089
G1 X213.110 Y37.948 E0.12012
G1 X212.939 Y37.949 E0.00595
G1 X212.888 Y37.928 E0.00192
G1 X212.710 Y37.753 E0.00872
G1 X214.943 Y35.520 E0.11028
G1 X214.502 Y35.523 E0.01539
G1 X214.501 Y35.368 E0.00542
G1 X212.411 Y37.458 E0.10323
G1 X212.112 Y37.163 E0.01467
G1 X214.679 Y34.596 E0.12679
M204 S1000
G1 F8640.000
G1 X212.352 Y36.924 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X216.403 Y34.201
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.409 Y35.001 E0.00724
G1 F8640.000
G1 X216.403 Y34.201 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X216.972 Y35.932
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X217.427 Y35.478 E0.01962
G1 X217.950 Y35.474 E0.01597
G1 X217.347 Y36.076 E0.02601
G1 X217.609 Y36.334 E0.01122
G1 X218.473 Y35.471 E0.03731
G1 X218.996 Y35.467 E0.01597
G1 X217.871 Y36.592 E0.04860
G1 X218.132 Y36.850 E0.01122
G1 X219.901 Y35.081 E0.07641
G1 X219.904 Y35.461 E0.01159
G1 X220.042 Y35.460 E0.00422
G1 X218.394 Y37.108 E0.07119
G1 X218.655 Y37.366 E0.01122
G1 X220.565 Y35.456 E0.08249
G1 X221.088 Y35.452 E0.01597
G1 X219.166 Y37.375 E0.08304
G1 X219.689 Y37.371 E0.01598
G1 X221.611 Y35.449 E0.08304
G1 X222.134 Y35.445 E0.01597
G1 X220.212 Y37.367 E0.08304
G1 X220.735 Y37.364 E0.01597
G1 X222.657 Y35.441 E0.08304
G1 X222.904 Y35.440 E0.00753
G1 X222.906 Y35.696 E0.00783
G1 X221.096 Y37.522 E0.07851
M204 S1000
G1 F8640.000
G1 X222.906 Y35.696 E-0.59363
G1 X222.904 Y35.440 E-0.05918
G1 X222.657 Y35.441 E-0.05691
G1 X222.503 Y35.595 E-0.05028
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X222.452 Y36.783
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.777 Y35.458 E0.06567
G1 X224.377 Y35.454 E0.02104
G1 X222.881 Y36.950 E0.07412
G1 X223.182 Y37.246 E0.01477
G1 X225.783 Y34.644 E0.12893
G1 X226.383 Y34.640 E0.02104
G1 X223.482 Y37.542 E0.14381
G1 X223.782 Y37.837 E0.01477
G1 X226.936 Y34.683 E0.15635
G1 X226.940 Y35.275 E0.02076
G1 X224.346 Y37.869 E0.12856
G1 X224.947 Y37.865 E0.02104
G1 X227.378 Y35.433 E0.12053
G1 X227.979 Y35.429 E0.02104
G1 X225.547 Y37.861 E0.12053
G1 X226.147 Y37.857 E0.02104
G1 X228.579 Y35.425 E0.12053
G1 X229.179 Y35.421 E0.02104
G1 X226.747 Y37.852 E0.12053
G1 X227.035 Y37.850 E0.01009
G1 X227.086 Y37.829 E0.00193
G1 X228.449 Y36.447 E0.06801
G1 X228.600 Y36.596 E0.00742
G1 X229.780 Y35.416 E0.05847
G1 X230.380 Y35.412 E0.02104
G1 X228.900 Y36.892 E0.07335
G1 X229.200 Y37.188 E0.01477
G1 X231.156 Y35.232 E0.09692
G1 X231.157 Y35.407 E0.00611
G1 X231.580 Y35.404 E0.01484
G1 X229.500 Y37.484 E0.10310
G1 X229.801 Y37.780 E0.01477
G1 X232.181 Y35.400 E0.11797
G1 X232.781 Y35.395 E0.02104
G1 X230.349 Y37.827 E0.12053
G1 X230.950 Y37.823 E0.02104
G1 X234.187 Y34.586 E0.16046
G1 X234.276 Y34.585 E0.00312
G1 X234.276 Y35.093 E0.01779
G1 X231.550 Y37.819 E0.13512
G1 X232.150 Y37.815 E0.02104
G1 X234.276 Y35.689 E0.10537
G1 X234.276 Y36.273 E0.02049
G1 X232.566 Y37.995 E0.08504
M204 S1000
G1 F8640.000
G1 X234.276 Y36.273 E-0.56027
G1 X234.276 Y35.689 E-0.13498
G1 X234.078 Y35.887 E-0.06475
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X233.641 Y39.947
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.276 Y39.312 E0.03037
G1 X234.276 Y38.736 E0.01950
G1 X233.251 Y39.761 E0.04905
G1 X232.679 Y39.757 E0.01937
G1 X234.276 Y38.160 E0.07644
G1 X234.276 Y37.584 E0.01950
G1 X232.107 Y39.753 E0.10383
G1 X231.535 Y39.749 E0.01937
G1 X234.276 Y37.008 E0.13122
G1 X234.276 Y36.853 E0.00523
G1 X233.015 Y38.133 E0.06081
G1 X232.815 Y38.217 E0.00735
G1 X232.488 Y38.219 E0.01105
G1 X230.963 Y39.745 E0.07303
G1 X230.390 Y39.741 E0.01937
G1 X231.908 Y38.223 E0.07264
G1 X231.328 Y38.227 E0.01964
G1 X229.818 Y39.737 E0.07225
G1 X229.246 Y39.733 E0.01937
G1 X230.748 Y38.231 E0.07187
G1 X230.167 Y38.236 E0.01964
G1 X228.674 Y39.729 E0.07148
G1 X228.102 Y39.725 E0.01937
G1 X229.651 Y38.176 E0.07414
G1 X229.603 Y38.156 E0.00175
G1 X229.347 Y37.904 E0.01218
G1 X227.530 Y39.721 E0.08697
G1 X226.958 Y39.717 E0.01937
G1 X229.057 Y37.618 E0.10047
G1 X228.766 Y37.332 E0.01379
G1 X226.386 Y39.713 E0.11397
G1 X225.813 Y39.709 E0.01937
G1 X228.476 Y37.046 E0.12747
G1 X228.453 Y37.023 E0.00110
G1 X227.319 Y38.172 E0.05465
G1 X227.119 Y38.257 E0.00734
G1 X226.686 Y38.260 E0.01466
G1 X225.241 Y39.705 E0.06916
G1 X224.669 Y39.701 E0.01937
G1 X226.106 Y38.264 E0.06877
G1 X225.526 Y38.268 E0.01964
G1 X224.097 Y39.697 E0.06839
G1 X223.525 Y39.693 E0.01937
G1 X224.945 Y38.272 E0.06800
G1 X224.365 Y38.276 E0.01964
G1 X222.953 Y39.689 E0.06761
G1 X222.381 Y39.685 E0.01937
G1 X223.785 Y38.280 E0.06722
G1 X223.568 Y38.199 E0.00783
G1 X223.428 Y38.061 E0.00666
G1 X221.809 Y39.681 E0.07754
G1 X221.236 Y39.677 E0.01937
G1 X223.138 Y37.775 E0.09104
G1 X222.848 Y37.489 E0.01379
G1 X220.664 Y39.673 E0.10454
G1 X220.092 Y39.669 E0.01937
G1 X222.558 Y37.203 E0.11804
G1 X222.268 Y36.917 E0.01379
G1 X219.520 Y39.665 E0.13155
G1 X218.948 Y39.661 E0.01937
G1 X220.863 Y37.745 E0.09169
G1 X220.283 Y37.749 E0.01964
G1 X218.376 Y39.657 E0.09131
G1 X217.804 Y39.652 E0.01937
G1 X219.703 Y37.753 E0.09092
G1 X219.123 Y37.757 E0.01964
G1 X217.232 Y39.648 E0.09053
G1 X216.659 Y39.644 E0.01937
G1 X218.543 Y37.761 E0.09015
G1 X218.512 Y37.762 E0.00103
G1 X218.237 Y37.490 E0.01307
G1 X216.087 Y39.640 E0.10292
G1 X215.515 Y39.636 E0.01937
G1 X217.947 Y37.204 E0.11642
G1 X217.667 Y36.928 E0.01333
G1 X216.364 Y38.249 E0.06281
G1 X216.299 Y38.277 E0.00238
G1 X214.943 Y39.632 E0.06491
G1 X214.371 Y39.628 E0.01937
G1 X215.662 Y38.337 E0.06182
G1 X215.082 Y38.341 E0.01964
G1 X213.799 Y39.624 E0.06143
G1 X213.227 Y39.620 E0.01937
G1 X214.502 Y38.345 E0.06104
G1 X213.922 Y38.349 E0.01964
G1 X212.654 Y39.616 E0.06066
G1 X212.082 Y39.612 E0.01937
G1 X213.341 Y38.353 E0.06027
G1 X212.861 Y38.357 E0.01626
G1 X212.791 Y38.328 E0.00258
G1 X211.510 Y39.608 E0.06129
G1 X210.938 Y39.604 E0.01937
G1 X212.462 Y38.080 E0.07296
G1 X212.172 Y37.794 E0.01379
G1 X210.366 Y39.600 E0.08647
G1 X209.794 Y39.596 E0.01937
G1 X211.882 Y37.508 E0.09997
G1 X211.592 Y37.222 E0.01379
G1 X209.222 Y39.592 E0.11347
G1 X208.650 Y39.588 E0.01937
G1 X211.302 Y36.936 E0.12697
G1 X211.186 Y36.822 E0.00550
G1 X210.202 Y37.820 E0.04744
G1 X209.840 Y37.822 E0.01228
G1 X208.077 Y39.584 E0.08435
G1 X207.505 Y39.580 E0.01937
G1 X209.259 Y37.826 E0.08396
G1 X208.679 Y37.830 E0.01964
G1 X206.933 Y39.576 E0.08358
G1 X206.361 Y39.572 E0.01937
G1 X208.099 Y37.834 E0.08319
G1 X207.519 Y37.838 E0.01964
G1 X205.789 Y39.568 E0.08280
G1 X205.217 Y39.564 E0.01937
G1 X207.133 Y37.648 E0.09172
G1 X206.843 Y37.362 E0.01379
G1 X204.645 Y39.560 E0.10522
G1 X204.073 Y39.556 E0.01937
G1 X206.553 Y37.076 E0.11872
G1 X206.312 Y36.839 E0.01143
G1 X204.842 Y38.330 E0.07087
G1 X204.638 Y38.414 E0.00746
G1 X203.500 Y39.552 E0.05447
G1 X202.928 Y39.548 E0.01937
G1 X204.058 Y38.418 E0.05408
G1 X203.478 Y38.422 E0.01964
G1 X202.356 Y39.544 E0.05370
G1 X201.784 Y39.540 E0.01937
G1 X202.898 Y38.426 E0.05331
G1 X202.317 Y38.431 E0.01964
G1 X201.212 Y39.536 E0.05292
G1 X200.640 Y39.532 E0.01937
G1 X201.737 Y38.435 E0.05254
G1 X201.157 Y38.439 E0.01964
G1 X200.068 Y39.528 E0.05215
G1 X199.495 Y39.524 E0.01937
G1 X200.910 Y38.109 E0.06773
G1 X200.909 Y37.885 E0.00760
G1 X200.840 Y37.885 E0.00232
G1 X200.698 Y37.745 E0.00675
G1 X198.923 Y39.520 E0.08496
G1 X198.351 Y39.516 E0.01937
G1 X200.408 Y37.459 E0.09847
G1 X200.118 Y37.173 E0.01379
G1 X197.779 Y39.512 E0.11197
M73 Q58 S185
G1 X197.207 Y39.508 E0.01937
G1 X199.828 Y36.887 E0.12547
G1 X199.538 Y36.601 E0.01379
G1 X196.635 Y39.504 E0.13897
G1 X196.063 Y39.500 E0.01937
G1 X199.248 Y36.315 E0.15247
G1 X198.958 Y36.029 E0.01379
G1 X195.491 Y39.496 E0.16597
G1 X194.918 Y39.492 E0.01937
G1 X198.777 Y35.633 E0.18471
G1 X198.197 Y35.637 E0.01964
G1 X194.346 Y39.488 E0.18432
G1 X193.774 Y39.484 E0.01937
G1 X197.617 Y35.642 E0.18394
G1 X197.036 Y35.646 E0.01964
G1 X193.202 Y39.480 E0.18355
G1 X192.630 Y39.476 E0.01937
G1 X196.746 Y35.360 E0.19704
G1 X196.743 Y34.848 E0.01733
G1 X196.682 Y34.848 E0.00207
G1 X192.058 Y39.472 E0.22134
G1 X191.486 Y39.468 E0.01937
G1 X196.101 Y34.852 E0.22095
G1 X195.521 Y34.856 E0.01964
G1 X190.914 Y39.464 E0.22057
G1 X190.341 Y39.460 E0.01937
G1 X194.941 Y34.860 E0.22018
G1 X194.361 Y34.864 E0.01964
G1 X189.769 Y39.456 E0.21979
G1 X189.197 Y39.452 E0.01937
G1 X193.781 Y34.868 E0.21940
G1 X193.200 Y34.873 E0.01964
G1 X188.625 Y39.448 E0.21902
G1 X188.053 Y39.444 E0.01937
G1 X192.620 Y34.877 E0.21863
G1 X192.040 Y34.881 E0.01964
G1 X187.481 Y39.440 E0.21824
G1 X186.909 Y39.436 E0.01937
G1 X191.460 Y34.885 E0.21786
G1 X190.879 Y34.889 E0.01964
G1 X186.336 Y39.432 E0.21747
G1 X185.764 Y39.428 E0.01937
G1 X190.299 Y34.893 E0.21708
G1 X189.719 Y34.897 E0.01964
G1 X185.192 Y39.424 E0.21670
G1 X184.620 Y39.420 E0.01937
G1 X189.139 Y34.901 E0.21631
G1 X188.559 Y34.905 E0.01964
G1 X184.048 Y39.416 E0.21592
G1 X183.476 Y39.412 E0.01937
G1 X187.978 Y34.909 E0.21554
G1 X187.398 Y34.913 E0.01964
G1 X182.904 Y39.408 E0.21515
G1 X182.332 Y39.404 E0.01937
G1 X186.818 Y34.917 E0.21476
G1 X186.238 Y34.921 E0.01964
G1 X181.759 Y39.400 E0.21437
G1 X181.187 Y39.396 E0.01937
G1 X185.658 Y34.925 E0.21399
G1 X185.077 Y34.930 E0.01964
G1 X180.615 Y39.392 E0.21360
G1 X180.043 Y39.388 E0.01937
G1 X184.497 Y34.934 E0.21321
G1 X183.917 Y34.938 E0.01964
G1 X179.471 Y39.384 E0.21283
G1 X178.899 Y39.380 E0.01937
G1 X183.337 Y34.942 E0.21244
G1 X182.756 Y34.946 E0.01964
G1 X178.327 Y39.376 E0.21205
G1 X177.755 Y39.372 E0.01937
G1 X182.176 Y34.950 E0.21167
G1 X181.596 Y34.954 E0.01964
G1 X177.182 Y39.368 E0.21128
G1 X176.610 Y39.364 E0.01937
G1 X181.016 Y34.958 E0.21089
G1 X180.436 Y34.962 E0.01964
G1 X176.038 Y39.360 E0.21050
G1 X175.466 Y39.356 E0.01937
G1 X179.855 Y34.966 E0.21012
G1 X179.275 Y34.970 E0.01964
G1 X174.894 Y39.352 E0.20973
G1 X174.322 Y39.348 E0.01937
G1 X178.695 Y34.974 E0.20934
G1 X178.115 Y34.978 E0.01964
G1 X173.750 Y39.344 E0.20896
G1 X173.178 Y39.340 E0.01937
G1 X177.535 Y34.982 E0.20857
G1 X176.954 Y34.987 E0.01964
G1 X172.605 Y39.336 E0.20818
G1 X172.033 Y39.331 E0.01937
G1 X176.374 Y34.991 E0.20780
G1 X175.794 Y34.995 E0.01964
G1 X171.461 Y39.327 E0.20741
G1 X170.889 Y39.323 E0.01937
G1 X175.214 Y34.999 E0.20702
G1 X174.633 Y35.003 E0.01964
G1 X170.317 Y39.319 E0.20663
G1 X169.745 Y39.315 E0.01937
G1 X174.053 Y35.007 E0.20625
G1 X173.473 Y35.011 E0.01964
G1 X169.173 Y39.311 E0.20586
G1 X168.600 Y39.307 E0.01937
G1 X172.893 Y35.015 E0.20547
G1 X172.313 Y35.019 E0.01964
G1 X168.028 Y39.303 E0.20509
G1 X167.456 Y39.299 E0.01937
G1 X171.732 Y35.023 E0.20470
G1 X171.152 Y35.027 E0.01964
G1 X166.884 Y39.295 E0.20431
G1 X166.312 Y39.291 E0.01937
G1 X170.572 Y35.031 E0.20393
G1 X169.992 Y35.035 E0.01964
G1 X165.740 Y39.287 E0.20354
G1 X165.168 Y39.283 E0.01937
G1 X169.412 Y35.039 E0.20315
G1 X168.831 Y35.044 E0.01964
G1 X164.596 Y39.279 E0.20277
G1 X164.023 Y39.275 E0.01937
G1 X168.251 Y35.048 E0.20238
G1 X167.671 Y35.052 E0.01964
G1 X163.451 Y39.271 E0.20199
G1 X162.879 Y39.267 E0.01937
G1 X167.091 Y35.056 E0.20160
G1 X166.511 Y35.060 E0.01964
G1 X162.307 Y39.263 E0.20122
G1 X161.735 Y39.259 E0.01937
G1 X165.930 Y35.064 E0.20083
G1 X165.350 Y35.068 E0.01964
G1 X161.163 Y39.255 E0.20044
G1 X160.591 Y39.251 E0.01937
G1 X164.770 Y35.072 E0.20006
G1 X164.190 Y35.076 E0.01964
G1 X160.019 Y39.247 E0.19967
G1 X159.446 Y39.243 E0.01937
G1 X163.609 Y35.080 E0.19928
G1 X163.029 Y35.084 E0.01964
G1 X158.874 Y39.239 E0.19890
G1 X158.302 Y39.235 E0.01937
G1 X162.449 Y35.088 E0.19851
G1 X161.869 Y35.092 E0.01964
G1 X157.730 Y39.231 E0.19812
G1 X157.158 Y39.227 E0.01937
G1 X161.289 Y35.096 E0.19773
G1 X160.708 Y35.101 E0.01964
G1 X156.586 Y39.223 E0.19735
G1 X156.014 Y39.219 E0.01937
G1 X160.128 Y35.105 E0.19696
G1 X159.548 Y35.109 E0.01964
G1 X155.441 Y39.215 E0.19657
G1 X154.869 Y39.211 E0.01937
G1 X158.968 Y35.113 E0.19619
G1 X158.388 Y35.117 E0.01964
G1 X154.297 Y39.207 E0.19580
G1 X153.725 Y39.203 E0.01937
G1 X157.807 Y35.121 E0.19541
G1 X157.227 Y35.125 E0.01964
G1 X153.153 Y39.199 E0.19503
G1 X152.581 Y39.195 E0.01937
G1 X156.647 Y35.129 E0.19464
G1 X156.067 Y35.133 E0.01964
G1 X152.009 Y39.191 E0.19425
G1 X151.437 Y39.187 E0.01937
G1 X155.486 Y35.137 E0.19386
G1 X154.906 Y35.141 E0.01964
G1 X150.864 Y39.183 E0.19348
G1 X150.292 Y39.179 E0.01937
G1 X154.326 Y35.145 E0.19309
G1 X153.746 Y35.149 E0.01964
G1 X149.720 Y39.175 E0.19270
G1 X149.148 Y39.171 E0.01937
G1 X153.166 Y35.153 E0.19232
G1 X152.585 Y35.158 E0.01964
G1 X148.576 Y39.167 E0.19193
G1 X148.004 Y39.163 E0.01937
G1 X152.005 Y35.162 E0.19154
G1 X151.425 Y35.166 E0.01964
G1 X147.432 Y39.159 E0.19116
G1 X146.860 Y39.155 E0.01937
G1 X150.845 Y35.170 E0.19077
G1 X150.265 Y35.174 E0.01964
G1 X146.287 Y39.151 E0.19038
G1 X145.715 Y39.147 E0.01937
G1 X149.684 Y35.178 E0.18999
G1 X149.104 Y35.182 E0.01964
G1 X145.143 Y39.143 E0.18961
G1 X144.571 Y39.139 E0.01937
G1 X148.524 Y35.186 E0.18922
G1 X147.944 Y35.190 E0.01964
G1 X143.999 Y39.135 E0.18883
G1 X143.427 Y39.131 E0.01937
G1 X147.363 Y35.194 E0.18845
G1 X146.783 Y35.198 E0.01964
G1 X142.855 Y39.127 E0.18806
G1 X142.283 Y39.123 E0.01937
G1 X146.203 Y35.202 E0.18767
G1 X145.623 Y35.206 E0.01964
G1 X141.710 Y39.119 E0.18729
G1 X141.138 Y39.115 E0.01937
G1 X145.043 Y35.210 E0.18690
G1 X144.462 Y35.215 E0.01964
G1 X140.566 Y39.111 E0.18651
G1 X139.994 Y39.107 E0.01937
G1 X143.882 Y35.219 E0.18613
G1 X143.302 Y35.223 E0.01964
G1 X139.422 Y39.103 E0.18574
G1 X138.850 Y39.099 E0.01937
G1 X142.722 Y35.227 E0.18535
G1 X142.142 Y35.231 E0.01964
G1 X138.278 Y39.095 E0.18496
G1 X137.705 Y39.091 E0.01937
G1 X141.561 Y35.235 E0.18458
G1 X140.981 Y35.239 E0.01964
G1 X137.133 Y39.087 E0.18419
G1 X136.561 Y39.083 E0.01937
G1 X140.401 Y35.243 E0.18380
G1 X139.821 Y35.247 E0.01964
G1 X135.989 Y39.079 E0.18342
G1 X135.417 Y39.075 E0.01937
G1 X139.240 Y35.251 E0.18303
G1 X138.660 Y35.255 E0.01964
G1 X134.845 Y39.071 E0.18264
G1 X134.273 Y39.067 E0.01937
G1 X138.080 Y35.259 E0.18226
G1 X137.500 Y35.263 E0.01964
G1 X133.701 Y39.063 E0.18187
G1 X133.128 Y39.059 E0.01937
G1 X136.920 Y35.267 E0.18148
G1 X136.339 Y35.272 E0.01964
G1 X132.556 Y39.055 E0.18109
G1 X131.984 Y39.051 E0.01937
G1 X135.759 Y35.276 E0.18071
G1 X135.179 Y35.280 E0.01964
G1 X131.412 Y39.047 E0.18032
G1 X130.840 Y39.043 E0.01937
G1 X134.599 Y35.284 E0.17993
G1 X134.019 Y35.288 E0.01964
G1 X130.268 Y39.039 E0.17955
G1 X129.696 Y39.035 E0.01937
G1 X133.438 Y35.292 E0.17916
G1 X132.858 Y35.296 E0.01964
G1 X129.124 Y39.031 E0.17877
G1 X128.551 Y39.027 E0.01937
G1 X132.278 Y35.300 E0.17839
G1 X131.698 Y35.304 E0.01964
G1 X127.979 Y39.023 E0.17800
G1 X127.407 Y39.019 E0.01937
G1 X131.117 Y35.308 E0.17761
G1 X130.537 Y35.312 E0.01964
G1 X126.835 Y39.015 E0.17722
G1 X126.263 Y39.011 E0.01937
G1 X129.957 Y35.316 E0.17684
G1 X129.377 Y35.320 E0.01964
G1 X125.691 Y39.006 E0.17645
G1 X125.119 Y39.002 E0.01937
G1 X128.797 Y35.324 E0.17606
G1 X128.216 Y35.329 E0.01964
G1 X124.546 Y38.998 E0.17568
G1 X123.974 Y38.994 E0.01937
G1 X127.636 Y35.333 E0.17529
G1 X127.056 Y35.337 E0.01964
G1 X123.402 Y38.990 E0.17490
G1 X122.830 Y38.986 E0.01937
G1 X126.476 Y35.341 E0.17452
G1 X125.896 Y35.345 E0.01964
G1 X122.258 Y38.982 E0.17413
G1 X121.686 Y38.978 E0.01937
G1 X125.315 Y35.349 E0.17374
G1 X124.735 Y35.353 E0.01964
G1 X121.114 Y38.974 E0.17335
G1 X120.542 Y38.970 E0.01937
G1 X124.155 Y35.357 E0.17297
G1 X123.575 Y35.361 E0.01964
G1 X119.969 Y38.966 E0.17258
G1 X119.397 Y38.962 E0.01937
G1 X122.994 Y35.365 E0.17219
G1 X122.414 Y35.369 E0.01964
G1 X118.825 Y38.958 E0.17181
G1 X118.253 Y38.954 E0.01937
G1 X121.834 Y35.373 E0.17142
G1 X121.254 Y35.377 E0.01964
G1 X117.681 Y38.950 E0.17103
G1 X117.109 Y38.946 E0.01937
G1 X120.674 Y35.381 E0.17065
G1 X120.093 Y35.386 E0.01964
G1 X116.537 Y38.942 E0.17026
G1 X115.965 Y38.938 E0.01937
G1 X119.513 Y35.390 E0.16987
G1 X118.933 Y35.394 E0.01964
G1 X115.392 Y38.934 E0.16949
G1 X114.820 Y38.930 E0.01937
G1 X118.353 Y35.398 E0.16910
G1 X117.773 Y35.402 E0.01964
G1 X114.248 Y38.926 E0.16871
G1 X113.676 Y38.922 E0.01937
G1 X117.192 Y35.406 E0.16832
G1 X116.612 Y35.410 E0.01964
G1 X113.104 Y38.918 E0.16794
M73 P58 R183
G1 X112.532 Y38.914 E0.01937
G1 X116.032 Y35.414 E0.16755
G1 X115.452 Y35.418 E0.01964
G1 X111.960 Y38.910 E0.16716
G1 X111.388 Y38.906 E0.01937
G1 X114.871 Y35.422 E0.16678
G1 X114.291 Y35.426 E0.01964
G1 X110.815 Y38.902 E0.16639
G1 X110.243 Y38.898 E0.01937
G1 X113.711 Y35.430 E0.16600
G1 X113.131 Y35.434 E0.01964
G1 X109.671 Y38.894 E0.16562
G1 X109.099 Y38.890 E0.01937
G1 X112.551 Y35.438 E0.16523
G1 X111.970 Y35.443 E0.01964
G1 X108.527 Y38.886 E0.16484
G1 X107.955 Y38.882 E0.01937
G1 X111.390 Y35.447 E0.16445
G1 X110.810 Y35.451 E0.01964
G1 X107.383 Y38.878 E0.16407
G1 X106.810 Y38.874 E0.01937
G1 X110.230 Y35.455 E0.16368
G1 X109.650 Y35.459 E0.01964
G1 X106.238 Y38.870 E0.16329
G1 X105.666 Y38.866 E0.01937
G1 X109.069 Y35.463 E0.16291
G1 X108.489 Y35.467 E0.01964
G1 X105.094 Y38.862 E0.16252
G1 X104.522 Y38.858 E0.01937
G1 X107.909 Y35.471 E0.16213
G1 X107.329 Y35.475 E0.01964
G1 X103.950 Y38.854 E0.16175
G1 X103.378 Y38.850 E0.01937
G1 X106.748 Y35.479 E0.16136
G1 X106.168 Y35.483 E0.01964
G1 X102.806 Y38.846 E0.16097
G1 X102.233 Y38.842 E0.01937
G1 X105.588 Y35.487 E0.16058
G1 X105.008 Y35.491 E0.01964
G1 X101.661 Y38.838 E0.16020
G1 X101.089 Y38.834 E0.01937
G1 X104.428 Y35.495 E0.15981
G1 X103.847 Y35.500 E0.01964
G1 X100.517 Y38.830 E0.15942
G1 X99.945 Y38.826 E0.01937
G1 X103.267 Y35.504 E0.15904
G1 X102.687 Y35.508 E0.01964
G1 X99.373 Y38.822 E0.15865
G1 X98.801 Y38.818 E0.01937
G1 X102.107 Y35.512 E0.15826
G1 X101.527 Y35.516 E0.01964
G1 X98.229 Y38.814 E0.15788
G1 X97.656 Y38.810 E0.01937
G1 X100.946 Y35.520 E0.15749
G1 X100.366 Y35.524 E0.01964
G1 X97.084 Y38.806 E0.15710
G1 X96.512 Y38.802 E0.01937
G1 X99.786 Y35.528 E0.15672
G1 X99.206 Y35.532 E0.01964
G1 X95.940 Y38.798 E0.15633
G1 X95.368 Y38.794 E0.01937
G1 X98.626 Y35.536 E0.15594
G1 X98.045 Y35.540 E0.01964
G1 X94.796 Y38.790 E0.15555
G1 X94.224 Y38.786 E0.01937
G1 X97.465 Y35.544 E0.15517
G1 X96.885 Y35.548 E0.01964
G1 X93.651 Y38.782 E0.15478
G1 X93.079 Y38.778 E0.01937
G1 X96.305 Y35.552 E0.15439
G1 X95.724 Y35.557 E0.01964
G1 X92.507 Y38.774 E0.15401
G1 X91.935 Y38.770 E0.01937
G1 X95.144 Y35.561 E0.15362
G1 X94.564 Y35.565 E0.01964
G1 X91.363 Y38.766 E0.15323
G1 X90.791 Y38.762 E0.01937
G1 X93.984 Y35.569 E0.15285
G1 X93.404 Y35.573 E0.01964
G1 X90.219 Y38.758 E0.15246
G1 X89.647 Y38.754 E0.01937
G1 X92.823 Y35.577 E0.15207
G1 X92.243 Y35.581 E0.01964
G1 X89.074 Y38.750 E0.15168
G1 X88.502 Y38.746 E0.01937
G1 X91.663 Y35.585 E0.15130
G1 X91.083 Y35.589 E0.01964
G1 X87.930 Y38.742 E0.15091
G1 X87.358 Y38.738 E0.01937
G1 X90.503 Y35.593 E0.15052
G1 X89.922 Y35.597 E0.01964
G1 X86.786 Y38.734 E0.15014
G1 X86.214 Y38.730 E0.01937
G1 X89.342 Y35.601 E0.14975
G1 X88.762 Y35.605 E0.01964
G1 X85.642 Y38.726 E0.14936
G1 X85.070 Y38.722 E0.01937
G1 X88.182 Y35.609 E0.14898
G1 X87.601 Y35.614 E0.01964
G1 X84.497 Y38.718 E0.14859
G1 X83.925 Y38.714 E0.01937
G1 X87.021 Y35.618 E0.14820
G1 X86.441 Y35.622 E0.01964
G1 X83.353 Y38.710 E0.14781
G1 X82.781 Y38.706 E0.01937
G1 X85.861 Y35.626 E0.14743
G1 X85.281 Y35.630 E0.01964
G1 X82.209 Y38.702 E0.14704
G1 X81.637 Y38.698 E0.01937
G1 X84.700 Y35.634 E0.14665
G1 X84.120 Y35.638 E0.01964
G1 X81.065 Y38.694 E0.14627
G1 X80.492 Y38.690 E0.01937
G1 X83.540 Y35.642 E0.14588
G1 X82.960 Y35.646 E0.01964
G1 X79.920 Y38.685 E0.14549
G1 X79.348 Y38.681 E0.01937
G1 X82.380 Y35.650 E0.14511
G1 X81.799 Y35.654 E0.01964
G1 X78.776 Y38.677 E0.14472
G1 X78.204 Y38.673 E0.01937
G1 X81.219 Y35.658 E0.14433
G1 X80.639 Y35.662 E0.01964
G1 X77.632 Y38.669 E0.14394
G1 X77.060 Y38.665 E0.01937
G1 X80.059 Y35.666 E0.14356
G1 X79.478 Y35.671 E0.01964
G1 X76.488 Y38.661 E0.14317
G1 X75.915 Y38.657 E0.01937
G1 X78.898 Y35.675 E0.14278
G1 X78.318 Y35.679 E0.01964
G1 X75.343 Y38.653 E0.14240
G1 X74.771 Y38.649 E0.01937
G1 X77.738 Y35.683 E0.14201
G1 X77.158 Y35.687 E0.01964
G1 X74.199 Y38.645 E0.14162
G1 X73.628 Y38.640 E0.01932
G1 X76.577 Y35.691 E0.14117
G1 X75.997 Y35.695 E0.01964
G1 X73.331 Y38.362 E0.12765
G1 X73.340 Y38.097 E0.00895
G1 X73.034 Y38.082 E0.01035
G1 X75.417 Y35.699 E0.11406
G1 X74.837 Y35.703 E0.01964
G1 X72.486 Y38.054 E0.11253
G1 X71.938 Y38.026 E0.01858
G1 X74.257 Y35.707 E0.11099
G1 X73.675 Y35.712 E0.01967
G1 X71.390 Y37.998 E0.10941
G1 X70.841 Y37.970 E0.01858
G1 X72.514 Y36.298 E0.08005
G1 X71.907 Y36.329 E0.02057
G1 X70.293 Y37.942 E0.07724
G1 X69.745 Y37.914 E0.01858
G1 X71.300 Y36.360 E0.07442
G1 X70.693 Y36.391 E0.02057
G1 X69.197 Y37.886 E0.07160
G1 X68.648 Y37.858 E0.01858
G1 X70.085 Y36.421 E0.06879
G1 X69.478 Y36.452 E0.02057
G1 X68.102 Y37.829 E0.06590
G1 X67.560 Y37.795 E0.01838
G1 X68.871 Y36.483 E0.06278
G1 X68.264 Y36.514 E0.02057
G1 X67.018 Y37.761 E0.05967
G1 X66.476 Y37.726 E0.01838
G1 X67.650 Y36.552 E0.05619
G1 X67.035 Y36.591 E0.02086
G1 X65.934 Y37.692 E0.05269
G1 X65.392 Y37.658 E0.01838
G1 X66.420 Y36.630 E0.04920
G1 X65.805 Y36.669 E0.02086
G1 X64.859 Y37.615 E0.04526
G1 X64.332 Y37.566 E0.01793
G1 X65.190 Y36.708 E0.04107
G1 X64.555 Y36.766 E0.02157
G1 X63.804 Y37.517 E0.03596
G1 X63.277 Y37.469 E0.01793
G1 X63.921 Y36.825 E0.03084
G1 X63.286 Y36.883 E0.02157
G1 X62.749 Y37.420 E0.02572
G1 X62.221 Y37.372 E0.01793
G1 X62.652 Y36.942 E0.02060
G1 X62.017 Y37.000 E0.02157
G1 X61.694 Y37.323 E0.01548
G1 X61.166 Y37.275 E0.01793
G1 X61.383 Y37.058 E0.01036
G1 X60.748 Y37.117 E0.02157
G1 X60.639 Y37.226 E0.00524
G1 X60.111 Y37.178 E0.01793
G1 X60.316 Y36.972 E0.00982
M204 S1000
G1 F8640.000
G1 X60.111 Y37.178 E-0.06702
G1 X60.639 Y37.226 E-0.12234
G1 X60.748 Y37.117 E-0.03578
G1 X61.383 Y37.058 E-0.14713
G1 X61.166 Y37.275 E-0.07069
G1 X61.694 Y37.323 E-0.12234
G1 X62.017 Y37.000 E-0.10561
G1 X62.401 Y36.965 E-0.08910
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X56.559 Y37.217
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.621 Y38.155 E0.04496
G1 X56.190 Y38.163 E0.01929
G1 X56.928 Y37.425 E0.03539
G1 X57.485 Y37.444 E0.01891
G1 X56.759 Y38.171 E0.03484
G1 X57.328 Y38.179 E0.01929
G1 X58.043 Y37.464 E0.03429
G1 X58.600 Y37.483 E0.01891
G1 X57.896 Y38.187 E0.03374
G1 X58.465 Y38.195 E0.01929
G1 X59.157 Y37.503 E0.03319
G1 X59.222 Y37.505 E0.00220
G1 X59.689 Y37.548 E0.01590
G1 X59.034 Y38.203 E0.03141
G1 X59.595 Y38.218 E0.01904
G1 X60.217 Y37.596 E0.02983
G1 X60.745 Y37.645 E0.01799
G1 X60.152 Y38.238 E0.02844
G1 X60.709 Y38.258 E0.01890
G1 X61.274 Y37.693 E0.02706
G1 X61.802 Y37.742 E0.01799
G1 X61.267 Y38.277 E0.02567
G1 X61.824 Y38.297 E0.01890
G1 X62.330 Y37.791 E0.02429
G1 X62.858 Y37.839 E0.01799
G1 X62.381 Y38.317 E0.02290
G1 X62.938 Y38.336 E0.01890
G1 X63.386 Y37.888 E0.02152
G1 X63.915 Y37.936 E0.01799
G1 X63.495 Y38.356 E0.02013
G1 X64.052 Y38.376 E0.01890
G1 X64.443 Y37.985 E0.01874
G1 X64.971 Y38.034 E0.01799
G1 X64.609 Y38.396 E0.01736
G1 X65.166 Y38.415 E0.01890
G1 X65.508 Y38.073 E0.01641
G1 X66.051 Y38.107 E0.01844
G1 X65.723 Y38.435 E0.01571
G1 X66.280 Y38.455 E0.01890
G1 X66.593 Y38.142 E0.01501
G1 X67.136 Y38.176 E0.01844
G1 X66.837 Y38.474 E0.01431
G1 X67.395 Y38.494 E0.01890
G1 X67.678 Y38.210 E0.01362
G1 X68.221 Y38.244 E0.01844
G1 X67.952 Y38.514 E0.01293
G1 X68.509 Y38.534 E0.01890
G1 X68.770 Y38.272 E0.01254
G1 X69.319 Y38.300 E0.01864
G1 X69.066 Y38.553 E0.01214
G1 X69.626 Y38.570 E0.01901
G1 X69.868 Y38.328 E0.01159
G1 X70.417 Y38.356 E0.01864
G1 X70.193 Y38.580 E0.01073
G1 X70.760 Y38.590 E0.01923
G1 X70.965 Y38.384 E0.00986
G1 X71.514 Y38.412 E0.01864
G1 X71.327 Y38.600 E0.00900
G1 X71.894 Y38.609 E0.01923
G1 X72.063 Y38.440 E0.00813
G1 X72.612 Y38.468 E0.01864
G1 X72.280 Y38.799 E0.01591
M204 S1000
G1 F8640.000
G1 X72.612 Y38.468 E-0.10829
G1 X72.063 Y38.440 E-0.12690
G1 X71.894 Y38.609 E-0.05538
G1 X71.327 Y38.600 E-0.13091
G1 X71.514 Y38.412 E-0.06126
G1 X70.965 Y38.384 E-0.12690
G1 X70.760 Y38.590 E-0.06714
G1 X70.400 Y38.583 E-0.08322
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X72.709 Y36.064
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.919 Y35.854 E0.01005
G1 X72.914 Y35.726 E0.00436
G1 X72.462 Y35.734 E0.01533
G1 X72.295 Y35.901 E0.00805
G1 X71.687 Y35.932 E0.02064
G1 X71.875 Y35.744 E0.00904
G1 X71.288 Y35.754 E0.01991
G1 X71.079 Y35.963 E0.01003
G1 X70.471 Y35.994 E0.02064
G1 X70.701 Y35.764 E0.01102
G1 X70.114 Y35.775 E0.01991
G1 X69.864 Y36.025 E0.01201
G1 X69.256 Y36.056 E0.02064
G1 X69.527 Y35.785 E0.01300
G1 X68.931 Y35.805 E0.02023
G1 X68.648 Y36.087 E0.01355
G1 X68.038 Y36.120 E0.02071
G1 X68.333 Y35.826 E0.01412
G1 X67.735 Y35.847 E0.02029
G1 X67.423 Y36.159 E0.01497
G1 X66.807 Y36.198 E0.02092
G1 X67.137 Y35.868 E0.01582
G1 X66.539 Y35.889 E0.02029
G1 X66.191 Y36.237 E0.01667
G1 X65.575 Y36.276 E0.02092
G1 X65.941 Y35.910 E0.01752
G1 X65.343 Y35.931 E0.02029
G1 X64.953 Y36.321 E0.01868
G1 X64.318 Y36.379 E0.02163
G1 X64.745 Y35.953 E0.02047
G1 X64.147 Y35.974 E0.02029
G1 X63.683 Y36.438 E0.02226
G1 X63.048 Y36.496 E0.02163
G1 X63.549 Y35.995 E0.02405
G1 X62.951 Y36.016 E0.02029
G1 X62.412 Y36.555 E0.02584
G1 X61.777 Y36.613 E0.02163
G1 X62.353 Y36.037 E0.02762
G1 X61.755 Y36.058 E0.02029
G1 X61.142 Y36.672 E0.02941
G1 X60.507 Y36.730 E0.02163
G1 X61.157 Y36.080 E0.03120
G1 X60.559 Y36.101 E0.02029
G1 X59.871 Y36.789 E0.03299
G1 X59.236 Y36.847 E0.02163
G1 X59.961 Y36.122 E0.03478
G1 X59.363 Y36.143 E0.02029
G1 X58.638 Y36.869 E0.03480
G1 X58.040 Y36.889 E0.02028
G1 X58.775 Y36.154 E0.03527
G1 X58.190 Y36.162 E0.01984
G1 X57.442 Y36.910 E0.03587
G1 X56.845 Y36.931 E0.02028
G1 X57.605 Y36.170 E0.03648
G1 X57.020 Y36.179 E0.01984
G1 X55.052 Y38.147 E0.09439
G1 X54.484 Y38.139 E0.01929
G1 X56.435 Y36.187 E0.09361
G1 X55.850 Y36.195 E0.01984
G1 X53.915 Y38.131 E0.09283
G1 X53.346 Y38.123 E0.01929
G1 X55.265 Y36.203 E0.09206
G1 X54.680 Y36.212 E0.01984
G1 X52.777 Y38.115 E0.09128
G1 X52.208 Y38.107 E0.01929
G1 X54.095 Y36.220 E0.09050
G1 X53.510 Y36.228 E0.01984
G1 X51.639 Y38.099 E0.08973
G1 X51.071 Y38.091 E0.01929
G1 X52.925 Y36.236 E0.08895
G1 X52.340 Y36.244 E0.01984
G1 X50.502 Y38.083 E0.08817
G1 X49.933 Y38.075 E0.01929
G1 X51.755 Y36.253 E0.08740
G1 X51.170 Y36.261 E0.01984
G1 X49.364 Y38.067 E0.08662
G1 X48.795 Y38.059 E0.01929
G1 X50.585 Y36.269 E0.08584
G1 X50.000 Y36.277 E0.01984
G1 X48.227 Y38.051 E0.08507
G1 X47.658 Y38.043 E0.01929
G1 X49.415 Y36.285 E0.08429
G1 X48.830 Y36.294 E0.01984
G1 X47.089 Y38.035 E0.08351
G1 X46.520 Y38.027 E0.01929
G1 X48.245 Y36.302 E0.08274
G1 X47.660 Y36.310 E0.01984
G1 X45.951 Y38.019 E0.08196
G1 X45.382 Y38.011 E0.01929
G1 X47.075 Y36.318 E0.08118
G1 X46.490 Y36.326 E0.01984
G1 X44.814 Y38.003 E0.08040
G1 X44.245 Y37.995 E0.01929
G1 X45.905 Y36.335 E0.07963
G1 X45.320 Y36.343 E0.01984
G1 X43.676 Y37.987 E0.07885
G1 X43.107 Y37.979 E0.01929
G1 X44.735 Y36.351 E0.07807
G1 X44.150 Y36.359 E0.01984
G1 X42.538 Y37.971 E0.07730
G1 X41.970 Y37.963 E0.01929
G1 X43.565 Y36.368 E0.07652
G1 X42.980 Y36.376 E0.01984
G1 X41.401 Y37.955 E0.07574
G1 X40.832 Y37.947 E0.01929
G1 X42.395 Y36.384 E0.07497
G1 X41.810 Y36.392 E0.01984
G1 X40.263 Y37.939 E0.07419
G1 X40.205 Y37.938 E0.00197
G1 X39.846 Y37.779 E0.01331
G1 X41.225 Y36.400 E0.06613
G1 X40.640 Y36.409 E0.01984
G1 X39.355 Y37.693 E0.06162
G1 X39.214 Y37.683 E0.00479
G1 X38.891 Y37.703 E0.01097
G1 X38.734 Y37.738 E0.00548
G1 X39.934 Y36.538 E0.05758
G1 X39.537 Y36.646 E0.01397
G1 X39.225 Y36.669 E0.01058
G1 X37.988 Y37.907 E0.05936
G1 X37.419 Y37.899 E0.01929
G1 X38.709 Y36.609 E0.06186
G1 X38.558 Y36.576 E0.00522
G1 X38.293 Y36.448 E0.00998
G1 X36.850 Y37.891 E0.06922
G1 X36.281 Y37.883 E0.01929
G1 X37.715 Y36.450 E0.06875
G1 X37.130 Y36.458 E0.01984
G1 X35.713 Y37.875 E0.06797
G1 X35.144 Y37.867 E0.01929
G1 X36.545 Y36.466 E0.06720
G1 X35.960 Y36.474 E0.01984
G1 X34.575 Y37.859 E0.06642
G1 X34.216 Y37.854 E0.01216
G1 X34.072 Y37.785 E0.00541
G1 X35.375 Y36.483 E0.06246
G1 X34.790 Y36.491 E0.01984
G1 X33.646 Y37.635 E0.05488
G1 X33.545 Y37.610 E0.00350
G1 X33.114 Y37.590 E0.01465
G1 X34.193 Y36.511 E0.05176
G1 X33.878 Y36.661 E0.01183
G1 X33.545 Y36.743 E0.01162
G1 X33.370 Y36.757 E0.00597
G1 X32.335 Y37.791 E0.04961
G1 X32.267 Y37.827 E0.00263
G1 X31.731 Y37.819 E0.01817
G1 X32.818 Y36.732 E0.05215
G1 X32.543 Y36.668 E0.00958
G1 X32.386 Y36.587 E0.00598
G1 X31.162 Y37.811 E0.05870
G1 X30.593 Y37.803 E0.01929
G1 X31.865 Y36.532 E0.06098
G1 X31.280 Y36.540 E0.01984
G1 X30.024 Y37.795 E0.06021
G1 X29.456 Y37.787 E0.01929
G1 X30.695 Y36.548 E0.05943
G1 X30.110 Y36.556 E0.01984
G1 X28.887 Y37.779 E0.05865
G1 X28.318 Y37.771 E0.01929
G1 X29.525 Y36.565 E0.05788
G1 X28.940 Y36.573 E0.01984
G1 X27.909 Y37.604 E0.04944
G1 X27.556 Y37.506 E0.01243
G1 X27.440 Y37.496 E0.00394
G1 X28.355 Y36.581 E0.04388
G1 X28.240 Y36.583 E0.00388
G1 X27.891 Y36.758 E0.01327
G1 X27.508 Y36.851 E0.01336
G1 X26.853 Y37.506 E0.03142
G1 X26.535 Y37.585 E0.01109
G1 X26.211 Y37.741 E0.01220
G1 X26.043 Y37.739 E0.00571
G1 X26.926 Y36.856 E0.04235
G1 X26.535 Y36.768 E0.01359
G1 X26.469 Y36.736 E0.00248
G1 X25.475 Y37.731 E0.04770
G1 X24.906 Y37.722 E0.01928
G1 X26.014 Y36.614 E0.05314
G1 X25.429 Y36.623 E0.01985
G1 X24.338 Y37.714 E0.05233
G1 X23.770 Y37.705 E0.01928
G1 X24.844 Y36.631 E0.05152
G1 X24.259 Y36.640 E0.01985
G1 X23.201 Y37.697 E0.05071
G1 X22.633 Y37.688 E0.01928
G1 X23.673 Y36.648 E0.04989
G1 X23.088 Y36.656 E0.01985
G1 X22.136 Y37.608 E0.04565
G1 X21.910 Y37.490 E0.00866
G1 X21.729 Y37.439 E0.00638
G1 X22.503 Y36.665 E0.03711
G1 X22.269 Y36.668 E0.00794
G1 X21.910 Y36.863 E0.01383
G1 X21.655 Y36.935 E0.00898
G1 X21.230 Y37.360 E0.02039
G1 X20.864 Y37.386 E0.01246
G1 X20.541 Y37.473 E0.01132
G1 X21.034 Y36.980 E0.02364
G1 X20.864 Y36.967 E0.00579
G1 X20.554 Y36.884 E0.01090
G1 X19.802 Y37.635 E0.03603
G1 X19.237 Y37.623 E0.01917
G1 X20.150 Y36.711 E0.04376
G1 X19.561 Y36.723 E0.01997
G1 X18.672 Y37.612 E0.04263
G1 X18.107 Y37.600 E0.01917
G1 X18.972 Y36.735 E0.04151
G1 X18.383 Y36.747 E0.01997
G1 X17.541 Y37.589 E0.04038
G1 X16.976 Y37.577 E0.01917
G1 X17.794 Y36.759 E0.03925
G1 X17.205 Y36.771 E0.01997
G1 X16.411 Y37.566 E0.03812
G1 X16.145 Y37.560 E0.00902
G1 X16.145 Y37.255 E0.01036
G1 X16.804 Y36.596 E0.03160
M204 S1000
G1 F8640.000
G1 X16.145 Y37.255 E-0.21515
G1 X16.145 Y37.560 E-0.07054
G1 X16.411 Y37.566 E-0.06140
G1 X17.205 Y36.771 E-0.25953
G1 X17.794 Y36.759 E-0.13599
G1 X17.741 Y36.812 E-0.01738
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X219.270 Y35.193
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X219.963 Y34.499 E0.02995
M204 S1000
G1 F8640.000
G1 X219.270 Y35.193 E-0.22646
G1 E-0.57354 F2100.00000
G1 Z4.200 F10800.000
G1 X222.851 Y34.156
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.856 Y34.956 E0.02154
G1 F8640.000
G1 X222.851 Y34.156 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X224.757 Y35.074
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.367 Y34.464 E0.03022
M204 S1000
G1 F8640.000
G1 X224.757 Y35.074 E-0.19911
G1 E-0.60089 F2100.00000
G1 Z4.200 F10800.000
G1 X228.931 Y34.113
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.937 Y34.913 E0.01732
G1 F8640.000
G1 X228.931 Y34.113 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X230.754 Y35.038
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.334 Y34.458 E0.02873
M204 S1000
G1 F8640.000
G1 X230.754 Y35.038 E-0.18926
G1 E-0.61074 F2100.00000
G1 Z4.200 F10800.000
G1 X233.336 Y34.840
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.771 Y34.405 E0.02156
M204 S1000
G1 F8640.000
G1 X233.336 Y34.840 E-0.14207
G1 E-0.65793 F2100.00000
G1 Z4.200 F10800.000
G1 X176.380 Y50.376
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.566 Y50.353 E0.10783
G1 X179.571 Y51.153 E0.02708
G1 X181.245 Y51.142 E0.05667
G1 X181.240 Y50.342 E0.02708
G1 X181.436 Y50.340 E0.00664
G1 X181.442 Y51.140 E0.02708
G1 X183.118 Y51.128 E0.05673
G1 X183.112 Y50.329 E0.02708
G1 X183.491 Y50.326 E0.01283
G1 X183.497 Y51.126 E0.02708
G1 X186.230 Y51.107 E0.09254
G1 X186.225 Y50.307 E0.02708
G1 X186.647 Y50.304 E0.01428
G1 X186.652 Y51.104 E0.02708
G1 X191.927 Y51.067 E0.17855
G1 X194.572 Y51.048 E0.08952
G1 X194.566 Y50.248 E0.02708
G1 X195.355 Y50.243 E0.02671
G1 X195.361 Y51.043 E0.02708
G1 X196.838 Y51.032 E0.05001
G1 X201.749 Y50.998 E0.16622
G1 X201.743 Y50.198 E0.02708
G1 X202.329 Y50.194 E0.01982
G1 X202.335 Y50.994 E0.02708
G1 X203.841 Y50.983 E0.05098
G1 X205.493 Y50.972 E0.05594
G1 X205.488 Y50.172 E0.02708
G1 X235.000 Y49.965 E0.99900
G1 X235.000 Y55.763 E0.19626
G1 X233.630 Y55.754 E0.04639
G1 X233.635 Y54.954 E0.02708
G1 X231.879 Y54.941 E0.05944
G1 X231.874 Y55.741 E0.02708
G1 X231.021 Y55.735 E0.02887
G1 X231.027 Y54.936 E0.02708
G1 X223.698 Y54.884 E0.24807
G1 X223.693 Y55.684 E0.02708
G1 X221.308 Y55.667 E0.08073
G1 X221.313 Y54.868 E0.02708
G1 X219.360 Y54.854 E0.06610
G1 X219.355 Y55.654 E0.02708
G1 X219.267 Y55.653 E0.00296
G1 X219.273 Y54.853 E0.02708
G1 X216.683 Y54.835 E0.08769
G1 X216.677 Y55.635 E0.02708
G1 X215.620 Y55.628 E0.03579
G1 X215.625 Y54.828 E0.02708
G1 X211.306 Y54.797 E0.14621
G1 X211.300 Y55.597 E0.02708
G1 X210.685 Y55.593 E0.02082
G1 X210.691 Y54.793 E0.02708
G1 X207.486 Y54.771 E0.10846
G1 X207.481 Y55.571 E0.02708
G1 X207.172 Y55.569 E0.01046
G1 X207.177 Y54.769 E0.02708
G1 X205.421 Y54.756 E0.05945
G1 X205.415 Y55.556 E0.02708
G1 X204.455 Y55.549 E0.03251
G1 X204.461 Y54.750 E0.02708
G1 X198.600 Y54.709 E0.19840
G1 X198.594 Y55.508 E0.02708
G1 X198.534 Y55.508 E0.00202
G1 X198.540 Y54.708 E0.02708
G1 X193.552 Y54.673 E0.16885
G1 X193.546 Y55.473 E0.02708
G1 X163.016 Y55.259 E1.03343
G1 X162.707 Y55.526 E0.01381
G1 X162.481 Y55.672 E0.00911
G1 X162.194 Y55.896 E0.01233
G1 X161.696 Y56.225 E0.02019
G1 X161.187 Y56.531 E0.02008
G1 X160.681 Y56.804 E0.01948
G1 X160.177 Y57.042 E0.01886
G1 X159.678 Y57.246 E0.01825
G1 X159.184 Y57.412 E0.01766
G1 X158.694 Y57.541 E0.01713
G1 X158.211 Y57.632 E0.01665
G1 X157.733 Y57.685 E0.01629
G1 X157.261 Y57.701 E0.01599
G1 X156.816 Y57.679 E0.01507
G1 X156.559 Y57.628 E0.00887
G1 X156.344 Y57.552 E0.00772
G1 X156.121 Y57.441 E0.00844
G1 X155.894 Y57.295 E0.00913
G1 X155.666 Y57.113 E0.00986
G1 X155.440 Y56.896 E0.01061
G1 X155.221 Y56.645 E0.01127
G1 X155.015 Y56.366 E0.01176
G1 X154.829 Y56.063 E0.01202
G1 X154.683 Y55.763 E0.01129
G1 X154.527 Y55.200 E0.01978
G1 X150.973 Y55.175 E0.12029
G1 X150.978 Y54.375 E0.02708
G1 X146.279 Y54.342 E0.15906
G1 X146.274 Y55.142 E0.02708
G1 X145.674 Y55.138 E0.02031
G1 X145.679 Y54.338 E0.02708
G1 X137.111 Y54.278 E0.29002
G1 X137.106 Y55.078 E0.02708
G1 X136.595 Y55.074 E0.01729
G1 X136.600 Y54.274 E0.02708
G1 X134.957 Y54.263 E0.05562
G1 X134.952 Y55.063 E0.02708
G1 X134.267 Y55.058 E0.02317
G1 X134.273 Y54.258 E0.02708
G1 X125.120 Y54.194 E0.30983
G1 X125.114 Y54.994 E0.02708
G1 X74.240 Y54.636 E1.72206
G1 X69.926 Y54.560 E0.14604
G1 X60.862 Y54.252 E0.30699
M73 Q58 S184
G1 X59.647 Y54.195 E0.04116
G1 X40.510 Y53.926 E0.64785
G1 X40.457 Y53.881 E0.00235
G1 X40.184 Y53.758 E0.01016
G1 X39.909 Y53.694 E0.00953
G1 X39.632 Y53.673 E0.00943
G1 X39.354 Y53.690 E0.00943
G1 X39.078 Y53.751 E0.00954
G1 X38.767 Y53.902 E0.01171
G1 X34.519 Y53.842 E0.14380
G1 X34.464 Y53.794 E0.00249
G1 X34.195 Y53.665 E0.01011
G1 X33.915 Y53.596 E0.00974
G1 X33.632 Y53.573 E0.00962
G1 X33.348 Y53.592 E0.00962
G1 X33.068 Y53.657 E0.00975
G1 X32.756 Y53.818 E0.01187
G1 X28.538 Y53.758 E0.14277
G1 X28.476 Y53.700 E0.00288
G1 X28.204 Y53.565 E0.01030
G1 X27.922 Y53.491 E0.00986
G1 X27.632 Y53.465 E0.00984
G1 X27.342 Y53.486 E0.00984
G1 X27.058 Y53.557 E0.00993
G1 X26.782 Y53.691 E0.01036
G1 X26.737 Y53.733 E0.00209
G1 X22.558 Y53.668 E0.14148
G1 X22.491 Y53.602 E0.00319
G1 X22.217 Y53.458 E0.01048
G1 X21.931 Y53.376 E0.01007
G1 X21.633 Y53.348 E0.01012
G1 X21.335 Y53.371 E0.01012
G1 X21.045 Y53.448 E0.01015
G1 X20.766 Y53.592 E0.01064
G1 X20.725 Y53.633 E0.00196
G1 X16.259 Y53.541 E0.15120
G1 X16.259 Y52.187 E0.04584
G1 X20.725 Y52.096 E0.15120
G1 X20.766 Y52.137 E0.00196
G1 X21.045 Y52.280 E0.01064
G1 X21.335 Y52.358 E0.01015
G1 X21.633 Y52.381 E0.01012
G1 X21.931 Y52.353 E0.01012
G1 X22.217 Y52.271 E0.01007
G1 X22.491 Y52.127 E0.01048
G1 X22.558 Y52.060 E0.00319
G1 X26.737 Y51.996 E0.14148
G1 X26.782 Y52.038 E0.00209
G1 X27.058 Y52.172 E0.01036
G1 X27.342 Y52.243 E0.00993
G1 X27.632 Y52.263 E0.00984
G1 X27.922 Y52.238 E0.00984
G1 X28.204 Y52.163 E0.00986
G1 X28.476 Y52.028 E0.01030
G1 X28.538 Y51.970 E0.00288
G1 X32.756 Y51.911 E0.14277
G1 X33.068 Y52.071 E0.01187
G1 X33.348 Y52.137 E0.00975
G1 X33.632 Y52.156 E0.00962
G1 X33.915 Y52.133 E0.00962
G1 X34.195 Y52.064 E0.00974
G1 X34.464 Y51.935 E0.01011
G1 X34.519 Y51.886 E0.00249
G1 X38.767 Y51.827 E0.14380
G1 X39.078 Y51.978 E0.01171
G1 X39.354 Y52.038 E0.00954
G1 X39.632 Y52.056 E0.00943
G1 X39.909 Y52.035 E0.00943
G1 X40.184 Y51.971 E0.00953
G1 X40.457 Y51.848 E0.01016
G1 X40.510 Y51.802 E0.00235
G1 X59.647 Y51.534 E0.64785
G1 X60.862 Y51.477 E0.04116
G1 X69.926 Y51.168 E0.30699
G1 X74.240 Y51.093 E0.14604
G1 X170.144 Y50.419 E3.24632
G1 X170.390 Y50.041 E0.01526
G1 X170.563 Y49.860 E0.00849
G1 X170.698 Y49.675 E0.00776
G1 X171.312 Y49.044 E0.02980
G1 X171.919 Y48.543 E0.02665
G1 X172.199 Y48.356 E0.01139
G1 X172.524 Y48.177 E0.01255
G1 X172.787 Y48.064 E0.00968
G1 X173.060 Y47.977 E0.00969
G1 X173.322 Y47.926 E0.00904
G1 X173.566 Y47.910 E0.00829
G1 X173.855 Y47.926 E0.00981
G1 X174.082 Y47.968 E0.00781
G1 X174.337 Y48.049 E0.00906
G1 X174.595 Y48.164 E0.00955
G1 X174.854 Y48.315 E0.01015
G1 X175.100 Y48.492 E0.01024
G1 X175.373 Y48.731 E0.01229
G1 X175.620 Y48.986 E0.01201
G1 X175.854 Y49.272 E0.01253
G1 X176.075 Y49.593 E0.01317
G1 X176.225 Y49.865 E0.01050
G1 X176.363 Y50.318 E0.01605
M204 S1000
G1 X176.681 Y49.966 F10800.000
M204 S800
G1 F1500.000
G1 X179.970 Y49.943 E0.11132
G1 X179.975 Y50.743 E0.02708
G1 X180.835 Y50.737 E0.02911
G1 X180.830 Y49.937 E0.02708
G1 X181.840 Y49.930 E0.03420
G1 X181.846 Y50.730 E0.02708
G1 X182.708 Y50.724 E0.02918
G1 X182.705 Y50.299 E0.01439
G1 F1800.000
G1 X182.702 Y49.924 E0.01861
G1 X183.895 Y49.916 E0.05922
G1 X183.898 Y50.291 E0.01861
G1 F1500.000
G1 X183.901 Y50.716 E0.01439
G1 X184.763 Y50.710 E0.02918
G1 X184.757 Y49.910 E0.02708
G1 X184.953 Y49.909 E0.00663
G1 X184.959 Y50.709 E0.02708
G1 X185.821 Y50.702 E0.02918
G1 X185.815 Y49.903 E0.02708
G1 X187.051 Y49.894 E0.04184
G1 X187.057 Y50.694 E0.02708
G1 X187.916 Y50.688 E0.02908
G1 X187.910 Y49.888 E0.02708
G1 X188.108 Y49.886 E0.00670
G1 X188.113 Y50.686 E0.02708
G1 X188.930 Y50.681 E0.02766
G1 X189.566 Y50.676 E0.02152
G1 X189.560 Y49.876 E0.02708
G1 X190.078 Y49.873 E0.01752
G1 X190.084 Y50.673 E0.02708
G1 X191.517 Y50.663 E0.04853
G1 X191.512 Y49.863 E0.02708
G1 X191.723 Y49.861 E0.00715
G1 X191.729 Y50.661 E0.02708
G1 X192.591 Y50.655 E0.02918
G1 X192.588 Y50.230 E0.01439
G1 F1800.000
G1 X192.585 Y49.855 E0.01861
G1 X193.212 Y49.851 E0.03111
G1 X193.214 Y50.226 E0.01861
G1 F1500.000
G1 X193.217 Y50.651 E0.01439
G1 X194.162 Y50.644 E0.03198
G1 X194.157 Y49.844 E0.02708
G1 X195.760 Y49.833 E0.05426
G1 X195.765 Y50.633 E0.02708
G1 X196.716 Y50.626 E0.03220
G1 X196.711 Y49.826 E0.02708
G1 X197.237 Y49.823 E0.01781
G1 X197.243 Y50.623 E0.02708
G1 X198.115 Y50.616 E0.02954
G1 X198.110 Y49.816 E0.02708
G1 X198.250 Y49.815 E0.00474
G1 X198.256 Y50.615 E0.02708
G1 X199.033 Y50.610 E0.02630
G1 X199.027 Y49.810 E0.02708
G1 X199.572 Y49.806 E0.01843
G1 X199.577 Y50.606 E0.02708
G1 X200.429 Y50.600 E0.02883
G1 X200.423 Y49.800 E0.02708
G1 X200.509 Y49.800 E0.00288
G1 X200.514 Y50.600 E0.02708
G1 X201.339 Y50.594 E0.02792
G1 X201.333 Y49.794 E0.02708
G1 X202.733 Y49.784 E0.04738
G1 X202.739 Y50.584 E0.02708
G1 X203.595 Y50.578 E0.02900
G1 X203.590 Y49.778 E0.02708
G1 X204.239 Y49.774 E0.02198
G1 X204.245 Y50.574 E0.02708
G1 X205.083 Y50.568 E0.02838
G1 X205.078 Y49.768 E0.02708
G1 X235.407 Y49.555 E1.02665
G1 X235.407 Y56.173 E0.22401
G1 X233.220 Y56.158 E0.07404
G1 X233.226 Y55.358 E0.02708
G1 X232.284 Y55.351 E0.03188
G1 X232.278 Y56.151 E0.02708
G1 X230.611 Y56.140 E0.05644
G1 X230.617 Y55.340 E0.02708
G1 X227.721 Y55.319 E0.09802
G1 X227.716 Y56.119 E0.02708
G1 X227.290 Y56.116 E0.01443
G1 X227.295 Y55.316 E0.02708
G1 X224.102 Y55.294 E0.10806
G1 X224.097 Y56.094 E0.02708
G1 X220.898 Y56.072 E0.10829
G1 X220.903 Y55.272 E0.02708
G1 X220.117 Y55.266 E0.02660
G1 X219.765 Y55.264 E0.01194
G1 X219.759 Y56.064 E0.02708
G1 X218.857 Y56.057 E0.03052
G1 X218.863 Y55.257 E0.02708
G1 X217.879 Y55.251 E0.03331
G1 X217.087 Y55.245 E0.02682
G1 X217.081 Y56.045 E0.02708
G1 X215.210 Y56.032 E0.06335
G1 X215.215 Y55.232 E0.02708
G1 X214.256 Y55.225 E0.03247
G1 X214.251 Y56.025 E0.02708
G1 X214.100 Y56.024 E0.00509
G1 X214.106 Y55.224 E0.02708
G1 X213.166 Y55.218 E0.03182
G1 X213.160 Y56.018 E0.02708
G1 X212.644 Y56.014 E0.01746
G1 X212.650 Y55.214 E0.02708
G1 X211.710 Y55.207 E0.03182
G1 X211.704 Y56.007 E0.02708
G1 X210.275 Y55.997 E0.04838
G1 X210.281 Y55.197 E0.02708
G1 X209.506 Y55.192 E0.02623
G1 X208.958 Y55.188 E0.01854
G1 X208.953 Y55.988 E0.02708
G1 X208.846 Y55.987 E0.00360
G1 X208.852 Y55.187 E0.02708
G1 X207.891 Y55.181 E0.03254
G1 X207.885 Y55.981 E0.02708
G1 X206.762 Y55.973 E0.03802
G1 X206.767 Y55.173 E0.02708
G1 X205.825 Y55.166 E0.03189
G1 X205.820 Y55.966 E0.02708
G1 X204.045 Y55.954 E0.06007
G1 X204.051 Y55.154 E0.02708
G1 X203.095 Y55.147 E0.03234
G1 X203.090 Y55.947 E0.02708
G1 X202.364 Y55.942 E0.02457
G1 X202.370 Y55.142 E0.02708
G1 X201.422 Y55.135 E0.03207
G1 X201.416 Y55.935 E0.02708
G1 X201.125 Y55.933 E0.00987
G1 X201.130 Y55.133 E0.02708
G1 X199.720 Y55.123 E0.04773
G1 X199.004 Y55.118 E0.02426
G1 X198.998 Y55.918 E0.02708
G1 X198.124 Y55.912 E0.02957
G1 X198.130 Y55.112 E0.02708
G1 X197.213 Y55.106 E0.03104
G1 X197.207 Y55.906 E0.02708
G1 X197.096 Y55.905 E0.00375
G1 X197.102 Y55.105 E0.02708
G1 X196.210 Y55.099 E0.03020
G1 X196.204 Y55.899 E0.02708
G1 X195.904 Y55.897 E0.01017
G1 X195.909 Y55.097 E0.02708
G1 X194.996 Y55.090 E0.03091
G1 X194.991 Y55.890 E0.02708
G1 X194.862 Y55.889 E0.00434
G1 X194.868 Y55.089 E0.02708
G1 X193.956 Y55.083 E0.03087
G1 X193.950 Y55.883 E0.02708
G1 X163.166 Y55.668 E1.04203
G1 X162.952 Y55.853 E0.00958
G1 X162.717 Y56.005 E0.00947
G1 X162.431 Y56.227 E0.01227
G1 X161.913 Y56.569 E0.02102
G1 X161.389 Y56.884 E0.02069
G1 X160.865 Y57.167 E0.02016
G1 X160.341 Y57.415 E0.01961
G1 X159.820 Y57.628 E0.01907
G1 X159.300 Y57.802 E0.01854
G1 X158.784 Y57.938 E0.01808
G1 X158.271 Y58.034 E0.01766
G1 X157.762 Y58.091 E0.01734
G1 X157.258 Y58.108 E0.01709
G1 X156.766 Y58.084 E0.01666
G1 X156.451 Y58.021 E0.01088
G1 X156.185 Y57.928 E0.00954
G1 X155.919 Y57.796 E0.01004
G1 X155.656 Y57.626 E0.01059
G1 X155.397 Y57.420 E0.01121
G1 X155.145 Y57.177 E0.01184
G1 X154.904 Y56.900 E0.01243
G1 X154.677 Y56.593 E0.01292
G1 X154.472 Y56.259 E0.01328
G1 X154.301 Y55.908 E0.01321
G1 X154.217 Y55.605 E0.01064
G1 X151.790 Y55.588 E0.08213
G1 F1800.000
G1 X150.563 Y55.579 E0.06093
G1 X150.565 Y55.204 E0.01861
G1 F1500.000
G1 X150.568 Y54.779 E0.01439
G1 X149.719 Y54.773 E0.02875
G1 X149.713 Y55.573 E0.02708
G1 X149.686 Y55.573 E0.00094
G1 X149.691 Y54.773 E0.02708
G1 X148.853 Y54.767 E0.02837
G1 X148.848 Y55.567 E0.02708
G1 X148.321 Y55.564 E0.01784
G1 X148.326 Y54.764 E0.02708
G1 X146.683 Y54.752 E0.05561
G1 X146.678 Y55.552 E0.02708
G1 X145.264 Y55.542 E0.04787
G1 X145.269 Y54.742 E0.02708
G1 X144.416 Y54.736 E0.02887
G1 X144.411 Y55.536 E0.02708
G1 X144.396 Y55.536 E0.00050
G1 X144.401 Y54.736 E0.02708
G1 X143.561 Y54.730 E0.02844
G1 X143.556 Y55.530 E0.02708
G1 X142.923 Y55.526 E0.02142
G1 X142.928 Y54.726 E0.02708
G1 X142.088 Y54.720 E0.02843
G1 X142.083 Y55.520 E0.02708
G1 X142.001 Y55.519 E0.00278
G1 X142.006 Y54.719 E0.02708
G1 X141.166 Y54.714 E0.02843
G1 X141.161 Y55.514 E0.02708
G1 X140.526 Y55.509 E0.02149
G1 X140.531 Y54.709 E0.02708
G1 X139.693 Y54.703 E0.02836
G1 X139.688 Y55.503 E0.02708
G1 X139.201 Y55.500 E0.01647
G1 X139.207 Y54.700 E0.02708
G1 X137.515 Y54.688 E0.05725
G1 X137.510 Y55.488 E0.02708
G1 X136.185 Y55.479 E0.04485
G1 X136.190 Y54.679 E0.02708
G1 X135.361 Y54.673 E0.02806
G1 X135.356 Y55.473 E0.02708
G1 X133.857 Y55.462 E0.05073
G1 X133.863 Y54.662 E0.02708
G1 X132.965 Y54.656 E0.03039
G1 X132.959 Y55.456 E0.02708
G1 X132.775 Y55.455 E0.00624
G1 X132.781 Y54.655 E0.02708
G1 X131.302 Y54.645 E0.05005
G1 X131.296 Y55.444 E0.02708
G1 X130.675 Y55.440 E0.02103
G1 X130.681 Y54.640 E0.02708
G1 X129.864 Y54.634 E0.02765
G1 X129.858 Y55.434 E0.02708
G1 X129.559 Y55.432 E0.01012
G1 X129.565 Y54.632 E0.02708
G1 X128.704 Y54.626 E0.02914
G1 X128.698 Y55.426 E0.02708
G1 X128.061 Y55.422 E0.02157
G1 X128.066 Y54.622 E0.02708
G1 X127.171 Y54.616 E0.03031
G1 X127.165 Y55.416 E0.02708
G1 X126.380 Y55.410 E0.02657
G1 X126.386 Y54.610 E0.02708
G1 X125.524 Y54.604 E0.02918
G1 X125.518 Y55.404 E0.02708
G1 X74.235 Y55.043 E1.73591
G1 X69.916 Y54.967 E0.14623
G1 X60.846 Y54.659 E0.30719
G1 X59.635 Y54.602 E0.04103
G1 X40.355 Y54.331 E0.65266
G1 X40.236 Y54.227 E0.00536
G1 X40.053 Y54.145 E0.00679
G1 X39.847 Y54.097 E0.00714
G1 X39.629 Y54.081 E0.00741
G1 X39.411 Y54.095 E0.00741
G1 X39.205 Y54.140 E0.00713
G1 X39.021 Y54.221 E0.00681
G1 X38.916 Y54.311 E0.00468
G1 X34.364 Y54.247 E0.15412
G1 X34.238 Y54.137 E0.00567
G1 X34.057 Y54.050 E0.00680
G1 X33.849 Y53.999 E0.00722
G1 X33.629 Y53.981 E0.00748
G1 X33.409 Y53.996 E0.00747
G1 X33.201 Y54.044 E0.00721
G1 X33.018 Y54.129 E0.00683
G1 X32.907 Y54.227 E0.00501
G1 X28.376 Y54.163 E0.15338
G1 X28.242 Y54.039 E0.00618
G1 X28.060 Y53.948 E0.00690
G1 X27.852 Y53.893 E0.00728
G1 X27.629 Y53.874 E0.00756
G1 X27.406 Y53.890 E0.00756
G1 X27.197 Y53.942 E0.00729
G1 X27.014 Y54.031 E0.00691
G1 X26.893 Y54.142 E0.00557
G1 X22.387 Y54.073 E0.15253
G1 X22.247 Y53.934 E0.00668
G1 X22.064 Y53.838 E0.00700
G1 X21.855 Y53.778 E0.00738
G1 X21.629 Y53.756 E0.00766
G1 X21.404 Y53.774 E0.00766
G1 X21.193 Y53.830 E0.00739
G1 X21.008 Y53.925 E0.00704
G1 X20.889 Y54.043 E0.00567
G1 X15.852 Y53.940 E0.17053
G1 X15.852 Y51.788 E0.07285
G1 X20.889 Y51.685 E0.17053
G1 X21.008 Y51.803 E0.00567
G1 X21.193 Y51.899 E0.00704
G1 X21.404 Y51.955 E0.00739
G1 X21.629 Y51.972 E0.00766
G1 X21.855 Y51.951 E0.00766
G1 X22.064 Y51.891 E0.00738
G1 X22.247 Y51.795 E0.00700
G1 X22.387 Y51.656 E0.00668
G1 X26.893 Y51.586 E0.15253
G1 X27.014 Y51.698 E0.00557
G1 X27.197 Y51.787 E0.00691
G1 X27.406 Y51.839 E0.00729
G1 X27.629 Y51.855 E0.00756
G1 X27.852 Y51.835 E0.00756
G1 X28.060 Y51.780 E0.00728
G1 X28.242 Y51.690 E0.00690
G1 X28.376 Y51.565 E0.00618
G1 X32.907 Y51.502 E0.15338
G1 X33.018 Y51.599 E0.00501
G1 X33.201 Y51.684 E0.00683
G1 X33.409 Y51.733 E0.00721
G1 X33.629 Y51.748 E0.00747
G1 X33.849 Y51.730 E0.00748
G1 X34.057 Y51.679 E0.00722
G1 X34.238 Y51.592 E0.00680
G1 X34.364 Y51.481 E0.00567
G1 X38.916 Y51.417 E0.15412
M73 P58 R182
G1 X39.021 Y51.508 E0.00468
G1 X39.205 Y51.589 E0.00681
G1 X39.411 Y51.634 E0.00713
G1 X39.629 Y51.648 E0.00741
G1 X39.847 Y51.631 E0.00741
G1 X40.053 Y51.583 E0.00714
G1 X40.236 Y51.501 E0.00679
G1 X40.355 Y51.397 E0.00536
G1 X59.635 Y51.127 E0.65266
G1 X60.846 Y51.070 E0.04103
G1 X69.916 Y50.761 E0.30719
G1 X74.235 Y50.686 E0.14623
G1 X169.922 Y50.014 E3.23898
G1 X170.069 Y49.788 E0.00912
G1 X170.250 Y49.598 E0.00887
G1 X170.387 Y49.411 E0.00784
G1 X171.032 Y48.748 E0.03130
G1 X171.355 Y48.464 E0.01458
G1 X171.681 Y48.212 E0.01395
G1 X171.999 Y48.000 E0.01293
G1 X172.333 Y47.816 E0.01290
G1 X172.644 Y47.682 E0.01148
G1 X172.959 Y47.582 E0.01117
G1 X173.269 Y47.522 E0.01069
G1 X173.580 Y47.501 E0.01056
G1 X173.889 Y47.518 E0.01046
G1 X174.182 Y47.573 E0.01009
G1 X174.482 Y47.668 E0.01067
G1 X174.781 Y47.802 E0.01106
G1 X175.076 Y47.973 E0.01155
G1 X175.361 Y48.178 E0.01190
G1 X175.650 Y48.430 E0.01296
G1 X175.804 Y48.606 E0.00791
G1 X175.921 Y48.709 E0.00530
G1 X176.068 Y48.908 E0.00838
G1 X176.177 Y49.020 E0.00529
G1 X176.413 Y49.363 E0.01408
G1 X176.602 Y49.705 E0.01323
G1 X176.664 Y49.909 E0.00721
M204 S1000
G1 X176.739 Y50.362 F10800.000
G1 F8640.000
G1 X179.955 Y49.943 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X174.579 Y48.296
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.284 Y48.592 E0.01455
G1 X174.574 Y48.894 E0.01461
G1 X174.809 Y48.659 E0.01161
G1 X175.133 Y48.927 E0.01467
G1 X174.814 Y49.247 E0.01576
G1 X174.884 Y49.368 E0.00487
G1 X174.994 Y49.660 E0.01086
G1 X175.424 Y49.229 E0.02122
G1 X175.683 Y49.563 E0.01472
G1 X175.092 Y50.154 E0.02914
G1 X175.131 Y50.347 E0.00688
G1 X175.208 Y50.410 E0.00347
G1 X175.430 Y50.409 E0.00773
G1 X175.911 Y49.928 E0.02370
G1 X175.942 Y49.984 E0.00225
G1 X176.060 Y50.371 E0.01410
G1 X175.798 Y50.633 E0.01291
G1 X175.802 Y51.222 E0.02051
G1 X176.343 Y50.681 E0.02665
G1 X176.939 Y50.677 E0.02080
G1 X175.806 Y51.811 E0.05586
G1 X175.807 Y51.906 E0.00334
G1 X175.828 Y51.957 E0.00192
G1 X176.042 Y52.168 E0.01045
G1 X177.536 Y50.673 E0.07366
G1 X178.133 Y50.669 E0.02080
G1 X176.340 Y52.462 E0.08836
G1 X176.638 Y52.756 E0.01460
G1 X178.730 Y50.665 E0.10307
G1 X179.262 Y50.661 E0.01855
G1 X179.263 Y50.724 E0.00221
G1 X176.937 Y53.050 E0.11463
G1 X177.235 Y53.345 E0.01460
G1 X179.267 Y51.313 E0.10012
G1 X179.268 Y51.461 E0.00515
G1 X179.715 Y51.458 E0.01557
G1 X177.534 Y53.639 E0.10749
G1 X177.763 Y53.865 E0.01122
G1 X177.814 Y53.886 E0.00192
G1 X177.880 Y53.885 E0.00230
G1 X180.312 Y51.453 E0.11984
G1 X180.909 Y51.449 E0.02080
G1 X178.477 Y53.881 E0.11984
G1 X179.074 Y53.877 E0.02080
G1 X181.505 Y51.445 E0.11984
G1 X182.102 Y51.441 E0.02080
G1 X179.671 Y53.873 E0.11984
G1 X180.267 Y53.868 E0.02080
G1 X182.699 Y51.437 E0.11984
G1 X182.819 Y51.436 E0.00419
G1 X182.822 Y51.857 E0.01468
G1 X182.802 Y51.908 E0.00192
G1 X180.680 Y54.049 E0.10503
M204 S1000
G1 F8640.000
G1 X182.802 Y51.908 E-0.69597
G1 X182.822 Y51.857 E-0.01271
G1 X182.821 Y51.635 E-0.05132
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X183.046 Y51.837
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.636 Y51.247 E0.02822
M204 S1000
G1 F8640.000
G1 X183.046 Y51.837 E-0.19251
G1 E-0.60749 F2100.00000
G1 Z4.200 F10800.000
G1 X170.332 Y50.492
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.733 Y49.092 E0.07545
G1 X171.821 Y49.183 E0.00481
G1 X171.481 Y49.617 E0.02103
G1 X171.290 Y49.921 E0.01366
G1 X171.121 Y50.351 E0.01759
G1 X170.847 Y50.624 E0.01473
M204 S1000
G1 F8640.000
G1 X171.121 Y50.351 E-0.08928
G1 X171.290 Y49.921 E-0.10662
G1 X171.481 Y49.617 E-0.08284
G1 X171.821 Y49.183 E-0.12750
G1 X171.733 Y49.092 E-0.02918
G1 X170.739 Y50.085 E-0.32458
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X172.870 Y48.165
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.125 Y48.911 E0.03569
G1 X172.375 Y49.167 E0.01213
G1 X171.972 Y49.640 E0.02103
G1 X173.385 Y48.228 E0.06761
G1 X173.631 Y48.227 E0.00835
G1 X173.488 Y48.534 E0.01147
G1 X173.590 Y48.600 E0.00411
G1 X167.206 Y54.983 E0.30559
G1 X167.779 Y54.987 E0.01939
G1 X173.935 Y48.832 E0.29466
G1 X174.229 Y49.114 E0.01381
G1 X168.352 Y54.991 E0.28134
G1 X168.925 Y54.995 E0.01939
G1 X174.464 Y49.456 E0.26516
G1 X174.592 Y49.729 E0.01019
G1 X174.622 Y49.876 E0.00508
G1 X169.498 Y54.999 E0.24527
G1 X170.071 Y55.003 E0.01939
G1 X174.717 Y50.357 E0.22243
G1 X174.760 Y50.571 E0.00738
G1 X174.937 Y50.714 E0.00772
G1 X170.644 Y55.007 E0.20550
G1 X171.217 Y55.012 E0.01939
G1 X175.392 Y50.836 E0.19987
G1 X175.396 Y51.409 E0.01939
G1 X171.790 Y55.016 E0.17264
G1 X172.363 Y55.020 E0.01939
G1 X175.400 Y51.982 E0.14540
G1 X175.485 Y52.190 E0.00760
G1 X175.628 Y52.331 E0.00681
G1 X172.936 Y55.024 E0.12888
G1 X173.509 Y55.028 E0.01939
G1 X175.918 Y52.618 E0.11536
G1 X176.209 Y52.904 E0.01381
G1 X174.081 Y55.032 E0.10184
G1 X174.654 Y55.036 E0.01939
G1 X176.499 Y53.191 E0.08832
G1 X176.790 Y53.477 E0.01381
G1 X175.227 Y55.040 E0.07480
G1 X175.800 Y55.044 E0.01939
G1 X177.080 Y53.764 E0.06128
G1 X177.371 Y54.050 E0.01381
G1 X176.373 Y55.048 E0.04775
G1 X176.946 Y55.052 E0.01939
G1 X177.714 Y54.284 E0.03673
G1 X178.285 Y54.289 E0.01935
G1 X177.519 Y55.056 E0.03668
G1 X178.092 Y55.060 E0.01939
G1 X178.866 Y54.285 E0.03706
G1 X179.447 Y54.281 E0.01967
G1 X178.665 Y55.064 E0.03745
G1 X179.238 Y55.068 E0.01939
G1 X180.028 Y54.277 E0.03784
G1 X180.609 Y54.273 E0.01967
G1 X179.811 Y55.072 E0.03822
G1 X180.384 Y55.076 E0.01939
G1 X184.032 Y51.427 E0.17464
G1 X184.613 Y51.423 E0.01967
G1 X180.957 Y55.080 E0.17503
G1 X181.530 Y55.084 E0.01939
G1 X185.194 Y51.419 E0.17541
G1 X185.775 Y51.415 E0.01967
G1 X182.103 Y55.088 E0.17580
G1 X182.676 Y55.092 E0.01939
G1 X186.356 Y51.411 E0.17619
G1 X186.937 Y51.407 E0.01967
G1 X183.249 Y55.096 E0.17657
G1 X183.822 Y55.100 E0.01939
G1 X187.518 Y51.403 E0.17696
G1 X188.099 Y51.399 E0.01967
G1 X184.395 Y55.104 E0.17735
G1 X184.968 Y55.108 E0.01939
G1 X188.680 Y51.395 E0.17773
G1 X189.261 Y51.391 E0.01967
G1 X185.540 Y55.112 E0.17812
G1 X186.113 Y55.116 E0.01939
G1 X189.842 Y51.387 E0.17851
G1 X190.423 Y51.383 E0.01967
G1 X186.686 Y55.120 E0.17889
G1 X187.259 Y55.124 E0.01939
G1 X191.005 Y51.379 E0.17928
G1 X191.586 Y51.375 E0.01967
G1 X187.832 Y55.128 E0.17967
G1 X188.405 Y55.132 E0.01939
G1 X192.167 Y51.370 E0.18005
G1 X192.748 Y51.366 E0.01967
G1 X188.978 Y55.136 E0.18044
G1 X189.551 Y55.140 E0.01939
G1 X193.329 Y51.362 E0.18083
G1 X193.910 Y51.358 E0.01967
G1 X190.124 Y55.144 E0.18121
G1 X190.697 Y55.148 E0.01939
G1 X194.491 Y51.354 E0.18160
G1 X194.529 Y51.354 E0.00131
G1 X194.800 Y51.621 E0.01289
G1 X191.270 Y55.152 E0.16900
G1 X191.843 Y55.156 E0.01939
G1 X195.653 Y51.346 E0.18237
G1 X196.234 Y51.342 E0.01967
G1 X192.416 Y55.160 E0.18276
G1 X192.989 Y55.164 E0.01939
G1 X193.245 Y54.908 E0.01225
G1 X193.248 Y54.366 E0.01836
G1 X193.783 Y54.369 E0.01810
G1 X196.815 Y51.338 E0.14512
G1 X197.396 Y51.334 E0.01967
G1 X194.174 Y54.555 E0.15421
M204 S1000
G1 F8640.000
G1 X196.502 Y52.228 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X189.826 Y50.878
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.821 Y50.078 E0.00735
G1 F8640.000
G1 X189.826 Y50.878 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X192.900 Y50.056
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X192.905 Y50.856 E0.01461
G1 F8640.000
G1 X192.900 Y50.056 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X194.962 Y50.449
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X194.967 Y51.058 E0.01934
G1 X195.159 Y51.248 E0.00858
G1 F8640.000
G1 X194.967 Y51.058 E-0.06236
G1 X194.962 Y50.449 E-0.14062
G1 E-0.59702 F2100.00000
G1 Z4.200 F10800.000
G1 X196.981 Y50.828
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.975 Y50.028 E0.00792
G1 F8640.000
G1 X196.981 Y50.828 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X199.301 Y50.012
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.306 Y50.812 E0.00916
G1 F8640.000
G1 X199.301 Y50.012 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.200 F10800.000
G1 X201.112 Y52.233
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.839 Y51.506 E0.03480
G1 X201.629 Y51.508 E0.00710
G1 X201.628 Y51.304 E0.00689
G1 X201.463 Y51.305 E0.00558
G1 X200.955 Y51.813 E0.02431
G1 X200.824 Y51.680 E0.00633
G1 X200.596 Y51.595 E0.00822
G1 X200.882 Y51.309 E0.01368
G1 X200.301 Y51.314 E0.01967
G1 X200.023 Y51.591 E0.01330
G1 X199.450 Y51.587 E0.01939
G1 X199.720 Y51.318 E0.01291
G1 X199.139 Y51.322 E0.01967
G1 X198.877 Y51.583 E0.01252
G1 X198.304 Y51.579 E0.01939
G1 X198.558 Y51.326 E0.01213
G1 X197.977 Y51.330 E0.01967
G1 X197.550 Y51.757 E0.02046
M204 S1000
G1 X197.438 Y51.797 F10800.000
M204 S1250
G1 F4800.000
G1 X195.322 Y53.913 E0.10249
G1 X195.303 Y53.959 E0.00170
G1 X195.300 Y54.380 E0.01443
G1 X195.437 Y54.381 E0.00468
G1 X197.835 Y51.983 E0.11614
G1 X198.413 Y51.987 E0.01981
G1 X196.015 Y54.385 E0.11614
G1 X196.594 Y54.389 E0.01981
G1 X198.992 Y51.991 E0.11614
G1 X199.570 Y51.995 E0.01981
G1 X197.172 Y54.393 E0.11614
G1 X197.750 Y54.397 E0.01981
G1 X200.148 Y51.999 E0.11614
G1 X200.540 Y52.002 E0.01342
G1 X200.591 Y52.023 E0.00189
G1 X200.648 Y52.082 E0.00280
G1 X198.329 Y54.401 E0.11234
G1 X198.907 Y54.405 E0.01981
G1 X200.938 Y52.375 E0.09834
G1 X201.227 Y52.668 E0.01411
G1 X199.486 Y54.409 E0.08433
G1 X200.064 Y54.413 E0.01981
G1 X201.516 Y52.962 E0.07032
G1 X201.805 Y53.255 E0.01411
G1 X200.642 Y54.418 E0.05631
G1 X201.221 Y54.422 E0.01981
G1 X202.094 Y53.548 E0.04230
G1 X202.177 Y53.632 E0.00405
G1 X203.786 Y52.046 E0.07738
G1 X203.837 Y52.025 E0.00189
G1 X204.197 Y52.028 E0.01234
G1 X201.799 Y54.426 E0.11614
G1 X202.378 Y54.430 E0.01981
G1 X204.776 Y52.032 E0.11614
G1 X205.354 Y52.036 E0.01981
G1 X202.956 Y54.434 E0.11614
G1 X203.535 Y54.438 E0.01981
G1 X205.933 Y52.040 E0.11614
G1 X206.511 Y52.044 E0.01981
G1 X204.113 Y54.442 E0.11614
G1 X204.691 Y54.446 E0.01981
G1 X206.921 Y52.216 E0.10799
G1 X207.210 Y52.509 E0.01411
G1 X204.580 Y55.140 E0.12739
M204 S1000
G1 X204.872 Y55.430 F10800.000
M204 S1250
G1 F4800.000
G1 X205.297 Y55.005 E0.02060
M204 S1000
G1 X205.666 Y54.636 F10800.000
M204 S1250
G1 F4800.000
G1 X207.499 Y52.803 E0.08878
G1 X207.789 Y53.096 E0.01411
G1 X206.427 Y54.458 E0.06597
G1 X207.005 Y54.462 E0.01981
G1 X208.078 Y53.389 E0.05196
G1 X208.095 Y53.406 E0.00081
G1 X209.434 Y52.085 E0.06442
G1 X209.485 Y52.065 E0.00189
G1 X209.982 Y52.068 E0.01700
G1 X207.584 Y54.466 E0.11614
G1 X208.162 Y54.470 E0.01981
G1 X210.560 Y52.072 E0.11614
G1 X211.138 Y52.076 E0.01981
G1 X208.740 Y54.474 E0.11614
G1 X209.319 Y54.478 E0.01981
G1 X211.717 Y52.080 E0.11614
G1 X212.295 Y52.084 E0.01981
G1 X209.897 Y54.482 E0.11614
G1 X210.476 Y54.486 E0.01981
G1 X212.744 Y52.218 E0.10986
G1 X213.033 Y52.511 E0.01411
G1 X211.256 Y54.288 E0.08607
G1 X211.433 Y54.289 E0.00604
G1 X211.431 Y54.493 E0.00697
G1 X211.632 Y54.494 E0.00689
G1 X213.322 Y52.805 E0.08185
G1 X213.612 Y53.098 E0.01411
G1 X212.211 Y54.498 E0.06784
G1 X212.789 Y54.503 E0.01981
G1 X215.187 Y52.105 E0.11614
G1 X215.766 Y52.109 E0.01981
G1 X213.368 Y54.507 E0.11614
G1 X213.946 Y54.511 E0.01981
G1 X216.344 Y52.113 E0.11614
G1 X216.923 Y52.117 E0.01981
G1 X214.525 Y54.515 E0.11614
G1 X215.103 Y54.519 E0.01981
G1 X217.501 Y52.121 E0.11614
G1 X217.960 Y52.124 E0.01572
G1 X218.011 Y52.145 E0.00189
G1 X218.035 Y52.170 E0.00117
G1 X215.681 Y54.523 E0.11397
G1 X215.933 Y54.525 E0.00861
G1 X215.930 Y54.856 E0.01136
G1 X218.324 Y52.463 E0.11591
G1 X218.613 Y52.756 E0.01411
G1 X216.838 Y54.531 E0.08595
G1 X217.417 Y54.535 E0.01981
G1 X218.902 Y53.049 E0.07195
G1 X219.168 Y53.319 E0.01298
G1 X220.342 Y52.162 E0.05647
G1 X220.393 Y52.141 E0.00187
G1 X217.995 Y54.539 E0.11614
G1 X218.573 Y54.543 E0.01981
G1 X220.972 Y52.145 E0.11614
G1 X221.550 Y52.149 E0.01981
G1 X219.152 Y54.547 E0.11614
G1 X219.730 Y54.551 E0.01981
G1 X222.128 Y52.153 E0.11614
G1 X222.707 Y52.157 E0.01981
G1 X220.309 Y54.555 E0.11614
G1 X220.887 Y54.559 E0.01981
G1 X223.285 Y52.161 E0.11614
G1 X223.494 Y52.163 E0.00716
G1 X223.545 Y52.184 E0.00189
G1 X223.694 Y52.335 E0.00726
G1 X221.466 Y54.563 E0.10792
G1 X221.620 Y54.564 E0.00530
G1 X221.618 Y54.994 E0.01471
G1 X223.983 Y52.628 E0.11456
G1 X224.272 Y52.922 E0.01411
G1 X221.646 Y55.548 E0.12718
M204 S1000
G1 F8640.000
G1 X223.973 Y53.220 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X223.577 Y54.782
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.985 Y55.374 E0.02867
G1 X222.406 Y55.370 E0.01981
G1 X224.561 Y53.215 E0.10436
G1 X224.850 Y53.508 E0.01411
G1 X223.779 Y54.579 E0.05187
G1 X224.358 Y54.584 E0.01981
G1 X225.139 Y53.802 E0.03786
G1 X225.429 Y54.095 E0.01411
G1 X224.754 Y54.769 E0.03266
M204 S1000
G1 F8640.000
G1 X225.429 Y54.095 E-0.22023
G1 X225.139 Y53.802 E-0.09510
G1 X224.358 Y54.584 E-0.25528
G1 X223.779 Y54.579 E-0.13356
G1 X223.950 Y54.408 E-0.05583
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X231.147 Y55.229
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.807 Y54.569 E0.03791
M204 S1000
G1 F8640.000
G1 X231.147 Y55.229 E-0.21549
G1 E-0.58451 F2100.00000
G1 Z4.200 F10800.000
G1 X234.059 Y55.635
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.695 Y54.999 E0.03043
G1 X234.695 Y54.422 E0.01953
G1 X233.939 Y55.178 E0.03619
G1 X233.943 Y54.651 E0.01785
G1 X233.890 Y54.650 E0.00179
G1 X234.695 Y53.845 E0.03855
G1 X234.695 Y53.268 E0.01953
G1 X233.317 Y54.646 E0.06598
G1 X232.744 Y54.642 E0.01939
G1 X234.695 Y52.691 E0.09340
G1 X234.695 Y52.114 E0.01953
G1 X232.171 Y54.638 E0.12083
G1 X232.095 Y54.638 E0.00255
G1 X232.028 Y54.474 E0.00600
G1 X231.893 Y54.339 E0.00645
G1 X234.695 Y51.537 E0.13412
G1 X234.695 Y50.960 E0.01953
G1 X231.437 Y54.219 E0.15598
G1 X231.321 Y54.219 E0.00390
G1 X231.013 Y54.526 E0.01475
G1 X230.946 Y54.630 E0.00416
G1 X230.452 Y54.626 E0.01673
G1 X234.695 Y50.383 E0.20311
G1 X234.695 Y50.273 E0.00374
G1 X234.225 Y50.276 E0.01590
G1 X229.879 Y54.622 E0.20805
G1 X229.306 Y54.618 E0.01939
G1 X233.644 Y50.280 E0.20766
G1 X233.063 Y50.284 E0.01967
G1 X228.733 Y54.614 E0.20727
G1 X228.160 Y54.610 E0.01939
G1 X232.482 Y50.288 E0.20689
G1 X231.901 Y50.292 E0.01967
G1 X227.587 Y54.606 E0.20650
G1 X227.014 Y54.602 E0.01939
G1 X231.320 Y50.296 E0.20611
G1 X230.739 Y50.300 E0.01967
G1 X226.441 Y54.598 E0.20573
G1 X225.878 Y54.585 E0.01908
G1 X230.158 Y50.305 E0.20489
G1 X229.577 Y50.309 E0.01967
G1 X225.856 Y54.030 E0.17813
G1 X225.800 Y53.892 E0.00504
G1 X225.610 Y53.699 E0.00916
G1 X228.996 Y50.313 E0.16210
G1 X228.415 Y50.317 E0.01967
G1 X225.323 Y53.408 E0.14799
G1 X225.037 Y53.118 E0.01381
G1 X227.834 Y50.321 E0.13389
G1 X227.253 Y50.325 E0.01967
G1 X224.751 Y52.827 E0.11979
G1 X224.464 Y52.537 E0.01381
G1 X226.672 Y50.329 E0.10568
G1 X226.091 Y50.333 E0.01967
G1 X224.178 Y52.246 E0.09158
G1 X223.891 Y51.956 E0.01381
G1 X225.510 Y50.337 E0.07748
G1 X224.929 Y50.341 E0.01967
G1 X223.514 Y51.756 E0.06772
G1 X222.941 Y51.752 E0.01939
G1 X224.348 Y50.345 E0.06733
G1 X223.767 Y50.349 E0.01967
G1 X222.368 Y51.748 E0.06694
G1 X221.795 Y51.744 E0.01939
G1 X223.186 Y50.353 E0.06655
G1 X222.605 Y50.357 E0.01967
G1 X221.222 Y51.740 E0.06617
G1 X220.649 Y51.736 E0.01939
G1 X222.024 Y50.361 E0.06578
G1 X221.443 Y50.366 E0.01967
G1 X219.119 Y52.689 E0.11124
G1 X218.832 Y52.399 E0.01381
G1 X220.862 Y50.370 E0.09714
G1 X220.281 Y50.374 E0.01967
G1 X218.546 Y52.108 E0.08304
G1 X218.259 Y51.818 E0.01381
G1 X219.700 Y50.378 E0.06894
G1 X219.118 Y50.382 E0.01967
G1 X217.785 Y51.716 E0.06385
G1 X217.212 Y51.712 E0.01939
G1 X218.537 Y50.386 E0.06346
G1 X217.956 Y50.390 E0.01967
G1 X216.639 Y51.708 E0.06307
G1 X216.066 Y51.704 E0.01939
G1 X217.375 Y50.394 E0.06269
G1 X216.794 Y50.398 E0.01967
G1 X215.493 Y51.700 E0.06230
G1 X214.920 Y51.696 E0.01939
G1 X216.213 Y50.402 E0.06192
G1 X215.632 Y50.406 E0.01967
G1 X213.566 Y52.472 E0.09890
G1 X213.280 Y52.182 E0.01381
G1 X215.051 Y50.410 E0.08480
G1 X214.470 Y50.414 E0.01967
G1 X212.993 Y51.891 E0.07069
G1 X212.868 Y51.764 E0.00604
G1 X212.668 Y51.680 E0.00735
G1 X212.628 Y51.679 E0.00136
G1 X213.889 Y50.418 E0.06037
G1 X213.308 Y50.422 E0.01967
G1 X212.055 Y51.675 E0.05998
G1 X211.482 Y51.671 E0.01939
G1 X212.727 Y50.427 E0.05959
G1 X212.146 Y50.431 E0.01967
G1 X210.909 Y51.667 E0.05921
G1 X210.336 Y51.663 E0.01939
G1 X211.565 Y50.435 E0.05882
G1 X210.984 Y50.439 E0.01967
G1 X209.763 Y51.659 E0.05843
G1 X209.407 Y51.657 E0.01207
G1 X209.206 Y51.739 E0.00735
G1 X208.099 Y52.830 E0.05264
G1 X208.057 Y52.789 E0.00199
G1 X210.403 Y50.443 E0.11229
G1 X209.822 Y50.447 E0.01967
G1 X207.771 Y52.498 E0.09819
G1 X207.484 Y52.208 E0.01381
G1 X209.241 Y50.451 E0.08409
G1 X208.660 Y50.455 E0.01967
G1 X207.198 Y51.917 E0.06999
G1 X207.007 Y51.723 E0.00922
G1 X206.872 Y51.666 E0.00496
G1 X208.079 Y50.459 E0.05778
G1 X207.498 Y50.463 E0.01967
G1 X206.326 Y51.635 E0.05611
G1 X205.753 Y51.631 E0.01939
G1 X206.917 Y50.467 E0.05573
G1 X206.336 Y50.471 E0.01967
G1 X205.180 Y51.627 E0.05534
G1 X204.607 Y51.623 E0.01940
G1 X204.949 Y51.281 E0.01639
G1 X204.368 Y51.285 E0.01967
G1 X204.034 Y51.619 E0.01601
G1 X203.759 Y51.618 E0.00930
G1 X203.558 Y51.699 E0.00734
G1 X202.181 Y53.057 E0.06544
G1 X202.101 Y52.975 E0.00387
G1 X203.787 Y51.289 E0.08071
G1 X203.206 Y51.293 E0.01967
G1 X201.815 Y52.685 E0.06661
G1 X201.528 Y52.394 E0.01381
G1 X202.810 Y51.113 E0.06134
M204 S1000
G1 X202.043 Y51.200 F10800.000
G1 F2400.000
G1 X202.038 Y50.400 E0.01188
G1 F8640.000
G1 X202.043 Y51.200 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X203.922 Y50.779
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.916 Y49.979 E0.01612
G1 F8640.000
G1 X203.922 Y50.779 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X202.734 Y54.941
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.728 Y55.741 E0.02121
G1 F8640.000
G1 X202.734 Y54.941 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X211.000 Y54.592
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.994 Y55.392 E0.01385
G1 F8640.000
G1 X211.000 Y54.592 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X212.909 Y55.012
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.904 Y55.812 E0.00724
G1 F8640.000
G1 X212.909 Y55.012 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X215.862 Y55.507
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.561 Y54.808 E0.03384
M204 S1000
G1 F8640.000
G1 X215.862 Y55.507 E-0.22818
G1 E-0.57182 F2100.00000
G1 Z4.200 F10800.000
G1 X126.774 Y55.209
G1 Z3.600
G1 E0.80000 F2100.00000
M73 Q58 S183
G1 F2400.000
G1 X126.778 Y54.598 E0.01920
G1 X126.969 Y54.411 E0.00840
G1 F8640.000
G1 X126.778 Y54.598 E-0.06169
G1 X126.774 Y55.209 E-0.14109
G1 E-0.59722 F2100.00000
G1 Z4.200 F10800.000
G1 X128.386 Y54.421
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.381 Y55.221 E0.01532
G1 F8640.000
G1 X128.386 Y54.421 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.200 F10800.000
G1 X130.987 Y55.239
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.993 Y54.439 E0.01425
G1 F8640.000
G1 X130.987 Y55.239 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X134.616 Y54.057
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.611 Y54.857 E0.01846
G1 F8640.000
G1 X134.616 Y54.057 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X136.852 Y54.873
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.857 Y54.073 E0.00691
G1 F8640.000
G1 X136.852 Y54.873 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X139.446 Y55.298
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X139.451 Y54.498 E0.00530
G1 F8640.000
G1 X139.446 Y55.298 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X140.850 Y54.508
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.845 Y55.308 E0.01516
G1 F8640.000
G1 X140.850 Y54.508 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X143.241 Y55.325
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.246 Y54.525 E0.01502
G1 F8640.000
G1 X143.241 Y55.325 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X145.981 Y54.137
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.975 Y54.937 E0.01284
G1 F8640.000
G1 X145.981 Y54.137 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X148.586 Y55.362
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.591 Y54.562 E0.00799
G1 X148.104 Y54.052 F10800.000
G1 F1800.000
G1 X150.713 Y52.225 E0.16777
G1 X151.492 Y52.231 E0.04109
G1 X148.910 Y54.039 E0.16611
G1 X149.690 Y54.044 E0.04109
G1 X152.272 Y52.236 E0.16611
G1 X153.052 Y52.242 E0.04108
G1 X150.469 Y54.050 E0.16611
G1 X151.249 Y54.055 E0.04109
G1 X153.440 Y52.521 E0.14095
G1 X153.762 Y52.847 E0.02414
G1 X151.299 Y54.572 E0.15844
G1 X151.297 Y54.856 E0.01495
G1 X151.677 Y54.858 E0.02005
G1 X154.084 Y53.173 E0.15478
G1 X154.405 Y53.500 E0.02414
G1 X152.457 Y54.864 E0.12532
G1 X153.237 Y54.869 E0.04109
G1 X154.727 Y53.826 E0.09585
G1 X154.783 Y53.882 E0.00418
G1 X154.779 Y54.341 E0.02415
G1 X153.737 Y55.071 E0.06708
G1 F8640.000
G1 X154.779 Y54.341 E-0.29395
G1 X154.783 Y53.882 E-0.10581
G1 X154.727 Y53.826 E-0.01831
G1 X153.514 Y54.675 E-0.34193
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X155.822 Y55.127
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.193 Y55.756 E0.03173
G1 X155.191 Y56.069 E0.01113
G1 X155.308 Y56.248 E0.00764
G1 X155.767 Y55.789 E0.02318
G1 X155.799 Y55.987 E0.00715
G1 X155.897 Y56.265 E0.01053
G1 X155.576 Y56.587 E0.01622
G1 X155.877 Y56.891 E0.01529
G1 X156.117 Y56.652 E0.01207
G1 X156.387 Y56.988 E0.01538
G1 X156.096 Y57.280 E0.01471
M204 S1000
G1 F8640.000
G1 X156.387 Y56.988 E-0.09525
G1 X156.117 Y56.652 E-0.09960
G1 X155.877 Y56.891 E-0.07812
G1 X155.576 Y56.587 E-0.09902
G1 X155.897 Y56.265 E-0.10506
G1 X155.799 Y55.987 E-0.06819
G1 X155.767 Y55.789 E-0.04629
G1 X155.308 Y56.248 E-0.15009
G1 X155.264 Y56.182 E-0.01838
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X160.183 Y56.883
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.841 Y55.225 E0.09526
G1 X162.477 Y55.229 E0.02582
G1 X162.488 Y55.268 E0.00166
G1 X161.644 Y56.113 E0.04851
M204 S1000
G1 F8640.000
G1 X162.488 Y55.268 E-0.27579
G1 X162.477 Y55.229 E-0.00943
G1 X161.841 Y55.225 E-0.14680
G1 X160.837 Y56.229 E-0.32798
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X166.451 Y55.161
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.764 Y50.849 E0.20645
G1 X170.273 Y50.852 E0.01661
G1 X170.242 Y50.794 E0.00224
G1 X166.060 Y54.975 E0.20016
G1 X165.487 Y54.971 E0.01939
G1 X169.731 Y50.728 E0.20315
G1 X169.150 Y50.732 E0.01967
G1 X164.914 Y54.967 E0.20276
G1 X164.341 Y54.963 E0.01939
G1 X168.569 Y50.736 E0.20238
G1 X167.988 Y50.740 E0.01967
G1 X163.768 Y54.959 E0.20199
G1 X163.195 Y54.955 E0.01939
G1 X167.407 Y50.744 E0.20160
G1 X166.826 Y50.748 E0.01967
G1 X162.750 Y54.824 E0.19512
G1 X162.177 Y54.820 E0.01939
G1 X166.245 Y50.752 E0.19473
G1 X165.664 Y50.756 E0.01967
G1 X161.602 Y54.818 E0.19445
G1 X161.375 Y54.930 E0.00857
G1 X161.189 Y55.174 E0.01037
G1 X161.037 Y55.258 E0.00589
G1 X160.880 Y55.513 E0.01014
G1 X160.386 Y55.930 E0.02188
G1 X159.663 Y56.434 E0.02981
G1 X159.782 Y56.638 E0.00800
G1 X159.404 Y57.016 E0.01808
G1 X159.096 Y57.119 E0.01100
G1 X158.594 Y57.249 E0.01756
G1 X165.083 Y50.760 E0.31063
G1 X164.502 Y50.764 E0.01967
G1 X157.908 Y57.358 E0.31565
G1 X157.711 Y57.380 E0.00671
G1 X157.295 Y57.394 E0.01407
G1 X163.921 Y50.768 E0.31716
G1 X163.340 Y50.772 E0.01967
G1 X157.086 Y57.026 E0.29935
G1 X156.758 Y56.777 E0.01394
G1 X162.759 Y50.776 E0.28723
G1 X162.178 Y50.781 E0.01967
G1 X156.486 Y56.472 E0.27244
G1 X156.274 Y56.107 E0.01428
G1 X161.597 Y50.785 E0.25479
G1 X161.015 Y50.789 E0.01967
G1 X156.157 Y55.647 E0.23258
G1 X156.077 Y55.150 E0.01705
G1 X160.434 Y50.793 E0.20857
G1 X159.853 Y50.797 E0.01967
G1 X155.820 Y54.830 E0.19308
G1 X155.756 Y54.775 E0.00287
G1 X155.301 Y54.772 E0.01538
G1 X159.272 Y50.801 E0.19009
G1 X158.691 Y50.805 E0.01967
G1 X155.203 Y54.293 E0.16698
G1 X155.207 Y53.712 E0.01967
G1 X158.110 Y50.809 E0.13897
G1 X157.529 Y50.813 E0.01967
G1 X154.922 Y53.421 E0.12481
G1 X154.635 Y53.130 E0.01381
G1 X156.948 Y50.817 E0.11071
G1 X156.367 Y50.821 E0.01967
G1 X154.349 Y52.840 E0.09661
G1 X154.063 Y52.549 E0.01381
G1 X155.786 Y50.825 E0.08251
G1 X155.205 Y50.830 E0.01967
G1 X153.776 Y52.259 E0.06841
G1 X153.490 Y51.968 E0.01381
G1 X154.624 Y50.834 E0.05430
G1 X154.043 Y50.838 E0.01967
G1 X153.062 Y51.818 E0.04694
G1 X152.490 Y51.814 E0.01939
G1 X153.462 Y50.842 E0.04655
G1 X152.881 Y50.846 E0.01967
G1 X151.917 Y51.810 E0.04616
G1 X151.344 Y51.806 E0.01939
G1 X152.300 Y50.850 E0.04577
G1 X151.719 Y50.854 E0.01967
G1 X150.771 Y51.802 E0.04539
G1 X150.198 Y51.798 E0.01939
G1 X151.138 Y50.858 E0.04500
G1 X150.557 Y50.862 E0.01967
G1 X147.374 Y54.045 E0.15234
G1 X146.801 Y54.041 E0.01939
G1 X149.976 Y50.866 E0.15195
G1 X149.395 Y50.870 E0.01967
G1 X146.406 Y53.859 E0.14307
G1 X146.406 Y53.834 E0.00084
G1 X145.858 Y53.830 E0.01856
G1 X148.814 Y50.874 E0.14150
G1 X148.233 Y50.878 E0.01967
G1 X145.082 Y54.029 E0.15079
G1 X144.510 Y54.025 E0.01939
G1 X147.652 Y50.883 E0.15041
G1 X147.070 Y50.887 E0.01967
G1 X143.937 Y54.021 E0.15002
G1 X143.364 Y54.017 E0.01939
G1 X146.489 Y50.891 E0.14963
G1 X145.908 Y50.895 E0.01967
G1 X142.791 Y54.013 E0.14924
G1 X142.218 Y54.009 E0.01939
G1 X145.327 Y50.899 E0.14886
G1 X144.746 Y50.903 E0.01967
G1 X141.645 Y54.005 E0.14847
G1 X141.072 Y54.000 E0.01939
G1 X144.165 Y50.907 E0.14808
G1 X143.584 Y50.911 E0.01967
G1 X140.499 Y53.996 E0.14769
G1 X139.926 Y53.992 E0.01939
G1 X143.003 Y50.915 E0.14731
G1 X142.422 Y50.919 E0.01967
G1 X139.353 Y53.988 E0.14692
G1 X138.780 Y53.984 E0.01939
G1 X141.841 Y50.923 E0.14653
G1 X141.260 Y50.927 E0.01967
G1 X138.207 Y53.980 E0.14614
G1 X137.634 Y53.976 E0.01939
G1 X140.679 Y50.932 E0.14576
G1 X140.098 Y50.936 E0.01967
G1 X137.238 Y53.796 E0.13691
G1 X137.238 Y53.770 E0.00087
G1 X136.690 Y53.766 E0.01854
G1 X139.517 Y50.940 E0.13531
G1 X138.936 Y50.944 E0.01967
G1 X135.915 Y53.964 E0.14460
G1 X135.342 Y53.960 E0.01939
G1 X138.355 Y50.948 E0.14421
G1 X137.774 Y50.952 E0.01967
G1 X134.971 Y53.754 E0.13415
G1 X134.399 Y53.750 E0.01939
G1 X137.193 Y50.956 E0.13376
G1 X136.612 Y50.960 E0.01967
G1 X133.623 Y53.948 E0.14305
G1 X133.051 Y53.944 E0.01939
G1 X136.031 Y50.964 E0.14266
G1 X135.450 Y50.968 E0.01967
G1 X132.478 Y53.940 E0.14227
G1 X131.905 Y53.936 E0.01939
G1 X134.869 Y50.972 E0.14188
G1 X134.288 Y50.976 E0.01967
G1 X131.332 Y53.932 E0.14150
G1 X130.759 Y53.928 E0.01939
G1 X133.707 Y50.980 E0.14111
G1 X133.125 Y50.985 E0.01967
G1 X130.186 Y53.924 E0.14072
G1 X129.613 Y53.920 E0.01939
G1 X132.544 Y50.989 E0.14034
G1 X131.963 Y50.993 E0.01967
G1 X129.040 Y53.916 E0.13995
G1 X128.467 Y53.912 E0.01939
G1 X131.382 Y50.997 E0.13956
G1 X130.801 Y51.001 E0.01967
G1 X127.894 Y53.908 E0.13917
G1 X127.321 Y53.904 E0.01939
G1 X130.220 Y51.005 E0.13879
G1 X129.639 Y51.009 E0.01967
G1 X126.748 Y53.900 E0.13840
G1 X126.175 Y53.896 E0.01939
G1 X129.058 Y51.013 E0.13801
G1 X128.477 Y51.017 E0.01967
G1 X125.420 Y54.074 E0.14633
M204 S1000
G1 X124.995 Y54.499 F10800.000
M204 S1250
G1 F4800.000
G1 X124.626 Y54.869 E0.01768
M204 S1000
G1 X124.053 Y54.864 F10800.000
M204 S1250
G1 F4800.000
G1 X127.896 Y51.021 E0.18397
G1 X127.315 Y51.025 E0.01967
G1 X123.662 Y54.679 E0.17487
G1 X123.089 Y54.674 E0.01939
G1 X126.734 Y51.029 E0.17449
G1 X126.153 Y51.034 E0.01967
G1 X122.516 Y54.670 E0.17410
G1 X121.943 Y54.666 E0.01939
G1 X125.572 Y51.038 E0.17371
G1 X124.991 Y51.042 E0.01967
G1 X121.370 Y54.662 E0.17332
G1 X120.797 Y54.658 E0.01939
G1 X124.410 Y51.046 E0.17293
G1 X123.829 Y51.050 E0.01967
G1 X120.224 Y54.654 E0.17254
G1 X119.651 Y54.650 E0.01939
G1 X123.248 Y51.054 E0.17216
G1 X122.667 Y51.058 E0.01967
G1 X119.079 Y54.646 E0.17177
G1 X118.506 Y54.642 E0.01939
G1 X122.086 Y51.062 E0.17138
G1 X121.505 Y51.066 E0.01967
G1 X117.933 Y54.638 E0.17099
G1 X117.360 Y54.634 E0.01939
G1 X120.924 Y51.070 E0.17060
G1 X120.343 Y51.074 E0.01967
G1 X116.787 Y54.630 E0.17021
G1 X116.214 Y54.626 E0.01939
G1 X119.762 Y51.078 E0.16982
G1 X119.180 Y51.083 E0.01967
G1 X115.641 Y54.622 E0.16944
G1 X115.068 Y54.618 E0.01939
G1 X118.599 Y51.087 E0.16905
G1 X118.018 Y51.091 E0.01967
G1 X114.495 Y54.614 E0.16866
G1 X113.922 Y54.610 E0.01939
G1 X117.437 Y51.095 E0.16827
G1 X116.856 Y51.099 E0.01967
G1 X113.349 Y54.606 E0.16788
G1 X112.776 Y54.602 E0.01939
G1 X116.275 Y51.103 E0.16749
G1 X115.694 Y51.107 E0.01967
G1 X112.203 Y54.598 E0.16711
G1 X111.630 Y54.594 E0.01939
G1 X115.113 Y51.111 E0.16672
G1 X114.532 Y51.115 E0.01967
G1 X111.058 Y54.590 E0.16633
G1 X110.485 Y54.586 E0.01939
G1 X113.951 Y51.119 E0.16594
G1 X113.370 Y51.123 E0.01967
G1 X109.912 Y54.582 E0.16555
G1 X109.339 Y54.578 E0.01939
G1 X112.789 Y51.127 E0.16516
G1 X112.208 Y51.131 E0.01967
G1 X108.766 Y54.574 E0.16477
G1 X108.193 Y54.570 E0.01939
G1 X111.627 Y51.136 E0.16439
G1 X111.046 Y51.140 E0.01967
G1 X107.620 Y54.566 E0.16400
G1 X107.047 Y54.562 E0.01939
G1 X110.465 Y51.144 E0.16361
G1 X109.884 Y51.148 E0.01967
G1 X106.474 Y54.558 E0.16322
G1 X105.901 Y54.553 E0.01939
G1 X109.303 Y51.152 E0.16283
G1 X108.722 Y51.156 E0.01967
G1 X105.328 Y54.549 E0.16244
G1 X104.755 Y54.545 E0.01939
G1 X108.141 Y51.160 E0.16206
G1 X107.560 Y51.164 E0.01967
G1 X104.182 Y54.541 E0.16167
G1 X103.609 Y54.537 E0.01939
G1 X106.979 Y51.168 E0.16128
G1 X106.398 Y51.172 E0.01967
G1 X103.037 Y54.533 E0.16089
G1 X102.464 Y54.529 E0.01939
G1 X105.817 Y51.176 E0.16050
G1 X105.236 Y51.180 E0.01967
G1 X101.891 Y54.525 E0.16011
G1 X101.318 Y54.521 E0.01939
G1 X104.654 Y51.185 E0.15972
G1 X104.073 Y51.189 E0.01967
G1 X100.745 Y54.517 E0.15934
G1 X100.172 Y54.513 E0.01939
G1 X103.492 Y51.193 E0.15895
G1 X102.911 Y51.197 E0.01967
M73 P58 R181
G1 X99.599 Y54.509 E0.15856
G1 X99.026 Y54.505 E0.01939
G1 X102.330 Y51.201 E0.15817
G1 X101.749 Y51.205 E0.01967
G1 X98.453 Y54.501 E0.15778
G1 X97.880 Y54.497 E0.01939
G1 X101.168 Y51.209 E0.15739
G1 X100.587 Y51.213 E0.01967
G1 X97.307 Y54.493 E0.15701
G1 X96.734 Y54.489 E0.01939
G1 X100.006 Y51.217 E0.15662
G1 X99.425 Y51.221 E0.01967
G1 X96.161 Y54.485 E0.15623
G1 X95.589 Y54.481 E0.01939
G1 X98.844 Y51.225 E0.15584
G1 X98.263 Y51.229 E0.01967
G1 X95.016 Y54.477 E0.15545
G1 X94.443 Y54.473 E0.01939
G1 X97.682 Y51.233 E0.15506
G1 X97.101 Y51.238 E0.01967
G1 X93.870 Y54.469 E0.15468
G1 X93.297 Y54.465 E0.01939
G1 X96.520 Y51.242 E0.15429
G1 X95.939 Y51.246 E0.01967
G1 X92.724 Y54.461 E0.15390
G1 X92.151 Y54.457 E0.01939
G1 X95.358 Y51.250 E0.15351
G1 X94.777 Y51.254 E0.01967
G1 X91.578 Y54.453 E0.15312
G1 X91.005 Y54.449 E0.01939
G1 X94.196 Y51.258 E0.15273
G1 X93.615 Y51.262 E0.01967
G1 X90.432 Y54.445 E0.15234
G1 X89.859 Y54.441 E0.01939
G1 X93.034 Y51.266 E0.15196
G1 X92.453 Y51.270 E0.01967
G1 X89.286 Y54.436 E0.15157
G1 X88.713 Y54.432 E0.01939
G1 X91.872 Y51.274 E0.15118
G1 X91.291 Y51.278 E0.01967
G1 X88.140 Y54.428 E0.15079
G1 X87.568 Y54.424 E0.01939
G1 X90.709 Y51.282 E0.15040
G1 X90.128 Y51.287 E0.01967
G1 X86.995 Y54.420 E0.15001
G1 X86.422 Y54.416 E0.01939
G1 X89.547 Y51.291 E0.14963
G1 X88.966 Y51.295 E0.01967
G1 X85.849 Y54.412 E0.14924
G1 X85.276 Y54.408 E0.01939
G1 X88.385 Y51.299 E0.14885
G1 X87.804 Y51.303 E0.01967
G1 X84.703 Y54.404 E0.14846
G1 X84.130 Y54.400 E0.01939
G1 X87.223 Y51.307 E0.14807
G1 X86.642 Y51.311 E0.01967
G1 X83.557 Y54.396 E0.14768
G1 X82.984 Y54.392 E0.01939
G1 X86.061 Y51.315 E0.14729
G1 X85.480 Y51.319 E0.01967
G1 X82.411 Y54.388 E0.14691
G1 X81.838 Y54.384 E0.01939
G1 X84.899 Y51.323 E0.14652
G1 X84.318 Y51.327 E0.01967
G1 X81.265 Y54.380 E0.14613
G1 X80.692 Y54.376 E0.01939
G1 X83.737 Y51.331 E0.14574
G1 X83.156 Y51.335 E0.01967
G1 X80.119 Y54.372 E0.14535
G1 X79.547 Y54.368 E0.01939
G1 X82.575 Y51.340 E0.14496
G1 X81.994 Y51.344 E0.01967
G1 X78.974 Y54.364 E0.14458
G1 X78.401 Y54.360 E0.01939
G1 X81.413 Y51.348 E0.14419
G1 X80.832 Y51.352 E0.01967
G1 X77.828 Y54.356 E0.14380
G1 X77.255 Y54.352 E0.01939
G1 X80.251 Y51.356 E0.14341
G1 X79.670 Y51.360 E0.01967
G1 X76.682 Y54.348 E0.14302
G1 X76.109 Y54.344 E0.01939
G1 X79.089 Y51.364 E0.14263
G1 X78.508 Y51.368 E0.01967
G1 X75.536 Y54.340 E0.14225
G1 X74.963 Y54.336 E0.01939
G1 X77.927 Y51.372 E0.14186
G1 X77.346 Y51.376 E0.01967
G1 X74.390 Y54.332 E0.14147
G1 X73.856 Y54.324 E0.01807
G1 X73.858 Y54.287 E0.00124
G1 X76.764 Y51.380 E0.13915
G1 X76.183 Y51.384 E0.01967
G1 X73.786 Y53.782 E0.11477
G1 X73.237 Y53.754 E0.01861
G1 X75.602 Y51.389 E0.11324
G1 X75.021 Y51.393 E0.01967
G1 X72.688 Y53.726 E0.11170
G1 X72.139 Y53.698 E0.01861
G1 X74.440 Y51.397 E0.11017
G1 X73.856 Y51.405 E0.01976
G1 X73.875 Y51.942 E0.01819
G1 X73.288 Y51.972 E0.01989
G1 X71.590 Y53.670 E0.08129
G1 X71.041 Y53.642 E0.01861
G1 X72.680 Y52.003 E0.07847
G1 X72.072 Y52.034 E0.02060
G1 X70.492 Y53.614 E0.07565
G1 X69.943 Y53.586 E0.01861
G1 X71.464 Y52.065 E0.07283
G1 X70.856 Y52.096 E0.02060
G1 X69.394 Y53.558 E0.07001
G1 X68.845 Y53.530 E0.01861
G1 X70.248 Y52.127 E0.06719
G1 X69.641 Y52.158 E0.02060
G1 X68.301 Y53.497 E0.06412
G1 X67.758 Y53.463 E0.01841
G1 X69.033 Y52.189 E0.06100
G1 X68.420 Y52.224 E0.02076
G1 X67.216 Y53.429 E0.05767
G1 X66.673 Y53.394 E0.01841
G1 X67.805 Y52.263 E0.05416
G1 X67.189 Y52.302 E0.02089
G1 X66.130 Y53.360 E0.05066
G1 X65.593 Y53.321 E0.01824
G1 X66.573 Y52.341 E0.04691
G1 X65.957 Y52.380 E0.02089
G1 X65.065 Y53.272 E0.04272
G1 X64.536 Y53.223 E0.01796
G1 X65.327 Y52.433 E0.03786
G1 X64.692 Y52.491 E0.02160
G1 X64.008 Y53.175 E0.03273
G1 X63.480 Y53.126 E0.01796
G1 X64.056 Y52.549 E0.02760
G1 X63.421 Y52.608 E0.02160
G1 X62.951 Y53.078 E0.02248
G1 X62.423 Y53.029 E0.01796
G1 X62.785 Y52.666 E0.01735
G1 X62.150 Y52.725 E0.02160
G1 X61.894 Y52.980 E0.01223
G1 X61.366 Y52.932 E0.01796
G1 X61.514 Y52.783 E0.00710
G1 X60.879 Y52.842 E0.02160
G1 X60.669 Y53.052 E0.01004
M204 S1000
G1 F8640.000
G1 X60.879 Y52.842 E-0.06849
G1 X61.514 Y52.783 E-0.14734
G1 X61.366 Y52.932 E-0.04844
G1 X61.894 Y52.980 E-0.12251
G1 X62.150 Y52.725 E-0.08341
G1 X62.785 Y52.666 E-0.14734
G1 X62.423 Y53.029 E-0.11837
G1 X62.527 Y53.038 E-0.02409
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X57.748 Y52.796
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X58.692 Y51.852 E0.04535
G1 X59.278 Y51.844 E0.01992
G1 X58.537 Y52.585 E0.03561
G1 X59.135 Y52.564 E0.02036
G1 X59.871 Y51.829 E0.03535
G1 X60.477 Y51.800 E0.02062
G1 X59.740 Y52.538 E0.03544
G1 X60.376 Y52.479 E0.02172
G1 X61.081 Y51.775 E0.03385
G1 X61.679 Y51.754 E0.02034
G1 X61.013 Y52.421 E0.03202
G1 X61.649 Y52.362 E0.02172
G1 X62.277 Y51.734 E0.03018
G1 X62.876 Y51.714 E0.02034
G1 X62.286 Y52.304 E0.02834
G1 X62.922 Y52.245 E0.02172
G1 X63.474 Y51.693 E0.02651
G1 X64.072 Y51.673 E0.02034
G1 X63.559 Y52.186 E0.02467
G1 X64.195 Y52.128 E0.02172
G1 X64.670 Y51.653 E0.02284
G1 X65.268 Y51.632 E0.02034
G1 X64.831 Y52.069 E0.02100
G1 X65.468 Y52.011 E0.02172
G1 X65.867 Y51.612 E0.01916
G1 X66.465 Y51.592 E0.02034
G1 X66.093 Y51.963 E0.01785
G1 X66.710 Y51.924 E0.02100
G1 X67.063 Y51.571 E0.01695
G1 X67.661 Y51.551 E0.02034
G1 X67.327 Y51.885 E0.01606
G1 X67.944 Y51.846 E0.02100
G1 X68.260 Y51.531 E0.01516
G1 X68.858 Y51.510 E0.02034
G1 X68.561 Y51.807 E0.01427
G1 X69.172 Y51.774 E0.02079
G1 X69.456 Y51.490 E0.01365
G1 X70.052 Y51.472 E0.02027
G1 X69.781 Y51.743 E0.01304
G1 X70.390 Y51.712 E0.02072
G1 X70.641 Y51.461 E0.01205
G1 X71.229 Y51.451 E0.01999
G1 X70.999 Y51.681 E0.01105
G1 X71.608 Y51.650 E0.02072
G1 X71.817 Y51.441 E0.01006
G1 X72.405 Y51.430 E0.01999
G1 X72.216 Y51.619 E0.00906
G1 X72.825 Y51.588 E0.02072
G1 X72.993 Y51.420 E0.00807
G1 X73.449 Y51.412 E0.01550
G1 X73.454 Y51.537 E0.00427
G1 X73.241 Y51.750 E0.01022
M204 S1000
G1 F8640.000
G1 X73.454 Y51.537 E-0.06945
G1 X73.449 Y51.412 E-0.02899
G1 X72.993 Y51.420 E-0.10533
G1 X72.825 Y51.588 E-0.05483
G1 X72.216 Y51.619 E-0.14078
G1 X72.405 Y51.430 E-0.06159
G1 X71.817 Y51.441 E-0.13584
G1 X71.608 Y51.650 E-0.06835
G1 X71.197 Y51.671 E-0.09483
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X72.814 Y54.489
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.146 Y54.157 E0.01594
G1 X72.596 Y54.129 E0.01871
G1 X72.426 Y54.299 E0.00815
G1 X71.858 Y54.289 E0.01930
G1 X72.046 Y54.101 E0.00902
G1 X71.496 Y54.073 E0.01871
G1 X71.290 Y54.279 E0.00989
G1 X70.722 Y54.269 E0.01930
G1 X70.946 Y54.045 E0.01075
G1 X70.396 Y54.017 E0.01871
G1 X70.154 Y54.259 E0.01162
G1 X69.592 Y54.243 E0.01912
G1 X69.846 Y53.989 E0.01222
G1 X69.296 Y53.961 E0.01871
G1 X69.033 Y54.224 E0.01266
G1 X68.474 Y54.205 E0.01900
G1 X68.747 Y53.933 E0.01309
G1 X68.203 Y53.899 E0.01851
G1 X67.915 Y54.186 E0.01381
G1 X67.356 Y54.167 E0.01900
G1 X67.659 Y53.865 E0.01455
G1 X67.116 Y53.830 E0.01850
G1 X66.798 Y54.148 E0.01529
G1 X66.239 Y54.129 E0.01900
G1 X66.572 Y53.796 E0.01603
G1 X66.029 Y53.761 E0.01850
G1 X65.680 Y54.110 E0.01676
G1 X65.121 Y54.091 E0.01900
G1 X65.492 Y53.720 E0.01784
G1 X64.963 Y53.671 E0.01806
G1 X64.562 Y54.072 E0.01926
G1 X64.003 Y54.053 E0.01900
G1 X64.434 Y53.623 E0.02069
G1 X63.905 Y53.574 E0.01806
G1 X63.444 Y54.034 E0.02212
G1 X62.885 Y54.015 E0.01900
G1 X63.375 Y53.525 E0.02354
G1 X62.846 Y53.477 E0.01806
G1 X62.327 Y53.996 E0.02497
G1 X61.768 Y53.977 E0.01900
G1 X62.317 Y53.428 E0.02640
G1 X61.788 Y53.379 E0.01806
G1 X61.209 Y53.958 E0.02782
G1 X60.653 Y53.937 E0.01891
G1 X61.259 Y53.331 E0.02912
G1 X60.729 Y53.282 E0.01806
G1 X60.101 Y53.911 E0.03021
G1 X59.545 Y53.888 E0.01889
G1 X60.200 Y53.233 E0.03148
G1 X59.671 Y53.185 E0.01806
G1 X58.975 Y53.880 E0.03343
G1 X58.405 Y53.872 E0.01937
G1 X59.114 Y53.164 E0.03406
G1 X58.556 Y53.144 E0.01899
G1 X57.836 Y53.864 E0.03461
G1 X57.266 Y53.856 E0.01937
G1 X57.997 Y53.125 E0.03516
G1 X57.440 Y53.104 E0.01896
G1 X56.696 Y53.848 E0.03575
G1 X56.126 Y53.840 E0.01937
G1 X56.917 Y53.049 E0.03802
G1 X56.903 Y53.047 E0.00049
G1 X56.903 Y52.681 E0.01244
G1 X57.330 Y52.636 E0.01460
G1 X58.106 Y51.861 E0.03726
G1 X57.519 Y51.869 E0.01992
G1 X55.556 Y53.832 E0.09435
G1 X54.986 Y53.824 E0.01937
G1 X56.933 Y51.877 E0.09357
G1 X56.347 Y51.885 E0.01992
G1 X54.416 Y53.816 E0.09279
G1 X53.846 Y53.808 E0.01937
G1 X55.761 Y51.893 E0.09201
G1 X55.175 Y51.902 E0.01992
G1 X53.276 Y53.800 E0.09123
G1 X52.707 Y53.792 E0.01937
G1 X54.589 Y51.910 E0.09045
G1 X54.003 Y51.918 E0.01992
G1 X52.137 Y53.784 E0.08967
G1 X51.567 Y53.776 E0.01937
G1 X53.417 Y51.926 E0.08889
G1 X52.831 Y51.935 E0.01992
G1 X50.997 Y53.768 E0.08811
G1 X50.427 Y53.760 E0.01937
G1 X52.244 Y51.943 E0.08733
G1 X51.658 Y51.951 E0.01992
G1 X49.857 Y53.752 E0.08655
G1 X49.287 Y53.744 E0.01937
G1 X51.072 Y51.959 E0.08577
G1 X50.486 Y51.968 E0.01992
G1 X48.717 Y53.736 E0.08499
G1 X48.147 Y53.728 E0.01937
G1 X49.900 Y51.976 E0.08421
G1 X49.314 Y51.984 E0.01992
G1 X47.578 Y53.720 E0.08343
G1 X47.008 Y53.712 E0.01937
G1 X48.728 Y51.992 E0.08265
G1 X48.142 Y52.000 E0.01992
G1 X46.438 Y53.704 E0.08187
G1 X45.868 Y53.696 E0.01937
G1 X47.556 Y52.009 E0.08109
G1 X46.969 Y52.017 E0.01992
G1 X45.298 Y53.688 E0.08031
G1 X44.728 Y53.680 E0.01937
G1 X46.383 Y52.025 E0.07953
G1 X45.797 Y52.033 E0.01992
G1 X44.158 Y53.672 E0.07875
G1 X43.588 Y53.664 E0.01937
G1 X45.211 Y52.042 E0.07797
G1 X44.625 Y52.050 E0.01992
G1 X43.018 Y53.656 E0.07719
G1 X42.449 Y53.648 E0.01937
G1 X44.039 Y52.058 E0.07641
G1 X43.453 Y52.066 E0.01992
G1 X41.879 Y53.640 E0.07563
G1 X41.309 Y53.632 E0.01937
G1 X42.867 Y52.074 E0.07485
G1 X42.280 Y52.083 E0.01992
G1 X40.739 Y53.624 E0.07407
G1 X40.626 Y53.623 E0.00385
G1 X40.307 Y53.478 E0.01188
G1 X41.694 Y52.091 E0.06667
G1 X41.108 Y52.099 E0.01992
G1 X39.826 Y53.381 E0.06161
G1 X39.633 Y53.367 E0.00656
G1 X39.223 Y53.407 E0.01401
G1 X40.438 Y52.191 E0.05841
G1 X40.282 Y52.262 E0.00584
G1 X39.956 Y52.337 E0.01137
G1 X39.694 Y52.357 E0.00891
G1 X38.459 Y53.592 E0.05934
G1 X37.890 Y53.584 E0.01937
G1 X39.165 Y52.309 E0.06127
G1 X38.978 Y52.268 E0.00651
G1 X38.742 Y52.154 E0.00889
G1 X37.320 Y53.576 E0.06835
G1 X36.750 Y53.568 E0.01937
G1 X38.178 Y52.140 E0.06861
G1 X37.592 Y52.149 E0.01992
G1 X36.180 Y53.560 E0.06783
G1 X35.610 Y53.552 E0.01937
G1 X37.005 Y52.157 E0.06705
G1 X36.419 Y52.165 E0.01992
G1 X35.040 Y53.544 E0.06628
G1 X34.636 Y53.539 E0.01373
G1 X34.523 Y53.484 E0.00428
G1 X35.833 Y52.173 E0.06296
G1 X35.247 Y52.181 E0.01992
G1 X34.101 Y53.327 E0.05506
G1 X33.964 Y53.294 E0.00479
G1 X33.580 Y53.270 E0.01307
G1 X34.661 Y52.190 E0.05192
G1 X34.298 Y52.353 E0.01352
G1 X33.964 Y52.435 E0.01168
G1 X33.826 Y52.446 E0.00470
G1 X32.843 Y53.429 E0.04724
G1 X32.684 Y53.511 E0.00608
G1 X32.191 Y53.504 E0.01677
G1 X33.264 Y52.431 E0.05159
G1 X32.962 Y52.360 E0.01055
G1 X32.826 Y52.291 E0.00517
G1 X31.621 Y53.496 E0.05794
G1 X31.051 Y53.488 E0.01937
G1 X32.317 Y52.223 E0.06082
G1 X31.730 Y52.231 E0.01992
G1 X30.481 Y53.480 E0.06004
G1 X29.911 Y53.472 E0.01937
G1 X31.144 Y52.239 E0.05926
G1 X30.558 Y52.247 E0.01992
G1 X29.341 Y53.464 E0.05848
G1 X28.771 Y53.456 E0.01937
G1 X29.972 Y52.256 E0.05770
G1 X29.386 Y52.264 E0.01992
G1 X28.352 Y53.298 E0.04969
G1 X27.975 Y53.189 E0.01334
G1 X27.890 Y53.181 E0.00288
G1 X28.800 Y52.272 E0.04370
G1 X28.661 Y52.274 E0.00473
G1 X28.311 Y52.451 E0.01329
G1 X27.952 Y52.542 E0.01260
G1 X27.312 Y53.182 E0.03077
G1 X26.953 Y53.268 E0.01254
G1 X26.630 Y53.426 E0.01221
G1 X26.493 Y53.424 E0.00467
G1 X27.366 Y52.550 E0.04196
G1 X26.902 Y52.436 E0.01622
G1 X25.923 Y53.415 E0.04705
G1 X25.354 Y53.406 E0.01934
G1 X26.455 Y52.306 E0.05288
G1 X25.868 Y52.315 E0.01994
G1 X24.785 Y53.397 E0.05202
G1 X24.216 Y53.389 E0.01934
G1 X25.281 Y52.324 E0.05117
G1 X24.694 Y52.333 E0.01994
G1 X23.647 Y53.380 E0.05032
G1 X23.078 Y53.371 E0.01934
G1 X24.107 Y52.342 E0.04946
G1 X23.520 Y52.351 E0.01994
G1 X22.571 Y53.299 E0.04559
G1 X22.331 Y53.173 E0.00923
G1 X22.167 Y53.126 E0.00580
G1 X22.933 Y52.360 E0.03682
G1 X22.685 Y52.364 E0.00842
G1 X22.331 Y52.556 E0.01370
G1 X22.091 Y52.624 E0.00849
G1 X21.671 Y53.045 E0.02019
G1 X21.283 Y53.068 E0.01319
G1 X20.990 Y53.147 E0.01030
G1 X21.463 Y52.674 E0.02271
G1 X21.283 Y52.660 E0.00613
G1 X20.980 Y52.579 E0.01066
G1 X20.242 Y53.317 E0.03548
G1 X19.676 Y53.306 E0.01925
G1 X20.577 Y52.404 E0.04332
G1 X19.987 Y52.416 E0.02005
G1 X19.109 Y53.294 E0.04219
G1 X18.543 Y53.283 E0.01925
G1 X19.397 Y52.428 E0.04105
G1 X18.807 Y52.440 E0.02005
G1 X17.977 Y53.271 E0.03992
G1 X17.410 Y53.260 E0.01925
G1 X18.217 Y52.453 E0.03878
G1 X17.627 Y52.465 E0.02005
G1 X16.844 Y53.248 E0.03765
G1 X16.564 Y53.242 E0.00951
G1 X16.564 Y52.950 E0.00993
G1 X17.225 Y52.290 E0.03174
M204 S1000
G1 F8640.000
G1 X16.564 Y52.950 E-0.21569
G1 X16.564 Y53.242 E-0.06749
G1 X16.844 Y53.248 E-0.06464
G1 X17.627 Y52.465 E-0.25585
G1 X18.217 Y52.453 E-0.13624
G1 X18.156 Y52.514 E-0.02009
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X187.909 Y65.933
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.061 Y65.890 E0.20823
G1 X194.066 Y66.690 E0.02708
G1 X196.498 Y66.673 E0.08232
G1 X199.055 Y66.655 E0.08652
G1 X199.049 Y65.855 E0.02708
G1 X200.276 Y65.846 E0.04155
G1 X200.282 Y66.646 E0.02708
G1 X203.270 Y66.625 E0.10114
G1 X205.039 Y66.613 E0.05986
G1 X205.033 Y65.813 E0.02708
G1 X205.972 Y65.806 E0.03179
G1 X205.978 Y66.606 E0.02708
G1 X207.757 Y66.594 E0.06023
G1 X207.751 Y65.794 E0.02708
G1 X207.940 Y65.792 E0.00637
G1 X207.945 Y66.592 E0.02708
G1 X210.724 Y66.573 E0.09405
G1 X210.718 Y65.773 E0.02708
G1 X211.815 Y65.765 E0.03713
G1 X211.820 Y66.565 E0.02708
G1 X216.173 Y66.535 E0.14734
G1 X216.168 Y65.735 E0.02708
G1 X217.192 Y65.728 E0.03466
G1 X217.197 Y66.528 E0.02708
G1 X221.622 Y66.497 E0.14979
G1 X221.617 Y65.697 E0.02708
G1 X224.207 Y65.679 E0.08768
G1 X224.213 Y66.479 E0.02708
G1 X228.221 Y66.450 E0.13566
G1 X228.215 Y65.651 E0.02708
G1 X228.810 Y65.646 E0.02017
G1 X228.816 Y66.446 E0.02708
G1 X230.597 Y66.434 E0.06029
G1 X230.592 Y65.634 E0.02708
G1 X232.084 Y65.623 E0.05051
G1 X232.089 Y66.423 E0.02708
G1 X233.845 Y66.411 E0.05942
G1 X233.840 Y65.611 E0.02708
G1 X235.210 Y65.602 E0.04640
G1 X235.210 Y71.400 E0.19626
G1 X234.265 Y71.393 E0.03200
G1 X234.270 Y70.593 E0.02708
G1 X232.409 Y70.580 E0.06301
G1 X232.403 Y71.380 E0.02708
G1 X231.226 Y71.372 E0.03982
G1 X231.232 Y70.572 E0.02708
G1 X229.368 Y70.559 E0.06312
G1 X229.362 Y71.359 E0.02708
G1 X228.682 Y71.354 E0.02302
G1 X228.687 Y70.554 E0.02708
G1 X225.298 Y70.530 E0.11471
G1 X223.538 Y70.518 E0.05956
G1 X223.533 Y71.318 E0.02708
G1 X197.967 Y71.139 E0.86539
G1 X197.768 Y71.501 E0.01398
G1 X197.498 Y71.811 E0.01392
G1 X197.158 Y72.130 E0.01578
G1 X196.781 Y72.428 E0.01628
G1 X196.378 Y72.699 E0.01641
G1 X195.959 Y72.937 E0.01634
G1 X195.528 Y73.142 E0.01614
G1 X195.089 Y73.309 E0.01591
G1 X194.644 Y73.440 E0.01569
G1 X194.196 Y73.533 E0.01550
G1 X193.744 Y73.588 E0.01540
G1 X193.290 Y73.604 E0.01539
G1 X192.832 Y73.582 E0.01550
G1 X192.189 Y73.481 E0.02205
G1 X192.081 Y73.343 E0.00591
G1 X191.861 Y72.930 E0.01584
G1 X191.629 Y72.357 E0.02094
G1 X191.239 Y71.092 E0.04481
G1 X158.425 Y70.862 E1.11075
G1 X157.508 Y71.015 E0.03146
G1 X156.208 Y71.182 E0.04438
G1 X156.200 Y71.525 E0.01162
G1 X155.394 Y72.164 E0.03481
G1 X155.007 Y72.429 E0.01588
G1 X154.621 Y72.662 E0.01526
G1 X154.243 Y72.860 E0.01445
G1 X153.872 Y73.019 E0.01365
G1 X153.510 Y73.143 E0.01296
G1 X153.156 Y73.229 E0.01233
G1 X152.809 Y73.279 E0.01187
G1 X152.469 Y73.294 E0.01152
G1 X152.133 Y73.274 E0.01139
G1 X151.802 Y73.220 E0.01137
G1 X151.473 Y73.131 E0.01154
G1 X151.145 Y73.007 E0.01185
G1 X150.822 Y72.849 E0.01217
G1 X150.505 Y72.657 E0.01256
G1 X150.197 Y72.432 E0.01293
G1 X149.903 Y72.176 E0.01318
G1 X149.630 Y71.896 E0.01323
G1 X149.472 Y71.699 E0.00856
G1 X149.472 Y70.799 E0.03044
G1 X74.450 Y70.272 E2.53948
G1 X70.136 Y70.197 E0.14604
G1 X61.072 Y69.888 E0.30699
G1 X59.857 Y69.831 E0.04116
G1 X40.720 Y69.563 E0.64785
G1 X40.667 Y69.517 E0.00235
G1 X40.394 Y69.394 E0.01016
G1 X40.119 Y69.330 E0.00953
G1 X39.842 Y69.309 E0.00943
G1 X39.564 Y69.327 E0.00943
G1 X39.288 Y69.387 E0.00954
G1 X38.977 Y69.538 E0.01171
G1 X34.729 Y69.479 E0.14380
G1 X34.674 Y69.430 E0.00249
G1 X34.405 Y69.301 E0.01011
G1 X34.125 Y69.232 E0.00974
G1 X33.842 Y69.209 E0.00962
G1 X33.558 Y69.228 E0.00962
G1 X33.278 Y69.294 E0.00975
G1 X32.966 Y69.454 E0.01187
G1 X28.748 Y69.395 E0.14277
G1 X28.686 Y69.337 E0.00288
G1 X28.414 Y69.201 E0.01030
G1 X28.132 Y69.127 E0.00986
G1 X27.842 Y69.102 E0.00984
G1 X27.552 Y69.122 E0.00984
G1 X27.268 Y69.193 E0.00993
G1 X26.992 Y69.327 E0.01036
G1 X26.947 Y69.369 E0.00209
G1 X22.768 Y69.305 E0.14148
G1 X22.701 Y69.238 E0.00319
G1 X22.427 Y69.094 E0.01048
G1 X22.141 Y69.012 E0.01007
G1 X21.843 Y68.984 E0.01012
G1 X21.545 Y69.007 E0.01012
G1 X21.255 Y69.084 E0.01015
G1 X20.976 Y69.228 E0.01064
G1 X20.935 Y69.269 E0.00196
G1 X16.469 Y69.178 E0.15120
G1 X16.469 Y67.823 E0.04584
G1 X20.935 Y67.732 E0.15120
G1 X20.976 Y67.773 E0.00196
G1 X21.255 Y67.917 E0.01064
G1 X21.545 Y67.994 E0.01015
G1 X21.843 Y68.017 E0.01012
G1 X22.141 Y67.989 E0.01012
G1 X22.427 Y67.907 E0.01007
G1 X22.701 Y67.763 E0.01048
G1 X22.768 Y67.696 E0.00319
G1 X26.947 Y67.632 E0.14148
G1 X26.992 Y67.674 E0.00209
G1 X27.268 Y67.808 E0.01036
G1 X27.552 Y67.879 E0.00993
G1 X27.842 Y67.900 E0.00984
G1 X28.132 Y67.874 E0.00984
G1 X28.414 Y67.800 E0.00986
G1 X28.686 Y67.665 E0.01030
G1 X28.748 Y67.607 E0.00288
G1 X32.966 Y67.547 E0.14277
G1 X33.278 Y67.708 E0.01187
G1 X33.558 Y67.773 E0.00975
G1 X33.842 Y67.792 E0.00962
G1 X34.125 Y67.769 E0.00962
G1 X34.405 Y67.700 E0.00974
G1 X34.674 Y67.571 E0.01011
G1 X34.729 Y67.523 E0.00249
G1 X38.977 Y67.463 E0.14380
G1 X39.288 Y67.614 E0.01171
G1 X39.564 Y67.674 E0.00954
G1 X39.842 Y67.692 E0.00943
G1 X40.119 Y67.671 E0.00943
G1 X40.394 Y67.607 E0.00953
G1 X40.667 Y67.484 E0.01016
G1 X40.720 Y67.439 E0.00235
G1 X59.857 Y67.170 E0.64785
G1 X61.072 Y67.113 E0.04116
G1 X70.136 Y66.805 E0.30699
G1 X74.450 Y66.729 E0.14604
G1 X138.735 Y66.277 E2.17601
G1 X138.740 Y67.077 E0.02708
G1 X144.587 Y67.036 E0.19792
G1 X144.582 Y66.236 E0.02708
G1 X144.769 Y66.235 E0.00633
G1 X144.774 Y67.035 E0.02708
G1 X147.330 Y67.017 E0.08652
G1 X147.325 Y66.217 E0.02708
G1 X147.521 Y66.215 E0.00665
G1 X147.527 Y67.015 E0.02708
G1 X150.073 Y66.998 E0.08620
G1 X150.068 Y66.198 E0.02708
G1 X150.552 Y66.194 E0.01639
G1 X150.558 Y66.994 E0.02708
G1 X152.186 Y66.983 E0.05511
G1 X152.180 Y66.183 E0.02708
G1 X154.083 Y66.169 E0.06441
G1 X154.089 Y66.969 E0.02708
G1 X167.648 Y66.874 E0.45900
G1 X167.643 Y66.075 E0.02708
G1 X168.703 Y66.067 E0.03588
G1 X169.130 Y65.223 E0.03202
G1 X169.316 Y64.901 E0.01260
G1 X169.704 Y64.320 E0.02363
G1 X169.880 Y64.100 E0.00955
G1 X170.212 Y63.773 E0.01577
G1 X170.473 Y63.612 E0.01037
G1 X170.628 Y63.575 E0.00539
G1 X170.785 Y63.601 E0.00538
G1 X170.910 Y63.576 E0.00433
G1 X186.900 Y63.467 E0.54127
G1 X186.962 Y63.534 E0.00308
G1 X187.174 Y63.865 E0.01331
G1 X187.405 Y64.363 E0.01857
G1 X187.515 Y64.652 E0.01049
G1 X187.891 Y65.875 E0.04331
M204 S1000
G1 X188.209 Y65.524 F10800.000
M204 S800
G1 F1500.000
G1 X194.465 Y65.480 E0.21176
G1 X194.471 Y66.280 E0.02708
G1 X195.383 Y66.273 E0.03087
G1 X196.238 Y66.267 E0.02894
G1 X196.232 Y65.467 E0.02708
G1 X196.897 Y65.463 E0.02252
G1 X196.903 Y66.263 E0.02708
G1 X198.645 Y66.250 E0.05897
G1 X198.639 Y65.450 E0.02708
G1 X200.681 Y65.436 E0.06911
M73 Q58 S182
G1 X200.686 Y66.236 E0.02708
G1 X201.634 Y66.230 E0.03209
G1 X201.629 Y65.430 E0.02708
G1 X201.931 Y65.427 E0.01024
G1 X201.937 Y66.227 E0.02708
G1 X202.961 Y66.220 E0.03468
G1 X202.956 Y65.420 E0.02708
G1 X203.669 Y65.415 E0.02414
G1 X203.674 Y66.215 E0.02708
G1 X204.629 Y66.209 E0.03230
G1 X204.623 Y65.409 E0.02708
G1 X206.376 Y65.396 E0.05935
G1 X206.382 Y66.196 E0.02708
G1 X207.347 Y66.190 E0.03267
G1 X207.341 Y65.390 E0.02708
G1 X208.344 Y65.383 E0.03393
G1 X208.349 Y66.183 E0.02708
G1 X208.869 Y66.179 E0.01757
G1 X209.317 Y66.176 E0.01517
G1 X209.311 Y65.376 E0.02708
G1 X209.360 Y65.375 E0.00164
G1 X209.365 Y66.175 E0.02708
G1 X210.314 Y66.169 E0.03211
G1 X210.308 Y65.369 E0.02708
G1 X212.219 Y65.355 E0.06469
G1 X212.225 Y66.155 E0.02708
G1 X213.165 Y66.149 E0.03182
G1 X213.159 Y65.349 E0.02708
G1 X213.675 Y65.345 E0.01746
G1 X213.681 Y66.145 E0.02708
G1 X214.621 Y66.139 E0.03182
G1 X214.615 Y65.339 E0.02708
G1 X214.809 Y65.337 E0.00658
G1 X214.815 Y66.137 E0.02708
G1 X215.763 Y66.131 E0.03210
G1 X215.758 Y65.331 E0.02708
G1 X217.596 Y65.318 E0.06222
G1 X217.601 Y66.118 E0.02708
G1 X218.541 Y66.111 E0.03182
G1 X218.543 Y65.311 E0.02708
G1 X218.548 Y66.111 E0.02708
G1 X219.154 Y66.107 E0.02050
G1 X219.532 Y66.104 E0.01280
G1 X219.527 Y65.304 E0.02708
G1 X220.224 Y65.299 E0.02360
G1 X220.229 Y66.099 E0.02708
G1 X220.890 Y66.095 E0.02236
G1 X221.213 Y66.092 E0.01093
G1 X221.207 Y65.293 E0.02708
G1 X224.611 Y65.269 E0.11524
G1 X224.617 Y66.069 E0.02708
G1 X227.810 Y66.046 E0.10810
G1 X227.804 Y65.246 E0.02708
G1 X229.215 Y65.236 E0.04773
G1 X229.220 Y66.036 E0.02708
G1 X230.187 Y66.030 E0.03273
G1 X230.182 Y65.230 E0.02708
G1 X232.488 Y65.214 E0.07807
G1 X232.494 Y66.013 E0.02708
G1 X232.960 Y66.010 E0.01579
G1 X233.435 Y66.007 E0.01608
G1 X233.430 Y65.207 E0.02708
G1 X235.617 Y65.192 E0.07404
G1 X235.617 Y71.810 E0.22401
G1 X233.855 Y71.797 E0.05965
G1 X233.861 Y70.997 E0.02708
G1 X233.402 Y70.994 E0.01553
G1 X232.813 Y70.990 E0.01994
G1 X232.807 Y71.790 E0.02708
G1 X230.816 Y71.776 E0.06738
G1 X230.822 Y70.976 E0.02708
G1 X230.145 Y70.971 E0.02293
G1 X229.772 Y70.969 E0.01263
G1 X229.766 Y71.769 E0.02708
G1 X228.272 Y71.758 E0.05056
G1 X228.277 Y70.958 E0.02708
G1 X227.344 Y70.952 E0.03160
G1 X227.338 Y71.752 E0.02708
G1 X226.582 Y71.746 E0.02558
G1 X226.587 Y70.946 E0.02708
G1 X225.645 Y70.940 E0.03189
G1 X225.639 Y71.740 E0.02708
G1 X224.882 Y71.734 E0.02561
G1 X224.888 Y70.934 E0.02708
G1 X223.943 Y70.928 E0.03200
G1 X223.937 Y71.728 E0.02708
G1 X198.207 Y71.548 E0.87095
G1 X198.104 Y71.735 E0.00724
G1 X197.792 Y72.094 E0.01610
G1 X197.424 Y72.439 E0.01707
G1 X197.021 Y72.757 E0.01739
G1 X196.593 Y73.045 E0.01745
G1 X196.147 Y73.299 E0.01737
G1 X195.688 Y73.516 E0.01719
G1 X195.219 Y73.695 E0.01698
G1 X194.743 Y73.835 E0.01679
G1 X194.262 Y73.935 E0.01664
G1 X193.776 Y73.994 E0.01656
G1 X193.287 Y74.012 E0.01656
G1 X192.796 Y73.987 E0.01666
G1 X192.303 Y73.923 E0.01682
G1 X191.959 Y73.847 E0.01192
G1 X191.738 Y73.567 E0.01207
G1 X191.492 Y73.103 E0.01779
G1 X191.245 Y72.493 E0.02225
G1 X190.938 Y71.497 E0.03530
G1 X165.812 Y71.321 E0.85052
G1 F1800.000
G1 X164.408 Y71.311 E0.06969
G1 F1500.000
G1 X163.087 Y71.302 E0.04470
G1 F1800.000
G1 X162.057 Y71.295 E0.05112
G1 F1500.000
G1 X161.166 Y71.288 E0.03018
G1 F1800.000
G1 X161.117 Y71.288 E0.00243
G1 F1500.000
G1 X158.457 Y71.269 E0.09001
G1 X157.568 Y71.418 E0.03053
G1 X156.615 Y71.540 E0.03251
G1 X156.615 Y71.694 E0.00519
G1 X156.466 Y71.834 E0.00694
G1 X155.636 Y72.492 E0.03586
G1 X155.227 Y72.772 E0.01675
G1 X154.821 Y73.017 E0.01608
G1 X154.418 Y73.228 E0.01539
G1 X154.018 Y73.400 E0.01471
G1 X153.624 Y73.534 E0.01412
G1 X153.233 Y73.629 E0.01359
G1 X152.847 Y73.685 E0.01320
G1 X152.466 Y73.701 E0.01292
G1 X152.089 Y73.679 E0.01280
G1 X151.716 Y73.619 E0.01279
G1 X151.347 Y73.519 E0.01292
G1 X150.984 Y73.381 E0.01316
G1 X150.627 Y73.207 E0.01344
G1 X150.279 Y72.996 E0.01377
G1 X149.943 Y72.750 E0.01410
G1 X149.623 Y72.472 E0.01435
G1 X149.325 Y72.165 E0.01448
G1 X149.065 Y71.841 E0.01405
G1 X149.065 Y71.204 E0.02159
G1 X74.445 Y70.679 E2.52587
G1 X70.126 Y70.603 E0.14623
G1 X61.056 Y70.295 E0.30719
G1 X59.845 Y70.238 E0.04103
G1 X40.565 Y69.968 E0.65266
G1 X40.446 Y69.864 E0.00536
G1 X40.263 Y69.781 E0.00679
G1 X40.057 Y69.734 E0.00714
G1 X39.839 Y69.717 E0.00741
G1 X39.621 Y69.731 E0.00741
G1 X39.415 Y69.776 E0.00713
G1 X39.231 Y69.857 E0.00681
G1 X39.126 Y69.947 E0.00468
G1 X34.574 Y69.883 E0.15412
G1 X34.448 Y69.773 E0.00567
G1 X34.267 Y69.686 E0.00680
G1 X34.059 Y69.635 E0.00722
G1 X33.839 Y69.617 E0.00748
G1 X33.619 Y69.632 E0.00747
G1 X33.411 Y69.680 E0.00721
G1 X33.228 Y69.765 E0.00683
G1 X33.117 Y69.863 E0.00501
G1 X28.586 Y69.799 E0.15338
G1 X28.452 Y69.675 E0.00618
G1 X28.270 Y69.584 E0.00690
G1 X28.062 Y69.529 E0.00728
G1 X27.839 Y69.510 E0.00756
G1 X27.616 Y69.526 E0.00756
G1 X27.407 Y69.578 E0.00729
G1 X27.224 Y69.667 E0.00691
G1 X27.103 Y69.778 E0.00557
G1 X22.597 Y69.709 E0.15253
G1 X22.457 Y69.570 E0.00668
G1 X22.274 Y69.474 E0.00700
G1 X22.065 Y69.414 E0.00738
G1 X21.839 Y69.392 E0.00766
G1 X21.614 Y69.410 E0.00766
G1 X21.403 Y69.466 E0.00739
G1 X21.218 Y69.562 E0.00704
G1 X21.099 Y69.679 E0.00567
G1 X16.062 Y69.577 E0.17053
G1 X16.062 Y67.425 E0.07285
G1 X21.099 Y67.322 E0.17053
G1 X21.218 Y67.440 E0.00567
G1 X21.403 Y67.535 E0.00704
G1 X21.614 Y67.591 E0.00739
G1 X21.839 Y67.609 E0.00766
G1 X22.065 Y67.587 E0.00766
G1 X22.274 Y67.527 E0.00738
G1 X22.457 Y67.431 E0.00700
G1 X22.597 Y67.292 E0.00668
G1 X27.103 Y67.223 E0.15253
G1 X27.224 Y67.334 E0.00557
G1 X27.407 Y67.423 E0.00691
G1 X27.616 Y67.475 E0.00729
G1 X27.839 Y67.491 E0.00756
G1 X28.062 Y67.472 E0.00756
G1 X28.270 Y67.417 E0.00728
G1 X28.452 Y67.326 E0.00690
G1 X28.586 Y67.202 E0.00618
G1 X33.117 Y67.138 E0.15338
G1 X33.228 Y67.236 E0.00501
G1 X33.411 Y67.321 E0.00683
G1 X33.619 Y67.369 E0.00721
G1 X33.839 Y67.384 E0.00747
G1 X34.059 Y67.366 E0.00748
G1 X34.267 Y67.315 E0.00722
G1 X34.448 Y67.228 E0.00680
G1 X34.574 Y67.118 E0.00567
G1 X39.126 Y67.054 E0.15412
G1 X39.231 Y67.144 E0.00468
G1 X39.415 Y67.225 E0.00681
G1 X39.621 Y67.270 E0.00713
G1 X39.839 Y67.284 E0.00741
G1 X40.057 Y67.267 E0.00741
G1 X40.263 Y67.220 E0.00714
G1 X40.446 Y67.137 E0.00679
G1 X40.565 Y67.034 E0.00536
G1 X59.845 Y66.763 E0.65266
G1 X61.056 Y66.706 E0.04103
G1 X70.126 Y66.398 E0.30719
G1 X74.445 Y66.322 E0.14623
G1 X139.139 Y65.867 E2.18986
G1 X139.144 Y66.667 E0.02708
G1 X140.346 Y66.659 E0.04066
G1 X140.340 Y65.859 E0.02708
G1 X141.014 Y65.854 E0.02281
G1 X141.020 Y66.654 E0.02708
G1 X142.206 Y66.646 E0.04017
G1 X142.201 Y65.846 E0.02708
G1 X142.343 Y65.845 E0.00481
G1 X142.349 Y66.645 E0.02708
G1 X143.163 Y66.639 E0.02755
G1 X143.157 Y65.839 E0.02708
G1 X143.358 Y65.837 E0.00680
G1 X143.363 Y66.637 E0.02708
G1 X144.177 Y66.632 E0.02755
G1 X144.172 Y65.832 E0.02708
G1 X145.173 Y65.825 E0.03389
G1 X145.179 Y66.625 E0.02708
G1 X146.029 Y66.619 E0.02880
G1 X146.024 Y65.819 E0.02708
G1 X146.101 Y65.818 E0.00260
G1 X146.106 Y66.618 E0.02708
G1 X146.920 Y66.613 E0.02755
G1 X146.915 Y65.813 E0.02708
G1 X147.925 Y65.805 E0.03421
G1 X147.931 Y66.605 E0.02708
G1 X148.780 Y66.600 E0.02872
G1 X148.774 Y65.800 E0.02708
G1 X148.844 Y65.799 E0.00237
G1 X148.850 Y66.599 E0.02708
G1 X149.664 Y66.593 E0.02755
G1 X149.658 Y65.793 E0.02708
G1 X150.956 Y65.784 E0.04395
G1 X150.962 Y66.584 E0.02708
G1 X151.776 Y66.579 E0.02756
G1 X151.770 Y65.779 E0.02708
G1 X154.487 Y65.760 E0.09196
G1 X154.493 Y66.560 E0.02708
G1 X155.286 Y66.554 E0.02684
G1 X155.280 Y65.754 E0.02708
G1 X155.573 Y65.752 E0.00990
G1 X155.578 Y66.552 E0.02708
G1 X158.402 Y66.532 E0.09560
G1 X158.397 Y65.732 E0.02708
G1 X158.490 Y65.732 E0.00315
G1 X158.495 Y66.532 E0.02708
G1 X159.290 Y66.526 E0.02691
G1 X159.285 Y65.726 E0.02708
G1 X159.793 Y65.722 E0.01720
G1 X159.798 Y66.522 E0.02708
G1 X160.592 Y66.517 E0.02688
G1 X160.587 Y65.717 E0.02708
G1 X160.743 Y65.716 E0.00527
G1 X160.748 Y66.516 E0.02708
G1 X162.500 Y66.503 E0.05930
G1 X162.495 Y65.704 E0.02708
G1 X162.511 Y65.703 E0.00054
G1 X162.516 Y66.503 E0.02708
G1 X163.309 Y66.498 E0.02684
G1 X163.304 Y65.698 E0.02708
G1 X163.545 Y65.696 E0.00818
G1 X163.551 Y66.496 E0.02708
G1 X164.391 Y66.490 E0.02844
G1 X164.385 Y65.690 E0.02708
G1 X164.410 Y65.690 E0.00084
G1 X164.416 Y66.490 E0.02708
G1 X165.209 Y66.484 E0.02684
G1 X165.203 Y65.685 E0.02708
G1 X165.373 Y65.683 E0.00574
G1 X165.378 Y66.483 E0.02708
G1 X166.274 Y66.477 E0.03032
G1 X166.268 Y65.677 E0.02708
G1 X166.351 Y65.677 E0.00278
G1 X166.356 Y66.476 E0.02708
G1 X167.239 Y66.470 E0.02986
G1 X167.233 Y65.670 E0.02708
G1 X168.452 Y65.662 E0.04126
G1 X168.772 Y65.029 E0.02399
G1 X168.970 Y64.686 E0.01343
G1 X169.375 Y64.080 E0.02467
G1 X169.572 Y63.834 E0.01066
G1 X169.768 Y63.624 E0.00971
G1 X169.958 Y63.453 E0.00865
G1 X170.142 Y63.324 E0.00762
G1 X170.318 Y63.234 E0.00669
G1 X170.486 Y63.181 E0.00593
G1 X170.638 Y63.165 E0.00520
G1 X170.778 Y63.187 E0.00478
G1 X170.869 Y63.169 E0.00315
G1 X186.864 Y63.060 E0.54144
G1 X186.947 Y63.043 E0.00284
G1 X187.080 Y63.090 E0.00478
G1 X187.179 Y63.168 E0.00428
G1 X187.286 Y63.285 E0.00536
G1 X187.531 Y63.669 E0.01543
G1 X187.780 Y64.204 E0.01998
G1 X187.900 Y64.520 E0.01144
G1 X188.191 Y65.466 E0.03351
M204 S1000
G1 X188.253 Y65.921 F10800.000
G1 F8640.000
G1 X191.483 Y65.473 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X196.566 Y65.669
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.571 Y66.468 E0.01717
G1 X196.922 Y66.789 F10800.000
M204 S1250
G1 F2400.000
G1 X196.429 Y67.282 E0.02072
G1 X196.684 Y67.533 E0.01065
G1 X197.270 Y66.947 E0.02463
G1 X197.779 Y66.944 E0.01516
G1 X196.939 Y67.784 E0.03535
G1 X197.194 Y68.035 E0.01065
G1 X198.289 Y66.940 E0.04608
G1 X198.798 Y66.937 E0.01516
G1 X197.335 Y68.400 E0.06158
M204 S1000
G1 F8640.000
G1 X198.798 Y66.937 E-0.47788
G1 X198.289 Y66.940 E-0.11767
G1 X197.785 Y67.444 E-0.16444
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X199.247 Y69.042
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.913 Y69.376 E0.01827
G1 X199.575 Y69.371 E0.02560
G1 X199.725 Y69.221 E0.00818
G1 X200.387 Y69.217 E0.02560
G1 X200.238 Y69.367 E0.00818
G1 X200.900 Y69.362 E0.02560
G1 X202.690 Y67.572 E0.09786
G1 X203.021 Y67.898 E0.01797
G1 X201.377 Y69.542 E0.08984
M73 P58 R180
M204 S1000
G1 F8640.000
G1 X203.021 Y67.898 E-0.53660
G1 X202.690 Y67.572 E-0.10736
G1 X202.334 Y67.927 E-0.11604
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X203.319 Y66.421
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.314 Y65.621 E0.02035
G1 F8640.000
G1 X203.319 Y66.421 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X199.173 Y66.562
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X199.604 Y66.131 E0.01811
G1 X199.998 Y66.128 E0.01173
G1 X199.999 Y66.242 E0.00339
G1 X197.703 Y68.538 E0.09659
G1 X197.958 Y68.789 E0.01065
G1 X200.002 Y66.745 E0.08602
G1 X200.004 Y66.928 E0.00546
G1 X200.327 Y66.926 E0.00962
G1 X198.405 Y68.849 E0.08090
G1 X198.914 Y68.845 E0.01516
G1 X200.837 Y66.922 E0.08090
G1 X201.346 Y66.919 E0.01516
G1 X199.424 Y68.841 E0.08090
G1 X199.933 Y68.838 E0.01516
G1 X201.856 Y66.915 E0.08090
G1 X202.366 Y66.912 E0.01516
G1 X200.443 Y68.834 E0.08090
G1 X200.870 Y68.831 E0.01270
G1 X202.665 Y67.011 E0.07606
G1 X202.719 Y67.064 E0.00226
G1 X202.875 Y66.908 E0.00657
G1 X203.385 Y66.905 E0.01516
G1 X202.974 Y67.316 E0.01729
G1 X203.229 Y67.567 E0.01065
G1 X203.895 Y66.901 E0.02802
G1 X204.404 Y66.898 E0.01516
G1 X203.483 Y67.818 E0.03874
G1 X203.738 Y68.069 E0.01065
G1 X204.914 Y66.894 E0.04946
G1 X205.321 Y66.891 E0.01211
G1 X205.318 Y66.490 E0.01194
G1 X205.694 Y66.114 E0.01582
G1 X205.697 Y66.616 E0.01495
G1 X203.993 Y68.321 E0.07172
G1 X204.248 Y68.572 E0.01065
G1 X205.933 Y66.887 E0.07091
G1 X206.443 Y66.883 E0.01516
G1 X204.520 Y68.806 E0.08090
G1 X205.030 Y68.802 E0.01516
G1 X206.952 Y66.880 E0.08090
G1 X207.462 Y66.876 E0.01516
G1 X205.539 Y68.799 E0.08090
G1 X206.049 Y68.795 E0.01516
G1 X207.971 Y66.873 E0.08090
G1 X208.481 Y66.869 E0.01516
G1 X206.558 Y68.792 E0.08090
G1 X207.060 Y68.788 E0.01492
G1 X208.638 Y67.187 E0.06689
G1 X208.654 Y67.202 E0.00064
G1 X208.991 Y66.865 E0.01418
G1 X209.500 Y66.862 E0.01516
G1 X208.909 Y67.454 E0.02490
G1 X209.163 Y67.705 E0.01065
G1 X210.010 Y66.858 E0.03562
G1 X210.520 Y66.855 E0.01516
G1 X209.418 Y67.956 E0.04634
G1 X209.673 Y68.207 E0.01065
G1 X211.539 Y66.342 E0.07850
G1 X211.542 Y66.844 E0.01495
G1 X209.928 Y68.459 E0.06793
G1 X210.183 Y68.710 E0.01065
G1 X212.048 Y66.844 E0.07851
G1 X212.558 Y66.840 E0.01516
G1 X210.635 Y68.763 E0.08090
G1 X211.145 Y68.759 E0.01516
G1 X213.068 Y66.837 E0.08090
G1 X213.577 Y66.833 E0.01516
G1 X211.655 Y68.756 E0.08090
G1 X212.164 Y68.752 E0.01516
G1 X214.087 Y66.830 E0.08090
G1 X214.596 Y66.826 E0.01516
G1 X212.674 Y68.749 E0.08090
G1 X212.898 Y68.747 E0.00667
G1 X214.276 Y67.350 E0.05840
G1 X214.429 Y67.500 E0.00637
G1 X215.106 Y66.823 E0.02850
G1 X215.616 Y66.819 E0.01516
G1 X214.683 Y67.751 E0.03923
G1 X214.938 Y68.002 E0.01065
G1 X216.125 Y66.815 E0.04995
G1 X216.456 Y66.813 E0.00983
G1 X216.453 Y66.487 E0.00969
G1 X216.913 Y66.027 E0.01936
G1 X216.917 Y66.530 E0.01495
G1 X215.193 Y68.254 E0.07254
G1 X215.448 Y68.505 E0.01065
G1 X217.145 Y66.808 E0.07139
G1 X217.654 Y66.805 E0.01516
G1 X215.731 Y68.728 E0.08091
G1 X216.241 Y68.724 E0.01517
G1 X218.164 Y66.801 E0.08090
G1 X218.673 Y66.798 E0.01516
G1 X216.751 Y68.720 E0.08090
G1 X217.260 Y68.717 E0.01516
G1 X219.183 Y66.794 E0.08090
G1 X219.693 Y66.790 E0.01516
G1 X217.608 Y68.875 E0.08771
M204 S1000
G1 F8640.000
G1 X219.693 Y66.790 E-0.68064
G1 X219.349 Y66.793 E-0.07936
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X219.479 Y68.161
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.832 Y66.808 E0.07014
G1 X221.460 Y66.803 E0.02299
G1 X219.922 Y68.341 E0.07968
G1 X220.236 Y68.650 E0.01614
G1 X222.893 Y65.993 E0.13768
G1 X223.520 Y65.989 E0.02299
G1 X220.549 Y68.960 E0.15393
G1 X220.795 Y69.202 E0.01261
G1 X220.910 Y69.222 E0.00431
G1 X223.906 Y66.226 E0.15519
G1 X223.910 Y66.786 E0.02050
G1 X223.970 Y66.786 E0.00220
G1 X221.538 Y69.217 E0.12599
G1 X222.165 Y69.213 E0.02299
G1 X224.597 Y66.781 E0.12599
G1 X225.225 Y66.777 E0.02299
G1 X222.793 Y69.209 E0.12599
G1 X223.420 Y69.204 E0.02299
G1 X225.852 Y66.772 E0.12599
G1 X226.018 Y66.771 E0.00609
G1 X226.021 Y67.192 E0.01543
G1 X226.001 Y67.243 E0.00202
G1 X223.863 Y69.384 E0.11083
M204 S1000
G1 F8640.000
G1 X226.001 Y67.243 E-0.69850
G1 X226.021 Y67.192 E-0.01271
G1 X226.020 Y66.981 E-0.04879
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X223.415 Y70.673
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.896 Y71.191 E0.02483
M204 S1000
G1 F8640.000
G1 X223.415 Y70.673 E-0.16939
G1 E-0.63061 F2100.00000
G1 Z4.200 F10800.000
G1 X225.262 Y71.533
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.267 Y70.909 E0.01671
G1 X225.443 Y70.735 E0.00662
G1 F8640.000
G1 X225.267 Y70.909 E-0.05716
G1 X225.262 Y71.533 E-0.14431
G1 E-0.59853 F2100.00000
G1 Z4.200 F10800.000
G1 X226.792 Y70.744
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.879 Y70.832 E0.00329
G1 X226.966 Y70.920 E0.00359
G1 X226.961 Y71.545 E0.01816
G1 F8640.000
G1 X226.966 Y70.920 E-0.14438
G1 X226.879 Y70.832 E-0.02853
G1 E-0.62709 F2100.00000
G1 Z4.200 F10800.000
G1 X222.450 Y65.813
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.745 Y66.518 E0.03653
M204 S1000
G1 F8640.000
G1 X222.450 Y65.813 E-0.23027
G1 E-0.56973 F2100.00000
G1 Z4.200 F10800.000
G1 X219.882 Y66.305
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.877 Y65.505 E0.01929
G1 F8640.000
G1 X219.882 Y66.305 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X213.424 Y66.351
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.418 Y65.551 E0.00724
G1 F8640.000
G1 X213.424 Y66.351 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X211.487 Y65.887
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X210.843 Y66.531 E0.02710
M204 S1000
G1 F8640.000
G1 X211.487 Y65.887 E-0.21028
G1 E-0.58972 F2100.00000
G1 Z4.200 F10800.000
G1 X196.519 Y70.919
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.850 Y71.589 E0.03846
G1 X195.767 Y71.903 E0.01322
G1 X195.614 Y72.172 E0.01254
G1 X195.460 Y72.337 E0.00918
G1 X195.156 Y72.592 E0.01612
G1 X194.814 Y72.822 E0.01674
G1 X194.398 Y73.040 E0.01907
G1 X194.338 Y73.100 E0.00344
G1 X194.365 Y73.186 E0.00366
G1 X194.570 Y73.144 E0.00851
G1 X195.182 Y72.947 E0.02612
G1 X197.023 Y71.106 E0.10575
G1 X197.627 Y71.110 E0.02451
G1 X197.542 Y71.278 E0.00762
G1 X196.108 Y72.712 E0.08237
M204 S1000
G1 F8640.000
G1 X197.542 Y71.278 E-0.46825
G1 X197.627 Y71.110 E-0.04333
G1 X197.023 Y71.106 E-0.13932
G1 X196.689 Y71.440 E-0.10909
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X169.462 Y65.168
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.728 Y63.902 E0.06058
G1 X170.801 Y63.909 E0.00249
G1 X170.941 Y63.881 E0.00483
G1 X171.329 Y63.879 E0.01313
G1 X169.721 Y65.486 E0.07695
M204 S1000
G1 X169.605 Y65.755 F10800.000
M204 S1250
G1 F4800.000
G1 X169.085 Y66.274 E0.02675
M204 S1000
G1 F8640.000
G1 X169.605 Y65.755 E-0.16963
G1 E-0.63037 F2100.00000
G1 Z4.200 F10800.000
G1 X170.103 Y68.512
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X163.693 Y67.951 E0.33833
G1 X159.787 Y67.924 E0.20535
G1 X159.659 Y68.051 E0.00952
G1 X170.287 Y68.981 E0.56100
G1 X170.776 Y69.477 E0.03661
G1 X159.237 Y68.467 E0.60906
G1 X158.815 Y68.883 E0.03115
G1 X170.925 Y69.943 E0.63919
G1 X170.922 Y70.395 E0.02381
G1 X158.394 Y69.299 E0.66127
G1 X158.148 Y69.543 E0.01820
G1 X158.146 Y69.731 E0.00990
G1 X168.181 Y70.609 E0.52967
G1 X162.553 Y70.569 E0.29595
G1 X157.946 Y70.166 E0.24319
G1 X157.370 Y70.910 F10800.000
M204 S1250
G1 F4800.000
G1 X157.718 Y70.562 E0.01663
G1 X157.721 Y69.982 E0.01966
G1 X156.920 Y70.783 E0.03836
G1 X156.446 Y70.844 E0.01619
G1 X156.450 Y70.676 E0.00567
G1 X159.892 Y67.234 E0.16477
G1 X159.310 Y67.238 E0.01968
G1 X156.060 Y70.488 E0.15557
G1 X155.669 Y70.365 E0.01389
G1 X155.244 Y71.005 E0.02601
G1 X154.969 Y71.322 E0.01421
G1 X154.685 Y71.606 E0.01358
G1 X154.274 Y71.966 E0.01850
G1 X154.409 Y72.140 E0.00744
G1 X153.853 Y72.695 E0.02658
G1 X153.425 Y72.849 E0.01543
G1 X153.033 Y72.938 E0.01358
G1 X158.729 Y67.242 E0.27264
G1 X158.148 Y67.246 E0.01968
G1 X152.409 Y72.984 E0.27468
G1 X152.299 Y72.978 E0.00373
G1 X152.438 Y72.635 E0.01251
G1 X152.272 Y72.544 E0.00640
G1 X157.566 Y67.250 E0.25341
G1 X156.985 Y67.254 E0.01968
G1 X156.803 Y67.437 E0.00872
M204 S1000
G1 F8640.000
G1 X156.985 Y67.254 E-0.05946
G1 X157.566 Y67.250 E-0.13423
G1 X155.832 Y68.985 E-0.56630
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X159.540 Y65.928
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.546 Y66.728 E0.00672
G1 F8640.000
G1 X159.540 Y65.928 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X160.018 Y67.685
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.473 Y67.230 E0.02178
G1 X161.054 Y67.226 E0.01968
G1 X160.773 Y67.507 E0.01345
G1 X161.346 Y67.511 E0.01940
G1 X161.636 Y67.222 E0.01384
G1 X162.217 Y67.218 E0.01968
G1 X161.920 Y67.515 E0.01422
G1 X162.493 Y67.519 E0.01940
G1 X162.798 Y67.214 E0.01461
G1 X163.380 Y67.210 E0.01968
G1 X163.066 Y67.523 E0.01500
G1 X163.639 Y67.527 E0.01940
G1 X163.961 Y67.206 E0.01538
G1 X164.542 Y67.202 E0.01968
G1 X164.213 Y67.531 E0.01577
G1 X164.786 Y67.535 E0.01940
G1 X165.124 Y67.197 E0.01616
G1 X165.705 Y67.193 E0.01968
G1 X165.359 Y67.539 E0.01655
G1 X165.932 Y67.543 E0.01940
G1 X166.286 Y67.189 E0.01693
G1 X166.868 Y67.185 E0.01968
G1 X166.506 Y67.547 E0.01732
G1 X167.079 Y67.551 E0.01940
G1 X167.449 Y67.181 E0.01771
G1 X167.956 Y67.178 E0.01716
G1 X167.952 Y66.678 E0.01692
G1 X168.254 Y66.376 E0.01446
G1 X168.733 Y66.372 E0.01620
G1 X168.772 Y66.435 E0.00251
G1 X167.652 Y67.555 E0.05361
G1 X168.225 Y67.559 E0.01940
G1 X171.910 Y63.875 E0.17637
G1 X172.491 Y63.871 E0.01967
G1 X168.799 Y67.563 E0.17675
G1 X169.372 Y67.567 E0.01940
G1 X173.072 Y63.867 E0.17713
G1 X173.653 Y63.863 E0.01967
G1 X169.717 Y67.799 E0.18844
G1 X170.004 Y68.090 E0.01382
G1 X174.235 Y63.859 E0.20254
G1 X174.816 Y63.855 E0.01967
G1 X170.290 Y68.381 E0.21664
G1 X170.577 Y68.671 E0.01382
G1 X175.397 Y63.851 E0.23074
G1 X175.978 Y63.847 E0.01967
G1 X170.863 Y68.962 E0.24485
G1 X171.150 Y69.253 E0.01382
G1 X176.559 Y63.843 E0.25895
G1 X177.141 Y63.839 E0.01967
G1 X171.351 Y69.629 E0.27714
G1 X171.347 Y70.210 E0.01968
G1 X177.722 Y63.835 E0.30516
G1 X178.303 Y63.831 E0.01967
G1 X171.486 Y70.648 E0.32632
G1 X172.059 Y70.652 E0.01940
G1 X178.884 Y63.827 E0.32670
G1 X179.466 Y63.823 E0.01967
G1 X172.633 Y70.656 E0.32708
G1 X173.206 Y70.660 E0.01940
G1 X180.047 Y63.819 E0.32747
G1 X180.628 Y63.815 E0.01967
G1 X173.779 Y70.664 E0.32785
G1 X174.352 Y70.668 E0.01940
G1 X181.209 Y63.812 E0.32823
G1 X181.790 Y63.808 E0.01967
G1 X174.926 Y70.672 E0.32861
G1 X175.499 Y70.676 E0.01940
G1 X182.372 Y63.804 E0.32899
G1 X182.953 Y63.800 E0.01967
G1 X176.072 Y70.680 E0.32937
G1 X176.645 Y70.684 E0.01940
G1 X183.534 Y63.796 E0.32975
G1 X184.115 Y63.792 E0.01967
G1 X177.219 Y70.688 E0.33014
G1 X177.792 Y70.692 E0.01940
G1 X184.696 Y63.788 E0.33052
G1 X185.278 Y63.784 E0.01967
G1 X178.365 Y70.696 E0.33090
G1 X178.938 Y70.700 E0.01940
G1 X185.859 Y63.780 E0.33128
G1 X186.440 Y63.776 E0.01967
G1 X179.512 Y70.704 E0.33166
G1 X180.085 Y70.708 E0.01940
G1 X186.857 Y63.936 E0.32417
G1 X187.049 Y64.322 E0.01457
G1 X180.658 Y70.712 E0.30593
G1 X181.231 Y70.716 E0.01940
G1 X187.218 Y64.730 E0.28657
G1 X187.355 Y65.170 E0.01561
G1 X181.805 Y70.720 E0.26569
G1 X182.378 Y70.724 E0.01940
G1 X187.491 Y65.612 E0.24475
G1 X187.627 Y66.053 E0.01563
G1 X182.951 Y70.728 E0.22381
G1 X183.524 Y70.732 E0.01940
G1 X188.020 Y66.237 E0.21518
G1 X188.601 Y66.233 E0.01968
G1 X184.098 Y70.736 E0.21557
G1 X184.671 Y70.740 E0.01940
G1 X189.182 Y66.229 E0.21596
G1 X189.764 Y66.225 E0.01968
G1 X185.244 Y70.744 E0.21634
G1 X185.817 Y70.749 E0.01940
G1 X190.345 Y66.221 E0.21673
G1 X190.926 Y66.217 E0.01968
G1 X186.391 Y70.753 E0.21712
G1 X186.964 Y70.757 E0.01940
G1 X191.508 Y66.213 E0.21751
G1 X192.089 Y66.209 E0.01968
G1 X187.537 Y70.761 E0.21789
G1 X188.110 Y70.765 E0.01940
G1 X192.670 Y66.205 E0.21828
G1 X193.252 Y66.201 E0.01968
G1 X188.684 Y70.769 E0.21867
G1 X189.257 Y70.773 E0.01940
G1 X193.758 Y66.271 E0.21547
G1 X193.762 Y66.845 E0.01940
G1 X189.830 Y70.777 E0.18823
G1 X190.403 Y70.781 E0.01940
G1 X194.190 Y66.994 E0.18126
G1 X194.771 Y66.990 E0.01968
G1 X190.977 Y70.785 E0.18165
G1 X191.465 Y70.788 E0.01654
G1 X191.485 Y70.853 E0.00231
G1 X195.353 Y66.986 E0.18513
G1 X195.934 Y66.982 E0.01968
G1 X191.621 Y71.294 E0.20645
G1 X191.757 Y71.736 E0.01563
G1 X196.049 Y67.444 E0.20546
G1 X196.340 Y67.730 E0.01382
G1 X191.893 Y72.177 E0.21287
G1 X192.054 Y72.593 E0.01511
G1 X196.631 Y68.017 E0.21908
G1 X196.921 Y68.303 E0.01382
G1 X192.237 Y72.988 E0.22423
G1 X192.355 Y73.198 E0.00815
G1 X192.570 Y73.231 E0.00740
G1 X197.212 Y68.590 E0.22219
G1 X197.503 Y68.877 E0.01382
G1 X193.091 Y73.289 E0.21120
G1 X193.672 Y73.285 E0.01967
G1 X197.793 Y69.163 E0.19730
G1 X197.866 Y69.235 E0.00344
G1 X198.073 Y69.233 E0.00701
G1 X198.074 Y69.459 E0.00766
G1 X196.836 Y70.697 E0.05926
G1 X197.410 Y70.701 E0.01940
G1 X198.324 Y69.787 E0.04377
G1 X198.905 Y69.783 E0.01968
G1 X197.906 Y70.782 E0.04783
G1 X197.936 Y70.833 E0.00201
G1 X198.429 Y70.837 E0.01667
G1 X199.487 Y69.779 E0.05064
G1 X200.068 Y69.775 E0.01968
G1 X199.002 Y70.841 E0.05103
G1 X199.575 Y70.845 E0.01940
G1 X200.649 Y69.771 E0.05142
G1 X201.231 Y69.767 E0.01968
G1 X200.148 Y70.849 E0.05180
G1 X200.722 Y70.853 E0.01940
G1 X203.351 Y68.224 E0.12585
G1 X203.641 Y68.510 E0.01382
G1 X201.295 Y70.857 E0.11232
G1 X201.868 Y70.861 E0.01940
G1 X203.932 Y68.797 E0.09879
G1 X204.223 Y69.084 E0.01382
G1 X202.441 Y70.865 E0.08527
G1 X203.015 Y70.869 E0.01940
G1 X204.697 Y69.187 E0.08053
G1 X205.278 Y69.183 E0.01968
G1 X203.588 Y70.873 E0.08091
G1 X204.161 Y70.877 E0.01940
G1 X205.860 Y69.179 E0.08130
G1 X206.441 Y69.174 E0.01968
G1 X204.734 Y70.881 E0.08169
G1 X205.308 Y70.885 E0.01940
G1 X207.022 Y69.170 E0.08207
G1 X207.221 Y69.169 E0.00672
G1 X208.642 Y67.728 E0.06852
G1 X208.844 Y67.926 E0.00958
G1 X205.881 Y70.889 E0.14183
G1 X206.454 Y70.893 E0.01940
G1 X209.134 Y68.213 E0.12830
G1 X209.425 Y68.499 E0.01382
G1 X207.027 Y70.897 E0.11477
G1 X207.601 Y70.901 E0.01940
G1 X209.716 Y68.786 E0.10124
G1 X210.006 Y69.073 E0.01382
G1 X208.174 Y70.905 E0.08772
G1 X208.747 Y70.909 E0.01940
G1 X210.510 Y69.146 E0.08439
G1 X211.092 Y69.142 E0.01968
G1 X209.320 Y70.913 E0.08478
G1 X209.894 Y70.917 E0.01940
G1 X211.673 Y69.138 E0.08517
G1 X212.254 Y69.134 E0.01968
G1 X210.467 Y70.921 E0.08556
G1 X211.040 Y70.925 E0.01940
G1 X212.836 Y69.130 E0.08594
G1 X213.059 Y69.128 E0.00756
G1 X214.280 Y67.890 E0.05886
G1 X214.468 Y68.075 E0.00891
G1 X211.613 Y70.929 E0.13663
G1 X212.187 Y70.933 E0.01940
G1 X214.758 Y68.362 E0.12310
G1 X215.049 Y68.648 E0.01382
G1 X212.760 Y70.937 E0.10957
G1 X213.333 Y70.941 E0.01940
G1 X215.340 Y68.935 E0.09605
G1 X215.519 Y69.111 E0.00851
G1 X215.742 Y69.110 E0.00756
G1 X213.906 Y70.945 E0.08787
G1 X214.480 Y70.949 E0.01940
G1 X216.323 Y69.105 E0.08826
G1 X216.905 Y69.101 E0.01968
G1 X215.053 Y70.953 E0.08865
G1 X215.626 Y70.957 E0.01940
G1 X217.486 Y69.097 E0.08904
G1 X218.067 Y69.093 E0.01968
G1 X216.199 Y70.961 E0.08943
G1 X216.773 Y70.965 E0.01940
G1 X219.370 Y68.368 E0.12432
G1 X219.660 Y68.655 E0.01382
G1 X217.346 Y70.969 E0.11079
G1 X217.919 Y70.973 E0.01940
G1 X219.951 Y68.941 E0.09726
G1 X220.242 Y69.228 E0.01382
G1 X218.492 Y70.977 E0.08373
G1 X219.066 Y70.981 E0.01940
G1 X220.532 Y69.515 E0.07021
G1 X220.566 Y69.548 E0.00162
G1 X220.767 Y69.630 E0.00735
G1 X220.996 Y69.628 E0.00773
G1 X219.639 Y70.985 E0.06496
G1 X220.212 Y70.989 E0.01940
G1 X221.577 Y69.624 E0.06535
G1 X222.158 Y69.620 E0.01968
G1 X220.785 Y70.993 E0.06573
G1 X221.359 Y70.997 E0.01940
G1 X222.740 Y69.616 E0.06612
G1 X223.321 Y69.612 E0.01968
G1 X221.932 Y71.001 E0.06651
G1 X222.505 Y71.005 E0.01940
G1 X223.902 Y69.608 E0.06689
G1 X224.126 Y69.606 E0.00756
G1 X224.326 Y69.522 E0.00735
G1 X226.347 Y67.472 E0.09747
G1 X226.429 Y67.270 E0.00735
G1 X226.428 Y67.083 E0.00636
G1 X226.744 Y66.766 E0.01515
G1 X227.326 Y66.762 E0.01968
G1 X223.873 Y70.215 E0.16529
G1 X224.446 Y70.219 E0.01940
G1 X227.907 Y66.758 E0.16567
G1 X228.094 Y66.757 E0.00633
G1 X228.097 Y67.145 E0.01315
G1 X225.019 Y70.223 E0.14733
G1 X225.592 Y70.227 E0.01940
G1 X228.271 Y67.548 E0.12824
G1 X228.562 Y67.834 E0.01382
G1 X226.166 Y70.231 E0.11472
G1 X226.739 Y70.235 E0.01940
G1 X228.853 Y68.121 E0.10119
G1 X229.144 Y68.408 E0.01382
G1 X227.312 Y70.239 E0.08767
G1 X227.885 Y70.243 E0.01940
G1 X229.434 Y68.694 E0.07414
G1 X229.725 Y68.981 E0.01382
G1 X228.277 Y70.429 E0.06933
M204 S1000
G1 F8640.000
G1 X229.725 Y68.981 E-0.47293
G1 X229.434 Y68.694 E-0.09425
G1 X228.844 Y69.285 E-0.19281
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X229.023 Y71.153
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X229.028 Y70.353 E0.01821
G1 X229.052 Y70.231 F10800.000
M204 S1250
G1 F4800.000
G1 X230.016 Y69.267 E0.04613
G1 X230.232 Y69.481 E0.01029
G1 X230.337 Y69.523 E0.00383
G1 X229.605 Y70.255 E0.03504
G1 X230.178 Y70.259 E0.01940
G1 X230.878 Y69.559 E0.03351
G1 X231.460 Y69.555 E0.01968
G1 X230.752 Y70.263 E0.03390
G1 X231.196 Y70.266 E0.01503
G1 X231.325 Y70.139 E0.00614
G1 X231.452 Y70.140 E0.00431
G1 X232.041 Y69.551 E0.02819
G1 X232.622 Y69.547 E0.01968
G1 X232.025 Y70.144 E0.02858
G1 X232.322 Y70.146 E0.01004
G1 X232.449 Y70.275 E0.00614
G1 X232.471 Y70.275 E0.00074
G1 X233.204 Y69.543 E0.03506
G1 X233.444 Y69.541 E0.00813
G1 X233.644 Y69.457 E0.00735
G1 X234.905 Y68.177 E0.06081
G1 X234.905 Y68.419 E0.00817
G1 X233.045 Y70.279 E0.08906
G1 X233.618 Y70.283 E0.01940
G1 X234.905 Y68.996 E0.06162
G1 X234.905 Y69.573 E0.01954
G1 X234.009 Y70.469 E0.04289
M204 S1000
G1 X234.390 Y70.980 F10800.000
M204 S1250
G1 F4800.000
G1 X235.088 Y70.281 E0.04012
M204 S1000
G1 F8640.000
G1 X234.390 Y70.980 E-0.22807
G1 E-0.57193 F2100.00000
G1 Z4.200 F10800.000
G1 X231.413 Y71.251
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.261 Y70.403 E0.04302
M204 S1000
G1 F8640.000
G1 X231.413 Y71.251 E-0.27690
G1 E-0.52310 F2100.00000
G1 Z4.200 F10800.000
G1 X233.198 Y69.319
G1 Z3.600
G1 E0.80000 F2100.00000
M73 Q58 S181
M204 S1250
G1 F4800.000
G1 X234.905 Y67.597 E0.08430
G1 X234.905 Y67.020 E0.02008
G1 X232.787 Y69.139 E0.10417
G1 X232.191 Y69.143 E0.02071
G1 X234.905 Y66.429 E0.13346
G1 X234.905 Y65.909 E0.01807
G1 X234.833 Y65.910 E0.00251
G1 X231.595 Y69.147 E0.15919
G1 X231.000 Y69.151 E0.02071
G1 X233.432 Y66.719 E0.11957
G1 X232.836 Y66.723 E0.02071
G1 X230.443 Y69.117 E0.11768
G1 X230.145 Y68.823 E0.01454
G1 X232.241 Y66.728 E0.10304
G1 X231.786 Y66.731 E0.01580
G1 X231.785 Y66.592 E0.00484
G1 X229.847 Y68.530 E0.09529
G1 X229.550 Y68.236 E0.01454
G1 X231.781 Y66.004 E0.10973
G1 X231.781 Y65.931 E0.00256
G1 X231.260 Y65.935 E0.01811
G1 X230.901 Y66.293 E0.01762
G1 X230.904 Y66.737 E0.01544
G1 X230.454 Y66.740 E0.01566
G1 X229.252 Y67.943 E0.05912
G1 X228.954 Y67.649 E0.01454
G1 X229.858 Y66.744 E0.04448
G1 X229.263 Y66.749 E0.02071
G1 X228.527 Y67.485 E0.03621
M204 S1000
G1 X228.520 Y66.652 F10800.000
G1 F2400.000
G1 X228.514 Y65.852 E0.01254
G1 F8640.000
G1 X228.520 Y66.652 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X233.965 Y66.186
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.422 Y65.729 E0.02244
M204 S1000
G1 F8640.000
G1 X233.965 Y66.186 E-0.14903
G1 E-0.65097 F2100.00000
G1 Z4.200 F10800.000
G1 X140.678 Y66.060
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.684 Y66.860 E0.01775
G1 F8640.000
G1 X140.678 Y66.060 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X154.950 Y72.320
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.086 Y71.185 E0.05738
M204 S1000
G1 F8640.000
G1 X154.950 Y72.320 E-0.37074
G1 E-0.42926 F2100.00000
G1 Z4.200 F10800.000
G1 X154.445 Y69.870
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.560 Y67.730 E0.10256
G1 X156.581 Y67.679 E0.00188
G1 X156.578 Y67.257 E0.01436
G1 X156.477 Y67.258 E0.00343
G1 X154.045 Y69.690 E0.11720
G1 X153.462 Y69.694 E0.01989
G1 X155.893 Y67.262 E0.11720
G1 X155.310 Y67.266 E0.01989
G1 X152.878 Y69.698 E0.11720
G1 X152.294 Y69.702 E0.01989
G1 X154.726 Y67.270 E0.11720
G1 X154.142 Y67.274 E0.01989
G1 X151.710 Y69.706 E0.11720
G1 X151.127 Y69.710 E0.01989
G1 X153.784 Y67.053 E0.12806
G1 X153.780 Y66.478 E0.01962
G1 X150.729 Y69.528 E0.14703
G1 X150.437 Y69.240 E0.01397
G1 X153.197 Y66.481 E0.13299
G1 X152.613 Y66.485 E0.01989
G1 X152.307 Y66.792 E0.01477
M204 S1000
G1 F8640.000
G1 X152.613 Y66.485 E-0.10006
G1 X153.197 Y66.481 E-0.13478
G1 X151.588 Y68.089 E-0.52516
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X150.311 Y66.399
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.317 Y67.199 E0.00513
G1 X149.657 Y67.123 F10800.000
M204 S1250
G1 F4800.000
G1 X148.978 Y67.801 E0.03272
G1 X149.270 Y68.089 E0.01397
G1 X149.953 Y67.406 E0.03292
G1 X149.954 Y67.507 E0.00345
G1 X150.435 Y67.504 E0.01640
G1 X149.562 Y68.377 E0.04208
G1 X149.854 Y68.665 E0.01397
G1 X151.224 Y67.295 E0.06603
G1 X151.807 Y67.291 E0.01989
G1 X150.016 Y69.082 E0.08634
M204 S1000
G1 F8640.000
G1 X151.807 Y67.291 E-0.58497
G1 X151.224 Y67.295 E-0.13478
G1 X151.100 Y67.418 E-0.04025
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X149.595 Y71.550
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.365 Y70.779 E0.03959
G1 X150.485 Y70.780 E0.00434
G1 X150.561 Y70.843 E0.00359
G1 X150.608 Y71.086 E0.00899
G1 X150.644 Y71.119 E0.00175
G1 X149.963 Y71.800 E0.03500
G1 X150.280 Y72.100 E0.01588
G1 X150.751 Y71.629 E0.02418
G1 X150.810 Y71.794 E0.00636
G1 X150.967 Y72.031 E0.01032
G1 X150.629 Y72.369 E0.01739
G1 X151.013 Y72.603 E0.01634
G1 X151.263 Y72.353 E0.01282
G1 X151.606 Y72.628 E0.01597
G1 X151.299 Y72.935 E0.01578
M204 S1000
G1 X151.770 Y72.469 F10800.000
M204 S1250
G1 F4800.000
G1 X154.143 Y70.096 E0.11359
G1 X153.562 Y70.100 E0.01968
G1 X151.576 Y72.087 E0.09508
G1 X151.296 Y71.789 E0.01382
G1 X152.981 Y70.104 E0.08065
G1 X152.399 Y70.108 E0.01968
G1 X151.121 Y71.387 E0.06119
G1 X151.077 Y70.962 E0.01447
G1 X151.020 Y70.910 E0.00259
G1 X151.818 Y70.113 E0.03819
G1 X151.236 Y70.117 E0.01968
G1 X150.822 Y70.531 E0.01984
G1 X150.633 Y70.374 E0.00832
G1 X150.403 Y70.372 E0.00776
G1 X150.717 Y70.058 E0.01503
G1 X150.666 Y70.038 E0.00188
G1 X150.412 Y69.787 E0.01209
G1 X149.830 Y70.368 E0.02784
G1 X149.565 Y70.366 E0.00899
G1 X149.436 Y70.494 E0.00612
G1 X149.130 Y70.492 E0.01039
G1 X150.121 Y69.500 E0.04746
G1 X149.830 Y69.214 E0.01382
G1 X148.556 Y70.488 E0.06099
G1 X147.983 Y70.484 E0.01940
G1 X149.540 Y68.927 E0.07451
G1 X149.249 Y68.640 E0.01382
G1 X147.410 Y70.480 E0.08804
G1 X146.837 Y70.476 E0.01940
G1 X148.958 Y68.354 E0.10157
G1 X148.668 Y68.067 E0.01382
G1 X146.264 Y70.472 E0.11509
G1 X145.690 Y70.468 E0.01940
G1 X148.530 Y67.628 E0.13593
G1 X148.528 Y67.314 E0.01063
G1 X148.265 Y67.316 E0.00889
G1 X145.117 Y70.463 E0.15069
G1 X144.544 Y70.459 E0.01940
G1 X147.684 Y67.320 E0.15030
G1 X147.102 Y67.324 E0.01968
G1 X143.971 Y70.455 E0.14992
G1 X143.397 Y70.451 E0.01940
G1 X146.521 Y67.328 E0.14953
G1 X145.940 Y67.332 E0.01968
G1 X142.824 Y70.447 E0.14914
G1 X142.251 Y70.443 E0.01940
G1 X145.358 Y67.336 E0.14875
G1 X144.777 Y67.340 E0.01968
G1 X141.678 Y70.439 E0.14836
G1 X141.104 Y70.435 E0.01940
G1 X144.196 Y67.344 E0.14798
G1 X143.614 Y67.348 E0.01968
G1 X140.531 Y70.431 E0.14759
G1 X139.958 Y70.427 E0.01940
G1 X143.033 Y67.352 E0.14720
G1 X142.452 Y67.356 E0.01968
G1 X139.385 Y70.423 E0.14681
G1 X138.812 Y70.419 E0.01940
G1 X141.870 Y67.360 E0.14643
G1 X141.289 Y67.364 E0.01968
G1 X138.238 Y70.415 E0.14604
G1 X137.665 Y70.411 E0.01940
G1 X140.708 Y67.368 E0.14565
G1 X140.126 Y67.372 E0.01968
G1 X137.092 Y70.407 E0.14526
G1 X136.519 Y70.403 E0.01940
G1 X139.545 Y67.377 E0.14488
G1 X138.964 Y67.381 E0.01968
G1 X135.945 Y70.399 E0.14449
G1 X135.372 Y70.395 E0.01940
G1 X138.437 Y67.330 E0.14670
G1 X138.433 Y66.757 E0.01940
G1 X134.799 Y70.391 E0.17395
G1 X134.226 Y70.387 E0.01940
G1 X138.025 Y66.587 E0.18189
G1 X137.444 Y66.591 E0.01968
G1 X133.652 Y70.383 E0.18150
G1 X133.079 Y70.379 E0.01940
G1 X136.863 Y66.595 E0.18111
G1 X136.281 Y66.600 E0.01968
G1 X132.506 Y70.375 E0.18072
G1 X131.933 Y70.371 E0.01940
G1 X135.700 Y66.604 E0.18033
G1 X135.119 Y66.608 E0.01968
G1 X131.360 Y70.367 E0.17995
G1 X130.786 Y70.363 E0.01940
G1 X134.537 Y66.612 E0.17956
G1 X133.956 Y66.616 E0.01968
G1 X130.213 Y70.359 E0.17917
G1 X129.640 Y70.355 E0.01940
G1 X133.375 Y66.620 E0.17878
G1 X132.793 Y66.624 E0.01968
G1 X129.067 Y70.351 E0.17839
G1 X128.493 Y70.347 E0.01940
G1 X132.212 Y66.628 E0.17800
G1 X131.631 Y66.632 E0.01968
G1 X127.920 Y70.343 E0.17761
G1 X127.347 Y70.339 E0.01940
G1 X131.049 Y66.636 E0.17723
G1 X130.468 Y66.640 E0.01968
G1 X126.774 Y70.335 E0.17684
G1 X126.200 Y70.331 E0.01940
G1 X129.887 Y66.644 E0.17645
G1 X129.305 Y66.649 E0.01968
G1 X125.627 Y70.327 E0.17606
G1 X125.054 Y70.322 E0.01940
G1 X128.724 Y66.653 E0.17567
G1 X128.142 Y66.657 E0.01968
G1 X124.481 Y70.318 E0.17528
G1 X123.908 Y70.314 E0.01940
G1 X127.561 Y66.661 E0.17489
G1 X126.980 Y66.665 E0.01968
G1 X123.334 Y70.310 E0.17451
G1 X122.761 Y70.306 E0.01940
G1 X126.398 Y66.669 E0.17412
G1 X125.817 Y66.673 E0.01968
G1 X122.188 Y70.302 E0.17373
G1 X121.615 Y70.298 E0.01940
G1 X125.236 Y66.677 E0.17334
G1 X124.654 Y66.681 E0.01968
G1 X121.041 Y70.294 E0.17295
G1 X120.468 Y70.290 E0.01940
G1 X124.073 Y66.685 E0.17256
G1 X123.492 Y66.689 E0.01968
G1 X119.895 Y70.286 E0.17217
G1 X119.322 Y70.282 E0.01940
G1 X122.910 Y66.694 E0.17179
G1 X122.329 Y66.698 E0.01968
G1 X118.749 Y70.278 E0.17140
G1 X118.175 Y70.274 E0.01940
G1 X121.748 Y66.702 E0.17101
G1 X121.166 Y66.706 E0.01968
G1 X117.602 Y70.270 E0.17062
G1 X117.029 Y70.266 E0.01940
G1 X120.585 Y66.710 E0.17023
G1 X120.004 Y66.714 E0.01968
G1 X116.456 Y70.262 E0.16984
G1 X115.882 Y70.258 E0.01940
G1 X119.422 Y66.718 E0.16945
G1 X118.841 Y66.722 E0.01968
G1 X115.309 Y70.254 E0.16907
G1 X114.736 Y70.250 E0.01940
G1 X118.260 Y66.726 E0.16868
G1 X117.678 Y66.730 E0.01968
G1 X114.163 Y70.246 E0.16829
G1 X113.589 Y70.242 E0.01940
G1 X117.097 Y66.734 E0.16790
G1 X116.516 Y66.739 E0.01968
G1 X113.016 Y70.238 E0.16751
G1 X112.443 Y70.234 E0.01940
G1 X115.934 Y66.743 E0.16712
G1 X115.353 Y66.747 E0.01968
G1 X111.870 Y70.230 E0.16673
G1 X111.297 Y70.226 E0.01940
G1 X114.772 Y66.751 E0.16635
G1 X114.190 Y66.755 E0.01968
G1 X110.723 Y70.222 E0.16596
G1 X110.150 Y70.218 E0.01940
G1 X113.609 Y66.759 E0.16557
G1 X113.027 Y66.763 E0.01968
G1 X109.577 Y70.214 E0.16518
G1 X109.004 Y70.210 E0.01940
G1 X112.446 Y66.767 E0.16479
G1 X111.865 Y66.771 E0.01968
G1 X108.430 Y70.206 E0.16440
G1 X107.857 Y70.202 E0.01940
G1 X111.283 Y66.775 E0.16401
G1 X110.702 Y66.779 E0.01968
G1 X107.284 Y70.198 E0.16363
G1 X106.711 Y70.194 E0.01940
G1 X110.121 Y66.783 E0.16324
G1 X109.539 Y66.788 E0.01968
G1 X106.137 Y70.190 E0.16285
G1 X105.564 Y70.185 E0.01940
G1 X108.958 Y66.792 E0.16246
G1 X108.377 Y66.796 E0.01968
G1 X104.991 Y70.181 E0.16207
G1 X104.418 Y70.177 E0.01940
G1 X107.795 Y66.800 E0.16168
G1 X107.214 Y66.804 E0.01968
G1 X103.845 Y70.173 E0.16129
G1 X103.271 Y70.169 E0.01940
G1 X106.633 Y66.808 E0.16091
G1 X106.051 Y66.812 E0.01968
G1 X102.698 Y70.165 E0.16052
G1 X102.125 Y70.161 E0.01940
G1 X105.470 Y66.816 E0.16013
G1 X104.889 Y66.820 E0.01968
G1 X101.552 Y70.157 E0.15974
G1 X100.978 Y70.153 E0.01940
G1 X104.307 Y66.824 E0.15935
G1 X103.726 Y66.828 E0.01968
G1 X100.405 Y70.149 E0.15896
G1 X99.832 Y70.145 E0.01940
G1 X103.145 Y66.833 E0.15857
G1 X102.563 Y66.837 E0.01968
G1 X99.259 Y70.141 E0.15819
G1 X98.685 Y70.137 E0.01940
G1 X101.982 Y66.841 E0.15780
G1 X101.401 Y66.845 E0.01968
G1 X98.112 Y70.133 E0.15741
G1 X97.539 Y70.129 E0.01940
G1 X100.819 Y66.849 E0.15702
G1 X100.238 Y66.853 E0.01968
G1 X96.966 Y70.125 E0.15663
G1 X96.393 Y70.121 E0.01940
G1 X99.657 Y66.857 E0.15624
G1 X99.075 Y66.861 E0.01968
G1 X95.819 Y70.117 E0.15585
G1 X95.246 Y70.113 E0.01940
G1 X98.494 Y66.865 E0.15547
G1 X97.912 Y66.869 E0.01968
G1 X94.673 Y70.109 E0.15508
G1 X94.100 Y70.105 E0.01940
G1 X97.331 Y66.873 E0.15469
G1 X96.750 Y66.878 E0.01968
G1 X93.526 Y70.101 E0.15430
G1 X92.953 Y70.097 E0.01940
G1 X96.168 Y66.882 E0.15391
G1 X95.587 Y66.886 E0.01968
G1 X92.380 Y70.093 E0.15352
G1 X91.807 Y70.089 E0.01940
G1 X95.006 Y66.890 E0.15313
G1 X94.424 Y66.894 E0.01968
G1 X91.234 Y70.085 E0.15275
G1 X90.660 Y70.081 E0.01940
G1 X93.843 Y66.898 E0.15236
G1 X93.262 Y66.902 E0.01968
G1 X90.087 Y70.077 E0.15197
G1 X89.514 Y70.073 E0.01940
G1 X92.680 Y66.906 E0.15158
G1 X92.099 Y66.910 E0.01968
G1 X88.941 Y70.069 E0.15119
G1 X88.367 Y70.065 E0.01940
G1 X91.518 Y66.914 E0.15080
G1 X90.936 Y66.918 E0.01968
G1 X87.794 Y70.061 E0.15041
G1 X87.221 Y70.057 E0.01940
G1 X90.355 Y66.923 E0.15003
G1 X89.774 Y66.927 E0.01968
G1 X86.648 Y70.053 E0.14964
G1 X86.074 Y70.048 E0.01940
G1 X89.192 Y66.931 E0.14925
G1 X88.611 Y66.935 E0.01968
G1 X85.501 Y70.044 E0.14886
G1 X84.928 Y70.040 E0.01940
G1 X88.030 Y66.939 E0.14847
G1 X87.448 Y66.943 E0.01968
G1 X84.355 Y70.036 E0.14808
G1 X83.782 Y70.032 E0.01940
G1 X86.867 Y66.947 E0.14769
G1 X86.286 Y66.951 E0.01968
G1 X83.208 Y70.028 E0.14731
G1 X82.635 Y70.024 E0.01940
G1 X85.704 Y66.955 E0.14692
G1 X85.123 Y66.959 E0.01968
G1 X82.062 Y70.020 E0.14653
G1 X81.489 Y70.016 E0.01940
G1 X84.542 Y66.963 E0.14614
G1 X83.960 Y66.967 E0.01968
G1 X80.915 Y70.012 E0.14575
G1 X80.342 Y70.008 E0.01940
G1 X83.379 Y66.972 E0.14536
G1 X82.797 Y66.976 E0.01968
G1 X79.769 Y70.004 E0.14497
G1 X79.196 Y70.000 E0.01940
G1 X82.216 Y66.980 E0.14458
M73 P59 R179
G1 X81.635 Y66.984 E0.01968
G1 X78.622 Y69.996 E0.14420
G1 X78.049 Y69.992 E0.01940
G1 X81.053 Y66.988 E0.14381
G1 X80.472 Y66.992 E0.01968
G1 X77.476 Y69.988 E0.14342
G1 X76.903 Y69.984 E0.01940
G1 X79.891 Y66.996 E0.14303
G1 X79.309 Y67.000 E0.01968
G1 X76.330 Y69.980 E0.14264
G1 X75.756 Y69.976 E0.01940
G1 X78.728 Y67.004 E0.14225
G1 X78.147 Y67.008 E0.01968
G1 X75.183 Y69.972 E0.14186
G1 X74.610 Y69.968 E0.01940
G1 X77.565 Y67.012 E0.14148
G1 X76.984 Y67.017 E0.01968
G1 X74.067 Y69.933 E0.13962
G1 X74.085 Y69.423 E0.01728
G1 X74.005 Y69.419 E0.00272
G1 X76.403 Y67.021 E0.11480
G1 X75.821 Y67.025 E0.01968
G1 X73.455 Y69.391 E0.11326
G1 X72.906 Y69.363 E0.01862
G1 X75.240 Y67.029 E0.11173
G1 X74.659 Y67.033 E0.01968
G1 X72.357 Y69.335 E0.11019
G1 X71.807 Y69.307 E0.01862
G1 X73.506 Y67.608 E0.08133
G1 X72.898 Y67.639 E0.02061
G1 X71.258 Y69.279 E0.07851
G1 X70.709 Y69.251 E0.01862
G1 X72.290 Y67.670 E0.07569
G1 X71.682 Y67.701 E0.02061
G1 X70.160 Y69.223 E0.07287
G1 X69.610 Y69.195 E0.01862
G1 X71.074 Y67.732 E0.07004
G1 X70.465 Y67.763 E0.02061
G1 X69.061 Y69.167 E0.06722
G1 X68.517 Y69.134 E0.01845
G1 X69.857 Y67.794 E0.06415
G1 X69.249 Y67.825 E0.02061
G1 X67.974 Y69.099 E0.06103
G1 X67.431 Y69.065 E0.01841
G1 X68.636 Y67.860 E0.05770
G1 X68.020 Y67.899 E0.02090
G1 X66.888 Y69.031 E0.05419
G1 X66.345 Y68.997 E0.01841
G1 X67.404 Y67.938 E0.05069
G1 X66.788 Y67.977 E0.02090
G1 X65.807 Y68.957 E0.04694
G1 X65.279 Y68.909 E0.01797
G1 X66.172 Y68.016 E0.04275
G1 X65.542 Y68.068 E0.02140
G1 X64.750 Y68.860 E0.03789
G1 X64.221 Y68.811 E0.01797
G1 X64.906 Y68.127 E0.03276
G1 X64.270 Y68.185 E0.02161
G1 X63.693 Y68.763 E0.02764
G1 X63.164 Y68.714 E0.01797
G1 X63.634 Y68.244 E0.02251
G1 X62.999 Y68.302 E0.02161
G1 X62.635 Y68.665 E0.01738
G1 X62.107 Y68.617 E0.01797
G1 X62.363 Y68.361 E0.01225
G1 X61.727 Y68.419 E0.02161
G1 X61.578 Y68.568 E0.00712
G1 X61.050 Y68.519 E0.01797
G1 X61.294 Y68.275 E0.01169
M204 S1000
G1 F8640.000
G1 X61.050 Y68.519 E-0.07976
G1 X61.578 Y68.568 E-0.12258
G1 X61.727 Y68.419 E-0.04858
G1 X62.363 Y68.361 E-0.14742
G1 X62.107 Y68.617 E-0.08357
G1 X62.635 Y68.665 E-0.12258
G1 X62.999 Y68.302 E-0.11855
G1 X63.158 Y68.288 E-0.03698
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X57.958 Y68.432
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X58.902 Y67.489 E0.04535
G1 X59.488 Y67.480 E0.01992
G1 X58.747 Y68.222 E0.03561
G1 X59.345 Y68.201 E0.02036
G1 X60.081 Y67.465 E0.03535
G1 X60.687 Y67.437 E0.02062
G1 X59.950 Y68.174 E0.03544
G1 X60.586 Y68.115 E0.02172
G1 X61.291 Y67.411 E0.03385
G1 X61.889 Y67.391 E0.02034
G1 X61.223 Y68.057 E0.03202
G1 X61.859 Y67.998 E0.02172
G1 X62.487 Y67.370 E0.03018
G1 X63.086 Y67.350 E0.02034
G1 X62.496 Y67.940 E0.02834
G1 X63.132 Y67.881 E0.02172
G1 X63.684 Y67.330 E0.02651
G1 X64.282 Y67.309 E0.02034
G1 X63.769 Y67.823 E0.02467
G1 X64.405 Y67.764 E0.02172
G1 X64.880 Y67.289 E0.02284
G1 X65.478 Y67.269 E0.02034
G1 X65.041 Y67.706 E0.02100
G1 X65.678 Y67.647 E0.02172
G1 X66.077 Y67.248 E0.01916
G1 X66.675 Y67.228 E0.02034
G1 X66.303 Y67.599 E0.01785
G1 X66.920 Y67.560 E0.02100
G1 X67.273 Y67.208 E0.01695
G1 X67.871 Y67.187 E0.02034
G1 X67.537 Y67.521 E0.01606
G1 X68.154 Y67.482 E0.02100
G1 X68.470 Y67.167 E0.01516
G1 X69.068 Y67.146 E0.02034
G1 X68.771 Y67.443 E0.01427
G1 X69.382 Y67.410 E0.02079
G1 X69.666 Y67.126 E0.01365
G1 X70.262 Y67.108 E0.02027
G1 X69.991 Y67.379 E0.01304
G1 X70.600 Y67.348 E0.02072
G1 X70.851 Y67.097 E0.01205
G1 X71.439 Y67.087 E0.01999
G1 X71.209 Y67.317 E0.01105
G1 X71.818 Y67.286 E0.02072
G1 X72.027 Y67.077 E0.01006
G1 X72.615 Y67.067 E0.01999
G1 X72.426 Y67.255 E0.00906
G1 X73.035 Y67.224 E0.02072
G1 X73.203 Y67.056 E0.00807
G1 X73.659 Y67.048 E0.01550
G1 X73.664 Y67.174 E0.00427
G1 X73.451 Y67.386 E0.01022
M204 S1000
G1 X73.889 Y67.225 F10800.000
M204 S1250
G1 F4800.000
G1 X74.260 Y66.855 E0.01772
M204 S1000
G1 F8640.000
G1 X73.889 Y67.225 E-0.12091
G1 E-0.67909 F2100.00000
G1 Z4.200 F10800.000
G1 X73.024 Y70.125
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.356 Y69.793 E0.01594
G1 X72.806 Y69.765 E0.01871
G1 X72.636 Y69.935 E0.00815
G1 X72.068 Y69.925 E0.01930
G1 X72.256 Y69.737 E0.00902
G1 X71.706 Y69.709 E0.01871
G1 X71.500 Y69.915 E0.00989
G1 X70.932 Y69.905 E0.01930
G1 X71.156 Y69.681 E0.01075
G1 X70.606 Y69.653 E0.01871
G1 X70.364 Y69.895 E0.01162
G1 X69.802 Y69.880 E0.01912
G1 X70.056 Y69.625 E0.01222
G1 X69.507 Y69.597 E0.01871
G1 X69.243 Y69.861 E0.01266
G1 X68.684 Y69.842 E0.01900
G1 X68.957 Y69.569 E0.01309
G1 X68.413 Y69.535 E0.01851
G1 X68.125 Y69.823 E0.01381
G1 X67.567 Y69.804 E0.01900
G1 X67.869 Y69.501 E0.01455
G1 X67.326 Y69.466 E0.01850
G1 X67.008 Y69.785 E0.01529
G1 X66.449 Y69.766 E0.01900
G1 X66.782 Y69.432 E0.01603
G1 X66.239 Y69.398 E0.01850
G1 X65.890 Y69.747 E0.01676
G1 X65.331 Y69.728 E0.01900
G1 X65.702 Y69.356 E0.01784
G1 X65.173 Y69.308 E0.01806
G1 X64.772 Y69.709 E0.01926
G1 X64.213 Y69.690 E0.01900
G1 X64.644 Y69.259 E0.02069
G1 X64.115 Y69.210 E0.01806
G1 X63.654 Y69.671 E0.02212
G1 X63.095 Y69.652 E0.01900
G1 X63.585 Y69.162 E0.02354
G1 X63.056 Y69.113 E0.01806
G1 X62.537 Y69.633 E0.02497
G1 X61.978 Y69.614 E0.01900
G1 X62.527 Y69.064 E0.02640
G1 X61.998 Y69.016 E0.01806
G1 X61.419 Y69.595 E0.02782
G1 X60.863 Y69.573 E0.01891
G1 X61.469 Y68.967 E0.02912
G1 X60.939 Y68.918 E0.01806
G1 X60.311 Y69.547 E0.03021
G1 X59.755 Y69.525 E0.01889
G1 X60.410 Y68.869 E0.03148
G1 X59.881 Y68.821 E0.01806
G1 X59.185 Y69.517 E0.03343
G1 X58.615 Y69.509 E0.01937
G1 X59.324 Y68.800 E0.03406
G1 X58.766 Y68.780 E0.01899
G1 X58.046 Y69.501 E0.03461
G1 X57.476 Y69.493 E0.01937
G1 X58.207 Y68.761 E0.03516
G1 X57.650 Y68.741 E0.01896
G1 X56.906 Y69.485 E0.03575
G1 X56.336 Y69.477 E0.01937
G1 X57.127 Y68.685 E0.03802
G1 X57.113 Y68.684 E0.00049
G1 X57.113 Y68.317 E0.01244
G1 X57.540 Y68.272 E0.01460
G1 X58.316 Y67.497 E0.03726
G1 X57.729 Y67.505 E0.01992
G1 X55.766 Y69.469 E0.09435
G1 X55.196 Y69.461 E0.01937
G1 X57.143 Y67.513 E0.09357
G1 X56.557 Y67.522 E0.01992
G1 X54.626 Y69.453 E0.09279
G1 X54.056 Y69.445 E0.01937
G1 X55.971 Y67.530 E0.09201
G1 X55.385 Y67.538 E0.01992
G1 X53.486 Y69.437 E0.09123
G1 X52.917 Y69.429 E0.01937
G1 X54.799 Y67.546 E0.09045
G1 X54.213 Y67.554 E0.01992
G1 X52.347 Y69.421 E0.08967
G1 X51.777 Y69.413 E0.01937
G1 X53.627 Y67.563 E0.08889
G1 X53.041 Y67.571 E0.01992
G1 X51.207 Y69.405 E0.08811
G1 X50.637 Y69.397 E0.01937
G1 X52.454 Y67.579 E0.08733
G1 X51.868 Y67.587 E0.01992
G1 X50.067 Y69.389 E0.08655
G1 X49.497 Y69.381 E0.01937
G1 X51.282 Y67.596 E0.08577
G1 X50.696 Y67.604 E0.01992
G1 X48.927 Y69.373 E0.08499
G1 X48.357 Y69.365 E0.01937
G1 X50.110 Y67.612 E0.08421
G1 X49.524 Y67.620 E0.01992
G1 X47.788 Y69.357 E0.08343
G1 X47.218 Y69.349 E0.01937
G1 X48.938 Y67.628 E0.08265
G1 X48.352 Y67.637 E0.01992
G1 X46.648 Y69.341 E0.08187
G1 X46.078 Y69.333 E0.01937
G1 X47.766 Y67.645 E0.08109
G1 X47.179 Y67.653 E0.01992
G1 X45.508 Y69.325 E0.08031
G1 X44.938 Y69.317 E0.01937
G1 X46.593 Y67.661 E0.07953
G1 X46.007 Y67.670 E0.01992
G1 X44.368 Y69.309 E0.07875
G1 X43.798 Y69.301 E0.01937
G1 X45.421 Y67.678 E0.07797
G1 X44.835 Y67.686 E0.01992
G1 X43.229 Y69.293 E0.07719
G1 X42.659 Y69.285 E0.01937
G1 X44.249 Y67.694 E0.07641
G1 X43.663 Y67.703 E0.01992
G1 X42.089 Y69.277 E0.07563
G1 X41.519 Y69.269 E0.01937
G1 X43.077 Y67.711 E0.07485
G1 X42.491 Y67.719 E0.01992
G1 X40.949 Y69.261 E0.07407
G1 X40.836 Y69.259 E0.00385
G1 X40.517 Y69.115 E0.01188
G1 X41.904 Y67.727 E0.06667
G1 X41.318 Y67.735 E0.01992
G1 X40.036 Y69.018 E0.06161
G1 X39.843 Y69.003 E0.00656
G1 X39.433 Y69.043 E0.01401
G1 X40.649 Y67.827 E0.05841
G1 X40.492 Y67.898 E0.00584
G1 X40.166 Y67.974 E0.01137
G1 X39.904 Y67.994 E0.00891
G1 X38.669 Y69.229 E0.05934
G1 X38.100 Y69.221 E0.01937
G1 X39.375 Y67.945 E0.06127
G1 X39.188 Y67.904 E0.00651
G1 X38.952 Y67.790 E0.00889
G1 X37.530 Y69.213 E0.06835
G1 X36.960 Y69.205 E0.01937
G1 X38.388 Y67.777 E0.06861
G1 X37.802 Y67.785 E0.01992
G1 X36.390 Y69.197 E0.06783
G1 X35.820 Y69.189 E0.01937
G1 X37.215 Y67.793 E0.06706
G1 X36.629 Y67.801 E0.01992
G1 X35.250 Y69.181 E0.06628
G1 X34.846 Y69.175 E0.01373
G1 X34.733 Y69.120 E0.00428
G1 X36.043 Y67.809 E0.06296
G1 X35.457 Y67.818 E0.01992
G1 X34.311 Y68.964 E0.05506
G1 X34.174 Y68.930 E0.00479
G1 X33.790 Y68.906 E0.01307
G1 X34.871 Y67.826 E0.05192
G1 X34.508 Y67.989 E0.01352
G1 X34.174 Y68.071 E0.01168
G1 X34.036 Y68.083 E0.00470
G1 X33.053 Y69.066 E0.04724
G1 X32.894 Y69.147 E0.00608
G1 X32.401 Y69.141 E0.01677
G1 X33.474 Y68.067 E0.05159
G1 X33.172 Y67.996 E0.01055
G1 X33.037 Y67.927 E0.00517
G1 X31.831 Y69.133 E0.05794
G1 X31.261 Y69.125 E0.01937
G1 X32.527 Y67.859 E0.06082
G1 X31.940 Y67.867 E0.01992
G1 X30.691 Y69.117 E0.06004
G1 X30.121 Y69.109 E0.01937
G1 X31.354 Y67.875 E0.05926
G1 X30.768 Y67.884 E0.01992
G1 X29.551 Y69.101 E0.05848
G1 X28.981 Y69.093 E0.01937
G1 X30.182 Y67.892 E0.05770
G1 X29.596 Y67.900 E0.01992
G1 X28.562 Y68.934 E0.04969
G1 X28.185 Y68.825 E0.01334
G1 X28.100 Y68.818 E0.00288
G1 X29.010 Y67.908 E0.04370
G1 X28.871 Y67.910 E0.00473
G1 X28.522 Y68.087 E0.01329
G1 X28.162 Y68.178 E0.01260
G1 X27.522 Y68.818 E0.03077
G1 X27.163 Y68.905 E0.01254
G1 X26.840 Y69.062 E0.01221
G1 X26.703 Y69.060 E0.00467
G1 X27.576 Y68.187 E0.04196
G1 X27.112 Y68.072 E0.01622
G1 X26.133 Y69.051 E0.04705
G1 X25.564 Y69.042 E0.01934
G1 X26.665 Y67.942 E0.05288
G1 X26.078 Y67.951 E0.01994
G1 X24.995 Y69.034 E0.05202
G1 X24.426 Y69.025 E0.01934
G1 X25.491 Y67.960 E0.05117
G1 X24.904 Y67.969 E0.01994
G1 X23.857 Y69.016 E0.05032
G1 X23.288 Y69.007 E0.01934
G1 X24.317 Y67.978 E0.04946
G1 X23.730 Y67.987 E0.01994
G1 X22.781 Y68.936 E0.04559
G1 X22.541 Y68.809 E0.00923
G1 X22.377 Y68.762 E0.00580
G1 X23.143 Y67.996 E0.03682
G1 X22.895 Y68.000 E0.00842
G1 X22.541 Y68.192 E0.01370
G1 X22.301 Y68.261 E0.00849
G1 X21.881 Y68.681 E0.02019
G1 X21.493 Y68.705 E0.01319
G1 X21.200 Y68.783 E0.01030
G1 X21.673 Y68.310 E0.02271
G1 X21.493 Y68.297 E0.00613
G1 X21.190 Y68.215 E0.01066
G1 X20.452 Y68.954 E0.03548
G1 X19.886 Y68.942 E0.01925
G1 X20.787 Y68.041 E0.04332
G1 X20.197 Y68.053 E0.02005
G1 X19.319 Y68.931 E0.04219
G1 X18.753 Y68.919 E0.01925
G1 X19.607 Y68.065 E0.04105
G1 X19.017 Y68.077 E0.02005
G1 X18.187 Y68.907 E0.03992
G1 X17.620 Y68.896 E0.01925
G1 X18.427 Y68.089 E0.03878
G1 X17.837 Y68.101 E0.02005
G1 X17.054 Y68.884 E0.03765
G1 X16.774 Y68.879 E0.00951
G1 X16.774 Y68.586 E0.00993
G1 X17.435 Y67.926 E0.03174
M204 S1000
G1 F8640.000
G1 X16.774 Y68.586 E-0.21569
G1 X16.774 Y68.879 E-0.06749
G1 X17.054 Y68.884 E-0.06464
G1 X17.837 Y68.101 E-0.25585
G1 X18.427 Y68.089 E-0.13624
G1 X18.366 Y68.150 E-0.02008
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X105.373 Y82.434
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.924 Y82.148 E1.20340
G1 X140.924 Y82.198 E0.00168
G1 X105.420 Y82.446 E1.20179
M204 S1000
G1 X105.176 Y82.782 F10800.000
G1 F8640.000
G1 X108.711 Y82.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X105.373 Y89.163
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.924 Y89.412 E1.20339
G1 X140.924 Y89.462 E0.00168
G1 X105.420 Y89.176 E1.20180
M204 S1000
G1 X105.171 Y89.508 F10800.000
G1 F8640.000
G1 X108.711 Y89.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X62.646 Y130.153
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X63.605 Y132.065 E0.07239
G1 X63.487 Y131.991 E0.00470
G1 X63.976 Y135.202 E0.10994
G1 X62.684 Y135.407 E0.04427
G1 X62.585 Y134.773 E0.02174
G1 X60.226 Y135.147 E0.08083
G1 X60.327 Y135.782 E0.02174
G1 X20.879 Y142.046 E1.35201
G1 X20.009 Y136.314 E0.19625
G1 X20.960 Y136.176 E0.03253
G1 X21.076 Y136.968 E0.02707
G1 X22.921 Y136.701 E0.06310
G1 X22.806 Y135.910 E0.02708
G1 X23.968 Y135.742 E0.03975
G1 X24.083 Y136.534 E0.02708
G1 X25.125 Y136.383 E0.03565
G1 X25.931 Y136.266 E0.02755
G1 X25.816 Y135.475 E0.02707
G1 X26.471 Y135.380 E0.02240
G1 X26.585 Y136.172 E0.02708
G1 X28.316 Y135.922 E0.05919
G1 X31.682 Y135.436 E0.11512
G1 X31.567 Y134.644 E0.02708
G1 X62.587 Y130.162 E1.06087
M204 S1000
G1 F8640.000
G1 X63.605 Y132.065 E-0.49834
G1 X63.487 Y131.991 E-0.03208
G1 X63.637 Y132.974 E-0.22958
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X79.872 Y132.030
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X72.807 Y133.152 E0.24212
G1 X72.907 Y133.784 E0.02166
G1 X72.536 Y133.843 E0.01273
G1 X72.040 Y132.879 E0.03670
G1 X69.979 Y133.404 E0.07198
G1 X68.454 Y133.655 E0.05233
G1 X67.573 Y133.682 E0.02982
G1 X66.455 Y133.529 E0.03821
G1 X65.332 Y133.148 E0.04012
G1 X63.769 Y132.168 E0.06244
G1 X64.123 Y131.753 E0.01846
G1 X64.255 Y131.632 E0.00608
G1 X65.420 Y130.692 E0.05066
G1 X66.898 Y129.564 E0.06293
G1 X67.296 Y130.481 E0.03385
G1 X70.155 Y129.246 E0.10543
G1 X69.706 Y128.207 E0.03832
G1 X71.480 Y128.593 E0.06145
G1 X71.739 Y128.840 E0.01213
G1 X179.068 Y113.334 E3.67067
G1 X183.327 Y112.764 E0.14544
G1 X192.302 Y111.714 E0.30587
G1 X193.616 Y111.577 E0.04470
G1 X212.577 Y108.973 E0.64783
G1 X212.635 Y109.010 E0.00235
G1 X212.925 Y109.091 E0.01017
G1 X213.206 Y109.113 E0.00954
G1 X213.484 Y109.093 E0.00943
G1 X213.756 Y109.033 E0.00943
G1 X214.019 Y108.932 E0.00954
G1 X214.304 Y108.736 E0.01172
G1 X218.512 Y108.158 E0.14375
G1 X218.573 Y108.197 E0.00248
G1 X218.860 Y108.285 E0.01015
G1 X219.147 Y108.311 E0.00975
G1 X219.431 Y108.292 E0.00962
G1 X219.708 Y108.230 E0.00962
G1 X219.976 Y108.123 E0.00976
G1 X220.260 Y107.918 E0.01189
G1 X224.438 Y107.344 E0.14273
G1 X224.508 Y107.392 E0.00288
G1 X224.798 Y107.485 E0.01031
G1 X225.088 Y107.517 E0.00988
G1 X225.378 Y107.498 E0.00985
G1 X225.662 Y107.434 E0.00985
G1 X225.933 Y107.321 E0.00995
G1 X226.185 Y107.147 E0.01037
G1 X226.224 Y107.099 E0.00209
G1 X230.365 Y106.536 E0.14145
G1 X230.439 Y106.591 E0.00313
G1 X230.733 Y106.694 E0.01054
G1 X231.029 Y106.732 E0.01008
G1 X231.327 Y106.715 E0.01012
G1 X231.619 Y106.648 E0.01013
G1 X231.893 Y106.527 E0.01013
G1 X232.148 Y106.344 E0.01062
G1 X232.183 Y106.297 E0.00198
G1 X236.612 Y105.717 E0.15119
G1 X236.814 Y107.050 E0.04562
G1 X232.410 Y107.809 E0.15125
G1 X232.364 Y107.776 E0.00193
G1 X232.069 Y107.675 E0.01057
G1 X231.769 Y107.642 E0.01020
G1 X231.471 Y107.664 E0.01010
G1 X231.182 Y107.736 E0.01011
G1 X230.910 Y107.860 E0.01010
G1 X230.661 Y108.045 E0.01049
G1 X230.606 Y108.119 E0.00313
G1 X226.484 Y108.811 E0.14148
G1 X226.432 Y108.776 E0.00210
G1 X226.140 Y108.684 E0.01037
G1 X225.847 Y108.656 E0.00996
G1 X225.557 Y108.679 E0.00984
G1 X225.275 Y108.748 E0.00984
G1 X225.007 Y108.864 E0.00989
G1 X224.758 Y109.039 E0.01030
G1 X224.705 Y109.106 E0.00290
G1 X220.546 Y109.797 E0.14269
G1 X220.503 Y109.769 E0.00172
G1 X220.212 Y109.684 E0.01028
G1 X219.925 Y109.662 E0.00974
G1 X219.642 Y109.685 E0.00962
G1 X219.365 Y109.750 E0.00961
G1 X219.100 Y109.860 E0.00974
G1 X218.851 Y110.029 E0.01018
G1 X218.803 Y110.086 E0.00250
G1 X214.615 Y110.781 E0.14372
G1 X214.284 Y110.678 E0.01173
G1 X214.002 Y110.659 E0.00954
G1 X213.725 Y110.683 E0.00943
G1 X213.454 Y110.746 E0.00943
G1 X213.192 Y110.850 E0.00953
G1 X212.938 Y111.014 E0.01021
G1 X212.894 Y111.066 E0.00233
G1 X194.014 Y114.200 E0.64782
G1 X192.607 Y114.481 E0.04856
G1 X183.756 Y116.132 E0.30478
G1 X179.540 Y116.847 E0.14472
G1 X79.972 Y132.662 E3.41251
M73 Q59 S180
G1 X79.881 Y132.089 E0.01963
M204 S1000
G1 X79.534 Y132.496 F10800.000
M204 S800
G1 F1500.000
G1 X73.273 Y133.490 E0.21458
G1 X73.372 Y134.122 E0.02166
G1 X72.308 Y134.291 E0.03647
G1 X71.826 Y133.353 E0.03569
G1 X70.062 Y133.803 E0.06160
G1 X68.493 Y134.061 E0.05383
G1 X67.552 Y134.090 E0.03189
G1 X66.361 Y133.927 E0.04069
G1 X65.156 Y133.518 E0.04306
G1 X64.023 Y132.808 E0.04527
G1 X64.440 Y135.541 E0.09358
G1 X62.346 Y135.873 E0.07176
G1 X62.246 Y135.239 E0.02174
G1 X60.692 Y135.485 E0.05325
G1 X60.793 Y136.120 E0.02174
G1 X20.537 Y142.513 E1.37967
G1 X19.546 Y135.970 E0.22401
G1 X21.305 Y135.715 E0.06016
G1 X21.420 Y136.507 E0.02708
G1 X21.833 Y136.447 E0.01412
G1 X22.459 Y136.357 E0.02142
G1 X22.344 Y135.565 E0.02708
G1 X24.312 Y135.281 E0.06730
G1 X24.427 Y136.073 E0.02708
G1 X25.067 Y135.980 E0.02188
G1 X25.469 Y135.922 E0.01376
G1 X25.354 Y135.130 E0.02707
G1 X26.816 Y134.919 E0.04998
G1 X26.930 Y135.711 E0.02708
G1 X27.854 Y135.577 E0.03162
G1 X27.740 Y134.786 E0.02708
G1 X28.489 Y134.677 E0.02563
G1 X28.604 Y135.469 E0.02708
G1 X29.536 Y135.334 E0.03188
G1 X29.422 Y134.543 E0.02708
G1 X30.171 Y134.434 E0.02564
G1 X30.286 Y135.226 E0.02708
G1 X31.220 Y135.091 E0.03197
G1 X31.106 Y134.299 E0.02708
G1 X62.878 Y129.709 E1.08661
G1 X63.747 Y131.442 E0.06563
G1 X63.810 Y131.392 E0.00271
G1 X63.842 Y131.455 E0.00239
G1 X63.901 Y131.386 E0.00307
G1 X63.907 Y131.398 E0.00048
G1 X65.169 Y130.372 E0.05505
G1 X67.064 Y128.924 E0.08073
G1 X67.507 Y129.946 E0.03771
G1 X69.620 Y129.034 E0.07789
G1 X69.088 Y127.803 E0.04539
G1 X69.782 Y127.799 E0.02350
G1 X71.678 Y128.220 E0.06574
G1 X71.877 Y128.408 E0.00927
G1 X179.012 Y112.931 E3.66405
G1 X183.277 Y112.361 E0.14563
G1 X192.258 Y111.309 E0.30608
G1 X193.567 Y111.173 E0.04456
G1 X212.669 Y108.549 E0.65265
G1 X212.803 Y108.634 E0.00537
G1 X212.996 Y108.688 E0.00679
G1 X213.207 Y108.705 E0.00714
G1 X213.425 Y108.689 E0.00741
G1 X213.639 Y108.642 E0.00741
G1 X213.835 Y108.566 E0.00713
G1 X214.005 Y108.459 E0.00681
G1 X214.095 Y108.353 E0.00469
G1 X218.606 Y107.734 E0.15410
G1 X218.746 Y107.825 E0.00567
G1 X218.939 Y107.883 E0.00682
G1 X219.152 Y107.903 E0.00723
G1 X219.372 Y107.888 E0.00748
G1 X219.588 Y107.840 E0.00748
G1 X219.786 Y107.761 E0.00722
G1 X219.954 Y107.649 E0.00684
G1 X220.050 Y107.536 E0.00502
G1 X224.538 Y106.919 E0.15336
G1 X224.689 Y107.022 E0.00620
G1 X224.883 Y107.085 E0.00690
G1 X225.097 Y107.108 E0.00729
G1 X225.320 Y107.094 E0.00756
G1 X225.538 Y107.045 E0.00756
G1 X225.737 Y106.962 E0.00730
G1 X225.905 Y106.846 E0.00691
G1 X226.008 Y106.717 E0.00558
G1 X230.474 Y106.111 E0.15254
G1 X230.631 Y106.227 E0.00663
G1 X230.827 Y106.295 E0.00702
G1 X231.044 Y106.323 E0.00738
G1 X231.270 Y106.311 E0.00767
G1 X231.490 Y106.260 E0.00766
G1 X231.690 Y106.172 E0.00738
G1 X231.859 Y106.050 E0.00705
G1 X231.960 Y105.915 E0.00569
G1 X236.954 Y105.262 E0.17050
G1 X237.276 Y107.383 E0.07263
G1 X232.311 Y108.239 E0.17053
G1 X232.175 Y108.142 E0.00566
G1 X231.979 Y108.075 E0.00702
G1 X231.761 Y108.050 E0.00742
G1 X231.536 Y108.067 E0.00764
G1 X231.317 Y108.122 E0.00766
G1 X231.118 Y108.213 E0.00738
G1 X230.952 Y108.336 E0.00701
G1 X230.835 Y108.493 E0.00663
G1 X226.391 Y109.239 E0.15252
G1 X226.254 Y109.147 E0.00561
G1 X226.059 Y109.085 E0.00692
G1 X225.844 Y109.065 E0.00730
G1 X225.622 Y109.083 E0.00755
G1 X225.405 Y109.135 E0.00756
G1 X225.207 Y109.221 E0.00729
G1 X225.040 Y109.338 E0.00690
G1 X224.926 Y109.482 E0.00623
G1 X220.458 Y110.224 E0.15332
G1 X220.332 Y110.143 E0.00504
G1 X220.138 Y110.087 E0.00685
G1 X219.926 Y110.070 E0.00721
G1 X219.706 Y110.088 E0.00748
G1 X219.491 Y110.139 E0.00748
G1 X219.294 Y110.221 E0.00722
G1 X219.127 Y110.334 E0.00683
G1 X219.019 Y110.463 E0.00568
G1 X214.529 Y111.208 E0.15408
G1 X214.411 Y111.134 E0.00471
G1 X214.217 Y111.082 E0.00680
G1 X214.007 Y111.068 E0.00713
G1 X213.789 Y111.087 E0.00741
G1 X213.575 Y111.136 E0.00741
G1 X213.379 Y111.214 E0.00714
G1 X213.210 Y111.323 E0.00681
G1 X213.109 Y111.443 E0.00535
G1 X194.087 Y114.600 E0.65267
G1 X192.684 Y114.881 E0.04842
G1 X183.827 Y116.533 E0.30498
G1 X179.606 Y117.249 E0.14490
G1 X79.634 Y133.128 E3.42636
G1 X79.543 Y132.555 E0.01963
M204 S1000
G1 X79.282 Y132.184 F10800.000
G1 F8640.000
G1 X76.288 Y133.040 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X74.011 Y132.837
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.144 Y131.703 E0.05518
G1 X75.062 Y131.201 E0.01752
G1 X73.535 Y132.727 E0.07428
G1 X72.852 Y132.825 E0.02376
G1 X74.979 Y130.698 E0.10350
G1 X74.896 Y130.196 E0.01752
G1 X72.389 Y132.703 E0.12201
G1 X72.306 Y132.730 E0.00297
G1 X72.200 Y132.523 E0.00801
G1 X71.909 Y132.597 E0.01032
G1 X74.813 Y129.694 E0.14129
G1 X74.730 Y129.191 E0.01752
G1 X71.124 Y132.797 E0.17548
G1 X70.339 Y132.997 E0.02789
G1 X74.601 Y128.735 E0.20744
G1 X73.917 Y128.833 E0.02379
G1 X69.592 Y133.158 E0.21047
G1 X68.892 Y133.274 E0.02444
G1 X73.233 Y128.932 E0.21127
G1 X72.549 Y129.031 E0.02379
G1 X68.223 Y133.357 E0.21051
G1 X67.619 Y133.375 E0.02079
G1 X71.865 Y129.130 E0.20661
G1 X71.636 Y129.163 E0.00793
G1 X71.437 Y128.973 E0.00949
G1 X67.100 Y133.309 E0.21105
G1 X66.585 Y133.239 E0.01788
G1 X71.019 Y128.805 E0.21579
G1 X70.538 Y128.700 E0.01693
G1 X70.199 Y129.040 E0.01653
M204 S1000
G1 F8640.000
G1 X70.538 Y128.700 E-0.11089
G1 X71.019 Y128.805 E-0.11359
G1 X69.379 Y130.445 E-0.53552
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X67.680 Y130.973
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.254 Y130.400 E0.02791
G1 X69.284 Y129.955 E0.03862
G1 X67.840 Y131.399 E0.07025
M204 S1000
G1 F8640.000
G1 X69.284 Y129.955 E-0.47140
G1 X68.254 Y130.400 E-0.25913
G1 X68.163 Y130.490 E-0.02947
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X65.995 Y133.244
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.207 Y132.031 E0.05901
G1 X66.535 Y132.118 E0.02332
G1 X65.702 Y132.951 E0.04053
G1 X65.464 Y132.870 E0.00865
G1 X65.301 Y132.767 E0.00665
G1 X66.075 Y131.993 E0.03770
M204 S1000
G1 X66.933 Y131.841 F10800.000
M204 S1250
G1 F4800.000
G1 X67.539 Y131.235 E0.02903
G1 X67.375 Y130.799 E0.01578
G1 X66.455 Y131.718 E0.04402
G1 X65.766 Y131.807 E0.02354
G1 X67.002 Y130.571 E0.05917
G1 X66.820 Y130.152 E0.01546
G1 X64.921 Y132.052 E0.09093
M204 S1000
G1 X64.448 Y132.449 F10800.000
M204 S1250
G1 F4800.000
G1 X64.727 Y132.171 E0.01357
G1 X64.568 Y131.772 E0.01477
G1 X64.390 Y131.923 E0.00806
G1 X64.088 Y132.224 E0.01466
M204 S1000
G1 F8640.000
G1 X64.390 Y131.923 E-0.09836
G1 X64.568 Y131.772 E-0.05405
G1 X64.727 Y132.171 E-0.09911
G1 X64.448 Y132.449 E-0.09107
G1 E-0.45741 F2100.00000
G1 Z4.200 F10800.000
G1 X63.727 Y134.380
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.850 Y135.257 E0.04229
M204 S1000
G1 X62.400 Y134.678 F10800.000
M204 S1250
G1 F4800.000
G1 X63.430 Y133.648 E0.04935
G1 X63.353 Y133.142 E0.01732
G1 X61.927 Y134.568 E0.06828
G1 X61.234 Y134.678 E0.02375
G1 X63.276 Y132.636 E0.09776
G1 X63.199 Y132.130 E0.01732
G1 X60.541 Y134.788 E0.12724
G1 X60.217 Y134.840 E0.01111
G1 X60.070 Y134.733 E0.00617
G1 X60.003 Y134.743 E0.00227
G1 X63.069 Y131.678 E0.14674
G1 X62.874 Y131.289 E0.01470
G1 X59.311 Y134.853 E0.17059
G1 X58.618 Y134.963 E0.02375
G1 X62.679 Y130.901 E0.19444
G1 X62.485 Y130.513 E0.01470
G1 X57.925 Y135.073 E0.21829
G1 X57.232 Y135.183 E0.02375
M73 P59 R178
G1 X61.836 Y130.579 E0.22040
G1 X61.155 Y130.677 E0.02330
G1 X56.539 Y135.293 E0.22096
G1 X56.091 Y135.364 E0.01535
G1 X55.825 Y135.730 E0.01530
G1 X55.863 Y135.969 E0.00818
G1 X55.611 Y136.221 E0.01210
G1 X54.918 Y136.332 E0.02375
G1 X60.473 Y130.776 E0.26595
G1 X59.792 Y130.874 E0.02330
G1 X54.225 Y136.442 E0.26650
G1 X53.532 Y136.552 E0.02375
G1 X59.111 Y130.973 E0.26706
G1 X58.429 Y131.071 E0.02330
G1 X52.839 Y136.662 E0.26761
G1 X52.146 Y136.772 E0.02375
G1 X57.748 Y131.170 E0.26817
G1 X57.067 Y131.268 E0.02330
G1 X51.453 Y136.882 E0.26872
G1 X50.760 Y136.992 E0.02375
G1 X56.385 Y131.366 E0.26928
G1 X55.704 Y131.465 E0.02330
G1 X50.067 Y137.102 E0.26983
G1 X49.374 Y137.212 E0.02375
G1 X55.023 Y131.563 E0.27039
G1 X54.341 Y131.662 E0.02330
G1 X48.681 Y137.322 E0.27094
G1 X47.988 Y137.432 E0.02375
G1 X53.660 Y131.760 E0.27150
G1 X52.979 Y131.859 E0.02330
G1 X47.296 Y137.542 E0.27206
G1 X46.603 Y137.652 E0.02375
G1 X52.297 Y131.957 E0.27261
G1 X51.616 Y132.056 E0.02330
G1 X45.910 Y137.762 E0.27317
G1 X45.217 Y137.872 E0.02375
G1 X50.935 Y132.154 E0.27372
G1 X50.254 Y132.252 E0.02330
G1 X44.524 Y137.982 E0.27428
G1 X43.831 Y138.092 E0.02375
G1 X49.572 Y132.351 E0.27483
G1 X48.891 Y132.449 E0.02330
G1 X43.138 Y138.202 E0.27539
G1 X42.445 Y138.312 E0.02375
G1 X48.210 Y132.548 E0.27594
G1 X47.528 Y132.646 E0.02330
G1 X41.752 Y138.422 E0.27650
G1 X41.059 Y138.532 E0.02375
G1 X46.847 Y132.745 E0.27705
G1 X46.166 Y132.843 E0.02330
G1 X40.366 Y138.642 E0.27761
G1 X39.673 Y138.752 E0.02375
G1 X45.484 Y132.942 E0.27816
G1 X44.803 Y133.040 E0.02330
G1 X38.980 Y138.862 E0.27872
G1 X38.288 Y138.973 E0.02375
G1 X44.122 Y133.138 E0.27927
G1 X43.440 Y133.237 E0.02330
G1 X37.595 Y139.083 E0.27983
G1 X36.902 Y139.193 E0.02375
G1 X42.759 Y133.335 E0.28038
G1 X42.078 Y133.434 E0.02330
G1 X36.209 Y139.303 E0.28094
G1 X35.516 Y139.413 E0.02375
G1 X41.396 Y133.532 E0.28150
G1 X40.715 Y133.631 E0.02330
G1 X34.823 Y139.523 E0.28205
G1 X34.130 Y139.633 E0.02375
G1 X40.034 Y133.729 E0.28261
G1 X39.352 Y133.828 E0.02330
G1 X33.437 Y139.743 E0.28316
G1 X32.744 Y139.853 E0.02375
G1 X38.671 Y133.926 E0.28372
G1 X37.990 Y134.024 E0.02330
G1 X32.051 Y139.963 E0.28427
G1 X31.358 Y140.073 E0.02375
G1 X37.308 Y134.123 E0.28483
G1 X36.627 Y134.221 E0.02330
G1 X30.665 Y140.183 E0.28538
G1 X29.972 Y140.293 E0.02375
G1 X35.946 Y134.320 E0.28594
G1 X35.264 Y134.418 E0.02330
G1 X29.280 Y140.403 E0.28649
G1 X28.587 Y140.513 E0.02375
G1 X34.583 Y134.517 E0.28705
G1 X33.902 Y134.615 E0.02330
G1 X27.894 Y140.623 E0.28760
G1 X27.201 Y140.733 E0.02375
G1 X33.220 Y134.714 E0.28816
G1 X32.539 Y134.812 E0.02330
G1 X31.981 Y135.370 E0.02674
G1 X32.027 Y135.694 E0.01107
G1 X31.594 Y135.757 E0.01481
G1 X26.508 Y140.843 E0.24349
G1 X25.815 Y140.953 E0.02375
G1 X30.913 Y135.855 E0.24404
G1 X30.232 Y135.954 E0.02330
G1 X25.122 Y141.063 E0.24460
G1 X24.429 Y141.173 E0.02375
G1 X29.550 Y136.052 E0.24515
G1 X28.869 Y136.151 E0.02330
G1 X23.736 Y141.283 E0.24571
G1 X23.043 Y141.393 E0.02375
G1 X28.188 Y136.249 E0.24626
G1 X27.506 Y136.347 E0.02330
G1 X22.350 Y141.503 E0.24682
G1 X21.657 Y141.614 E0.02375
G1 X27.041 Y136.229 E0.25773
M204 S1000
G1 X26.287 Y136.420 F10800.000
G1 F2400.000
G1 X26.173 Y135.629 E0.01691
G1 F8640.000
G1 X26.287 Y136.420 E-0.18463
G1 E-0.61537 F2100.00000
G1 Z4.200 F10800.000
G1 X28.144 Y134.933
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.233 Y135.551 E0.01670
G1 X28.431 Y135.700 E0.00661
G1 F8640.000
G1 X28.233 Y135.551 E-0.05714
G1 X28.144 Y134.933 E-0.14431
G1 E-0.59855 F2100.00000
G1 Z4.200 F10800.000
G1 X29.761 Y135.470
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.915 Y135.308 E0.00546
G1 X29.826 Y134.690 E0.01528
G1 F8640.000
G1 X29.915 Y135.308 E-0.14424
G1 X29.761 Y135.470 E-0.05153
G1 E-0.60423 F2100.00000
G1 Z4.200 F10800.000
G1 X23.875 Y135.949
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X23.054 Y136.769 E0.04122
M204 S1000
G1 F8640.000
G1 X23.875 Y135.949 E-0.26795
G1 E-0.53205 F2100.00000
G1 Z4.200 F10800.000
G1 X20.885 Y136.506
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.257 Y137.134 E0.03015
M204 S1000
G1 F8640.000
G1 X20.885 Y136.506 E-0.20502
G1 E-0.59498 F2100.00000
G1 Z4.200 F10800.000
G1 X20.417 Y138.190
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.375 Y137.233 E0.04582
G1 X22.056 Y137.135 E0.02330
G1 X20.655 Y138.536 E0.06706
G1 X20.732 Y139.042 E0.01733
G1 X22.737 Y137.036 E0.09600
G1 X22.926 Y137.009 E0.00646
G1 X23.072 Y137.118 E0.00616
G1 X23.267 Y137.090 E0.00667
G1 X20.809 Y139.548 E0.11768
G1 X20.885 Y140.054 E0.01733
G1 X23.949 Y136.991 E0.14664
G1 X24.057 Y136.975 E0.00369
G1 X24.165 Y136.830 E0.00611
G1 X24.781 Y136.741 E0.02108
G1 X20.962 Y140.560 E0.18282
G1 X21.039 Y141.066 E0.01733
G1 X25.462 Y136.643 E0.21176
G1 X25.852 Y136.586 E0.01334
G1 X25.882 Y136.788 E0.00689
G1 X25.904 Y136.784 E0.00075
G1 X20.955 Y141.733 E0.23691
M204 S1000
G1 F8640.000
G1 X23.282 Y139.406 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X57.238 Y135.409
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X56.580 Y136.068 E0.03247
G1 X57.284 Y135.956 E0.02487
G1 X57.723 Y135.517 E0.02160
G1 X58.427 Y135.406 E0.02487
G1 X57.989 Y135.844 E0.02160
G1 X58.694 Y135.732 E0.02487
G1 X59.132 Y135.294 E0.02160
G1 X59.837 Y135.182 E0.02487
G1 X59.178 Y135.840 E0.03247
M204 S1000
G1 F8640.000
G1 X59.837 Y135.182 E-0.21510
G1 X59.132 Y135.294 E-0.16475
G1 X58.694 Y135.732 E-0.14310
G1 X57.989 Y135.844 E-0.16475
G1 X58.210 Y135.622 E-0.07230
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X72.642 Y133.555
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X72.521 Y133.185 E0.00330
G1 X72.461 Y133.001 E0.00321
G1 F8640.000
G1 X72.521 Y133.185 E-0.04487
G1 E-0.75513 F2100.00000
G1 Z4.200 F10800.000
G1 X74.954 Y129.175
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.528 Y128.601 E0.02749
G1 X76.204 Y128.503 E0.02311
G1 X75.195 Y129.512 E0.04830
G1 X75.277 Y130.008 E0.01703
G1 X76.880 Y128.405 E0.07673
G1 X77.556 Y128.308 E0.02311
G1 X75.359 Y130.505 E0.10516
G1 X75.441 Y131.001 E0.01703
G1 X78.232 Y128.210 E0.13359
G1 X78.908 Y128.112 E0.02311
G1 X75.523 Y131.497 E0.16202
G1 X75.605 Y131.993 E0.01703
G1 X79.584 Y128.015 E0.19045
G1 X80.259 Y127.917 E0.02311
G1 X75.811 Y132.365 E0.21293
G1 X76.499 Y132.256 E0.02356
G1 X80.935 Y127.820 E0.21238
G1 X81.611 Y127.722 E0.02311
G1 X77.186 Y132.147 E0.21183
G1 X77.873 Y132.038 E0.02356
G1 X82.287 Y127.624 E0.21128
G1 X82.963 Y127.527 E0.02311
G1 X78.561 Y131.929 E0.21073
G1 X79.248 Y131.820 E0.02356
G1 X83.639 Y127.429 E0.21018
G1 X84.314 Y127.331 E0.02311
G1 X79.935 Y131.710 E0.20963
G1 X80.126 Y131.680 E0.00652
G1 X80.183 Y132.041 E0.01237
G1 X84.990 Y127.234 E0.23013
G1 X85.666 Y127.136 E0.02311
G1 X80.540 Y132.262 E0.24540
G1 X81.227 Y132.153 E0.02356
G1 X86.342 Y127.038 E0.24484
G1 X87.018 Y126.941 E0.02311
G1 X81.915 Y132.044 E0.24429
G1 X82.602 Y131.935 E0.02356
G1 X87.694 Y126.843 E0.24374
G1 X88.370 Y126.746 E0.02311
G1 X83.289 Y131.826 E0.24319
G1 X83.977 Y131.717 E0.02356
G1 X89.045 Y126.648 E0.24263
G1 X89.721 Y126.550 E0.02311
G1 X84.664 Y131.607 E0.24208
G1 X85.351 Y131.498 E0.02356
G1 X90.397 Y126.453 E0.24153
G1 X91.073 Y126.355 E0.02311
G1 X86.039 Y131.389 E0.24098
G1 X86.726 Y131.280 E0.02356
G1 X91.749 Y126.257 E0.24042
G1 X92.425 Y126.160 E0.02311
G1 X87.414 Y131.171 E0.23987
G1 X88.101 Y131.062 E0.02356
G1 X93.100 Y126.062 E0.23932
G1 X93.776 Y125.964 E0.02311
G1 X88.788 Y130.952 E0.23877
G1 X89.476 Y130.843 E0.02356
G1 X94.452 Y125.867 E0.23821
G1 X95.128 Y125.769 E0.02311
G1 X90.163 Y130.734 E0.23766
G1 X90.851 Y130.625 E0.02356
G1 X95.804 Y125.672 E0.23711
G1 X96.480 Y125.574 E0.02311
G1 X91.538 Y130.516 E0.23656
G1 X92.225 Y130.406 E0.02356
G1 X97.156 Y125.476 E0.23600
G1 X97.831 Y125.379 E0.02311
G1 X92.913 Y130.297 E0.23545
G1 X93.600 Y130.188 E0.02356
G1 X98.507 Y125.281 E0.23490
G1 X99.183 Y125.183 E0.02311
G1 X94.288 Y130.079 E0.23435
G1 X94.975 Y129.970 E0.02356
G1 X99.859 Y125.086 E0.23379
G1 X100.535 Y124.988 E0.02311
G1 X95.662 Y129.861 E0.23324
G1 X96.350 Y129.751 E0.02356
G1 X101.211 Y124.890 E0.23269
G1 X101.886 Y124.793 E0.02311
G1 X97.037 Y129.642 E0.23214
G1 X97.724 Y129.533 E0.02356
G1 X102.562 Y124.695 E0.23158
G1 X103.238 Y124.598 E0.02311
G1 X98.412 Y129.424 E0.23103
G1 X99.099 Y129.315 E0.02356
G1 X103.914 Y124.500 E0.23048
G1 X104.590 Y124.402 E0.02311
G1 X99.787 Y129.205 E0.22993
G1 X100.474 Y129.096 E0.02356
G1 X105.266 Y124.305 E0.22938
G1 X105.942 Y124.207 E0.02311
G1 X101.161 Y128.987 E0.22882
G1 X101.849 Y128.878 E0.02356
G1 X106.617 Y124.109 E0.22827
G1 X107.293 Y124.012 E0.02311
G1 X102.536 Y128.769 E0.22772
G1 X103.224 Y128.660 E0.02356
G1 X107.969 Y123.914 E0.22717
G1 X108.645 Y123.816 E0.02311
G1 X103.911 Y128.550 E0.22661
G1 X104.598 Y128.441 E0.02356
G1 X109.321 Y123.719 E0.22606
G1 X109.997 Y123.621 E0.02311
G1 X105.286 Y128.332 E0.22551
G1 X105.973 Y128.223 E0.02356
G1 X110.672 Y123.524 E0.22496
G1 X111.348 Y123.426 E0.02311
G1 X106.660 Y128.114 E0.22440
G1 X107.348 Y128.005 E0.02356
G1 X112.024 Y123.328 E0.22385
G1 X112.700 Y123.231 E0.02311
G1 X108.035 Y127.895 E0.22330
G1 X108.723 Y127.786 E0.02356
G1 X113.376 Y123.133 E0.22275
G1 X114.052 Y123.035 E0.02311
G1 X109.410 Y127.677 E0.22219
G1 X110.097 Y127.568 E0.02356
G1 X114.728 Y122.938 E0.22164
G1 X115.403 Y122.840 E0.02311
G1 X110.785 Y127.459 E0.22109
G1 X111.472 Y127.349 E0.02356
G1 X116.079 Y122.742 E0.22054
G1 X116.755 Y122.645 E0.02311
G1 X112.160 Y127.240 E0.21998
G1 X112.847 Y127.131 E0.02356
G1 X117.431 Y122.547 E0.21943
G1 X118.107 Y122.450 E0.02311
G1 X113.534 Y127.022 E0.21888
G1 X114.222 Y126.913 E0.02356
G1 X118.783 Y122.352 E0.21833
G1 X119.458 Y122.254 E0.02311
G1 X114.909 Y126.804 E0.21777
G1 X115.596 Y126.694 E0.02356
G1 X120.134 Y122.157 E0.21722
G1 X120.810 Y122.059 E0.02311
G1 X116.284 Y126.585 E0.21667
G1 X116.971 Y126.476 E0.02356
G1 X121.486 Y121.961 E0.21612
G1 X122.162 Y121.864 E0.02311
G1 X117.659 Y126.367 E0.21556
G1 X118.346 Y126.258 E0.02356
G1 X122.838 Y121.766 E0.21501
G1 X123.514 Y121.668 E0.02311
G1 X119.033 Y126.148 E0.21446
G1 X119.721 Y126.039 E0.02356
G1 X124.189 Y121.571 E0.21391
G1 X124.865 Y121.473 E0.02311
G1 X120.408 Y125.930 E0.21335
G1 X121.096 Y125.821 E0.02356
G1 X125.541 Y121.376 E0.21280
G1 X126.217 Y121.278 E0.02311
G1 X121.783 Y125.712 E0.21225
G1 X122.470 Y125.603 E0.02356
G1 X126.893 Y121.180 E0.21170
G1 X127.569 Y121.083 E0.02311
G1 X123.158 Y125.493 E0.21114
G1 X123.845 Y125.384 E0.02356
G1 X128.244 Y120.985 E0.21059
G1 X128.920 Y120.887 E0.02311
G1 X124.533 Y125.275 E0.21004
G1 X125.220 Y125.166 E0.02356
G1 X129.596 Y120.790 E0.20949
G1 X130.272 Y120.692 E0.02311
G1 X125.907 Y125.057 E0.20893
G1 X126.595 Y124.948 E0.02356
G1 X130.948 Y120.594 E0.20838
G1 X131.624 Y120.497 E0.02311
G1 X127.282 Y124.838 E0.20783
G1 X127.969 Y124.729 E0.02356
G1 X132.299 Y120.399 E0.20728
G1 X132.975 Y120.302 E0.02311
G1 X128.657 Y124.620 E0.20672
G1 X129.344 Y124.511 E0.02356
G1 X133.651 Y120.204 E0.20617
G1 X134.327 Y120.106 E0.02311
G1 X130.032 Y124.402 E0.20562
G1 X130.719 Y124.292 E0.02356
G1 X135.003 Y120.009 E0.20507
G1 X135.679 Y119.911 E0.02311
G1 X131.406 Y124.183 E0.20451
G1 X132.094 Y124.074 E0.02356
G1 X136.355 Y119.813 E0.20396
G1 X137.030 Y119.716 E0.02311
G1 X132.781 Y123.965 E0.20341
G1 X133.469 Y123.856 E0.02356
G1 X137.706 Y119.618 E0.20286
G1 X138.382 Y119.520 E0.02311
G1 X134.156 Y123.747 E0.20230
G1 X134.843 Y123.637 E0.02356
G1 X139.058 Y119.423 E0.20175
G1 X139.734 Y119.325 E0.02311
G1 X135.531 Y123.528 E0.20120
G1 X136.218 Y123.419 E0.02356
G1 X140.410 Y119.227 E0.20065
G1 X141.085 Y119.130 E0.02311
G1 X136.905 Y123.310 E0.20009
G1 X137.593 Y123.201 E0.02356
G1 X141.761 Y119.032 E0.19954
G1 X142.437 Y118.935 E0.02311
G1 X138.280 Y123.092 E0.19899
G1 X138.968 Y122.982 E0.02356
G1 X143.113 Y118.837 E0.19844
G1 X143.789 Y118.739 E0.02311
G1 X139.655 Y122.873 E0.19788
G1 X140.342 Y122.764 E0.02356
G1 X144.465 Y118.642 E0.19733
G1 X145.141 Y118.544 E0.02311
G1 X141.030 Y122.655 E0.19678
G1 X141.717 Y122.546 E0.02356
G1 X145.816 Y118.446 E0.19623
G1 X146.492 Y118.349 E0.02311
G1 X142.405 Y122.436 E0.19567
G1 X143.092 Y122.327 E0.02356
G1 X147.168 Y118.251 E0.19512
G1 X147.844 Y118.153 E0.02311
G1 X143.779 Y122.218 E0.19457
G1 X144.467 Y122.109 E0.02356
G1 X148.520 Y118.056 E0.19402
G1 X149.196 Y117.958 E0.02311
G1 X145.154 Y122.000 E0.19346
G1 X145.842 Y121.891 E0.02356
G1 X149.871 Y117.861 E0.19291
G1 X150.547 Y117.763 E0.02311
G1 X146.529 Y121.781 E0.19236
G1 X147.216 Y121.672 E0.02356
G1 X151.223 Y117.665 E0.19181
G1 X151.899 Y117.568 E0.02311
G1 X147.904 Y121.563 E0.19126
G1 X148.591 Y121.454 E0.02356
G1 X152.575 Y117.470 E0.19070
G1 X153.251 Y117.372 E0.02311
G1 X149.278 Y121.345 E0.19015
G1 X149.966 Y121.235 E0.02356
G1 X153.927 Y117.275 E0.18960
G1 X154.602 Y117.177 E0.02311
G1 X150.653 Y121.126 E0.18905
G1 X151.341 Y121.017 E0.02356
G1 X155.278 Y117.079 E0.18849
G1 X155.954 Y116.982 E0.02311
G1 X152.028 Y120.908 E0.18794
G1 X152.715 Y120.799 E0.02356
G1 X156.630 Y116.884 E0.18739
G1 X157.306 Y116.787 E0.02311
G1 X153.403 Y120.690 E0.18684
G1 X154.090 Y120.580 E0.02356
G1 X157.982 Y116.689 E0.18628
G1 X158.657 Y116.591 E0.02311
G1 X154.778 Y120.471 E0.18573
G1 X155.465 Y120.362 E0.02356
G1 X159.333 Y116.494 E0.18518
G1 X160.009 Y116.396 E0.02311
G1 X156.152 Y120.253 E0.18463
G1 X156.840 Y120.144 E0.02356
G1 X160.685 Y116.298 E0.18407
G1 X161.361 Y116.201 E0.02311
G1 X157.527 Y120.035 E0.18352
G1 X158.214 Y119.925 E0.02356
G1 X162.037 Y116.103 E0.18297
M73 Q59 S179
G1 X162.713 Y116.005 E0.02311
G1 X158.902 Y119.816 E0.18242
G1 X159.589 Y119.707 E0.02356
G1 X163.388 Y115.908 E0.18186
G1 X164.064 Y115.810 E0.02311
G1 X160.277 Y119.598 E0.18131
G1 X160.964 Y119.489 E0.02356
G1 X164.740 Y115.713 E0.18076
G1 X165.416 Y115.615 E0.02311
G1 X161.651 Y119.379 E0.18021
G1 X162.339 Y119.270 E0.02356
G1 X166.092 Y115.517 E0.17965
G1 X166.768 Y115.420 E0.02311
G1 X163.026 Y119.161 E0.17910
G1 X163.714 Y119.052 E0.02356
G1 X167.443 Y115.322 E0.17855
G1 X168.119 Y115.224 E0.02311
G1 X164.401 Y118.943 E0.17800
G1 X165.088 Y118.834 E0.02356
G1 X168.795 Y115.127 E0.17744
G1 X169.471 Y115.029 E0.02311
G1 X165.776 Y118.724 E0.17689
G1 X166.463 Y118.615 E0.02356
G1 X170.147 Y114.931 E0.17634
G1 X170.823 Y114.834 E0.02311
G1 X167.150 Y118.506 E0.17579
G1 X167.838 Y118.397 E0.02356
G1 X171.499 Y114.736 E0.17523
G1 X172.174 Y114.639 E0.02311
G1 X168.525 Y118.288 E0.17468
G1 X169.213 Y118.178 E0.02356
G1 X172.850 Y114.541 E0.17413
G1 X173.526 Y114.443 E0.02311
G1 X169.900 Y118.069 E0.17358
G1 X170.587 Y117.960 E0.02356
G1 X174.202 Y114.346 E0.17302
G1 X174.878 Y114.248 E0.02311
G1 X171.275 Y117.851 E0.17247
G1 X171.962 Y117.742 E0.02356
G1 X175.554 Y114.150 E0.17192
G1 X176.229 Y114.053 E0.02311
G1 X172.650 Y117.633 E0.17137
G1 X173.337 Y117.523 E0.02356
G1 X176.905 Y113.955 E0.17081
G1 X177.581 Y113.857 E0.02311
G1 X174.024 Y117.414 E0.17026
G1 X174.712 Y117.305 E0.02356
G1 X178.257 Y113.760 E0.16971
G1 X178.933 Y113.662 E0.02311
G1 X175.399 Y117.196 E0.16916
G1 X176.087 Y117.087 E0.02356
G1 X179.416 Y113.757 E0.15937
G1 X179.460 Y114.132 E0.01277
G1 X179.637 Y114.114 E0.00604
G1 X176.774 Y116.978 E0.13706
G1 X177.461 Y116.868 E0.02356
G1 X180.280 Y114.050 E0.13491
G1 X180.922 Y113.986 E0.02185
G1 X178.149 Y116.759 E0.13276
G1 X178.836 Y116.650 E0.02356
G1 X181.564 Y113.922 E0.13060
G1 X182.207 Y113.857 E0.02185
G1 X180.202 Y115.863 E0.09598
G1 X180.928 Y115.714 E0.02509
G1 X182.849 Y113.793 E0.09196
G1 X183.492 Y113.729 E0.02185
G1 X181.655 Y115.566 E0.08794
G1 X182.381 Y115.418 E0.02509
G1 X184.134 Y113.665 E0.08392
G1 X184.774 Y113.603 E0.02176
G1 X183.107 Y115.270 E0.07978
G1 X183.834 Y115.122 E0.02509
G1 X185.407 Y113.548 E0.07533
G1 X186.041 Y113.493 E0.02152
G1 X184.560 Y114.973 E0.07088
G1 X185.296 Y114.815 E0.02549
G1 X186.674 Y113.438 E0.06594
G1 X187.307 Y113.383 E0.02152
G1 X186.036 Y114.654 E0.06088
G1 X186.775 Y114.494 E0.02560
G1 X187.928 Y113.340 E0.05523
G1 X188.543 Y113.304 E0.02083
G1 X187.514 Y114.333 E0.04926
G1 X188.276 Y114.148 E0.02656
G1 X189.157 Y113.268 E0.04216
G1 X189.771 Y113.232 E0.02083
G1 X189.044 Y113.959 E0.03482
G1 X189.811 Y113.770 E0.02676
G1 X190.385 Y113.196 E0.02749
G1 X191.000 Y113.159 E0.02083
G1 X190.579 Y113.580 E0.02015
G1 X191.346 Y113.391 E0.02676
G1 X191.614 Y113.123 E0.01282
G1 X192.228 Y113.087 E0.02083
G1 X191.863 Y113.452 E0.01747
M204 S1000
G1 F8640.000
G1 X192.228 Y113.087 E-0.11920
G1 X191.614 Y113.123 E-0.14209
G1 X191.346 Y113.391 E-0.08745
G1 X190.579 Y113.580 E-0.18254
G1 X191.000 Y113.159 E-0.13748
G1 X190.605 Y113.183 E-0.09125
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X195.660 Y112.558
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.765 Y111.453 E0.05296
G1 X196.097 Y111.545 E0.02285
G1 X195.221 Y112.420 E0.04197
G1 X194.569 Y112.496 E0.02225
G1 X195.429 Y111.636 E0.04120
G1 X194.761 Y111.728 E0.02285
G1 X193.917 Y112.572 E0.04044
G1 X193.296 Y112.617 E0.02110
G1 X194.093 Y111.820 E0.03819
G1 X193.433 Y111.903 E0.02253
G1 X192.683 Y112.653 E0.03592
G1 X192.071 Y112.689 E0.02079
G1 X192.790 Y111.970 E0.03443
G1 X192.144 Y112.040 E0.02202
G1 X191.459 Y112.725 E0.03282
G1 X190.846 Y112.761 E0.02079
G1 X191.491 Y112.116 E0.03088
G1 X190.838 Y112.193 E0.02227
G1 X190.234 Y112.797 E0.02894
G1 X189.622 Y112.833 E0.02079
G1 X190.185 Y112.269 E0.02701
G1 X189.532 Y112.346 E0.02227
G1 X189.009 Y112.869 E0.02507
G1 X188.397 Y112.905 E0.02079
G1 X188.880 Y112.422 E0.02313
G1 X188.227 Y112.498 E0.02227
G1 X187.785 Y112.941 E0.02119
G1 X187.162 Y112.987 E0.02115
G1 X187.574 Y112.575 E0.01974
G1 X186.921 Y112.651 E0.02227
G1 X186.531 Y113.042 E0.01871
G1 X185.900 Y113.096 E0.02147
G1 X186.269 Y112.728 E0.01768
G1 X185.616 Y112.804 E0.02227
G1 X185.268 Y113.151 E0.01665
G1 X184.637 Y113.206 E0.02147
G1 X184.963 Y112.880 E0.01562
G1 X184.310 Y112.957 E0.02227
G1 X183.998 Y113.269 E0.01498
G1 X183.357 Y113.333 E0.02181
G1 X183.658 Y113.033 E0.01439
G1 X183.365 Y113.067 E0.00998
G1 X182.998 Y113.117 E0.01256
G1 X182.717 Y113.397 E0.01346
G1 X182.077 Y113.461 E0.02181
G1 X182.333 Y113.206 E0.01226
G1 X181.667 Y113.295 E0.02275
G1 X181.436 Y113.525 E0.01106
G1 X180.796 Y113.589 E0.02181
G1 X181.002 Y113.384 E0.00987
G1 X180.336 Y113.473 E0.02275
G1 X179.951 Y113.858 E0.01847
M204 S1000
G1 F8640.000
G1 X180.336 Y113.473 E-0.12585
G1 X181.002 Y113.384 E-0.15500
G1 X180.796 Y113.589 E-0.06722
G1 X181.436 Y113.525 E-0.14860
G1 X181.667 Y113.295 E-0.07538
G1 X182.333 Y113.206 E-0.15500
G1 X182.232 Y113.306 E-0.03294
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X179.303 Y116.761
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.909 Y116.155 E0.02901
M204 S1000
G1 X180.702 Y115.989 F10800.000
M204 S1250
G1 F4800.000
G1 X180.278 Y116.412 E0.02029
G1 X180.972 Y116.295 E0.02386
G1 X181.191 Y116.076 E0.01047
G1 X181.915 Y115.928 E0.02504
G1 X181.666 Y116.177 E0.01191
G1 X182.361 Y116.059 E0.02386
G1 X182.639 Y115.781 E0.01335
G1 X183.363 Y115.633 E0.02504
G1 X183.055 Y115.942 E0.01478
G1 X183.750 Y115.823 E0.02389
G1 X184.087 Y115.485 E0.01618
G1 X184.812 Y115.337 E0.02505
G1 X184.458 Y115.691 E0.01693
G1 X185.167 Y115.558 E0.02443
G1 X185.548 Y115.177 E0.01828
G1 X186.285 Y115.017 E0.02555
G1 X185.875 Y115.426 E0.01963
G1 X186.584 Y115.294 E0.02443
G1 X187.022 Y114.856 E0.02097
G1 X187.759 Y114.695 E0.02559
G1 X187.292 Y115.162 E0.02236
G1 X188.001 Y115.030 E0.02443
G1 X188.524 Y114.507 E0.02507
G1 X189.289 Y114.318 E0.02670
G1 X188.710 Y114.898 E0.02778
G1 X189.418 Y114.765 E0.02443
G1 X190.054 Y114.129 E0.03049
G1 X190.819 Y113.940 E0.02670
G1 X190.127 Y114.633 E0.03320
G1 X190.835 Y114.501 E0.02443
G1 X191.585 Y113.752 E0.03591
G1 X192.350 Y113.563 E0.02670
G1 X191.544 Y114.369 E0.03862
G1 X192.252 Y114.237 E0.02443
G1 X193.115 Y113.374 E0.04133
G1 X193.879 Y113.187 E0.02666
G1 X192.968 Y114.098 E0.04366
G1 X193.688 Y113.954 E0.02489
G1 X194.588 Y113.054 E0.04312
G1 X195.297 Y112.921 E0.02445
G1 X194.390 Y113.828 E0.04346
G1 X195.081 Y113.713 E0.02374
G1 X197.433 Y111.361 E0.11273
G1 X198.101 Y111.269 E0.02285
G1 X195.772 Y113.599 E0.11163
G1 X196.463 Y113.484 E0.02374
G1 X198.770 Y111.178 E0.11053
G1 X199.438 Y111.086 E0.02285
G1 X197.154 Y113.369 E0.10943
G1 X197.845 Y113.255 E0.02374
G1 X200.106 Y110.994 E0.10833
G1 X200.774 Y110.902 E0.02285
G1 X198.536 Y113.140 E0.10724
G1 X199.227 Y113.025 E0.02374
G1 X201.442 Y110.810 E0.10614
G1 X202.110 Y110.719 E0.02285
G1 X199.918 Y112.910 E0.10504
G1 X200.610 Y112.796 E0.02374
G1 X202.778 Y110.627 E0.10394
G1 X203.446 Y110.535 E0.02285
G1 X201.301 Y112.681 E0.10284
G1 X201.992 Y112.566 E0.02374
G1 X204.115 Y110.443 E0.10174
G1 X204.783 Y110.352 E0.02285
G1 X202.683 Y112.452 E0.10065
G1 X203.374 Y112.337 E0.02374
G1 X205.451 Y110.260 E0.09955
G1 X206.119 Y110.168 E0.02285
G1 X204.065 Y112.222 E0.09845
G1 X204.756 Y112.108 E0.02374
G1 X206.787 Y110.076 E0.09735
G1 X207.455 Y109.985 E0.02285
G1 X205.447 Y111.993 E0.09625
G1 X206.138 Y111.878 E0.02374
G1 X208.123 Y109.893 E0.09515
G1 X208.792 Y109.801 E0.02285
G1 X206.829 Y111.764 E0.09406
G1 X207.520 Y111.649 E0.02374
G1 X209.460 Y109.709 E0.09296
G1 X210.128 Y109.617 E0.02285
G1 X208.211 Y111.534 E0.09186
G1 X208.902 Y111.419 E0.02374
G1 X210.796 Y109.526 E0.09076
G1 X211.464 Y109.434 E0.02285
G1 X209.593 Y111.305 E0.08966
G1 X210.284 Y111.190 E0.02374
G1 X212.132 Y109.342 E0.08856
G1 X212.508 Y109.291 E0.01284
G1 X212.704 Y109.346 E0.00693
G1 X210.975 Y111.075 E0.08286
G1 X211.666 Y110.961 E0.02374
G1 X213.208 Y109.419 E0.07388
G1 X213.528 Y109.395 E0.01087
G1 X213.898 Y109.306 E0.01290
G1 X212.357 Y110.846 E0.07382
G1 X212.733 Y110.784 E0.01291
G1 X213.051 Y110.577 E0.01285
G1 X213.302 Y110.478 E0.00914
G1 X214.805 Y108.975 E0.07201
G1 X215.473 Y108.883 E0.02285
G1 X214.003 Y110.353 E0.07046
G1 X214.340 Y110.376 E0.01145
G1 X214.505 Y110.427 E0.00587
G1 X216.141 Y108.791 E0.07839
G1 X216.809 Y108.700 E0.02285
G1 X215.122 Y110.387 E0.08088
G1 X215.813 Y110.273 E0.02374
G1 X217.477 Y108.608 E0.07978
G1 X218.145 Y108.516 E0.02285
G1 X216.504 Y110.158 E0.07868
G1 X217.195 Y110.043 E0.02374
G1 X218.687 Y108.551 E0.07150
G1 X218.801 Y108.586 E0.00405
G1 X219.201 Y108.614 E0.01358
G1 X217.886 Y109.929 E0.06301
G1 X218.577 Y109.814 E0.02374
G1 X219.914 Y108.477 E0.06408
G1 X220.124 Y108.393 E0.00766
G1 X220.377 Y108.210 E0.01060
G1 X220.818 Y108.149 E0.01507
G1 X219.582 Y109.386 E0.05926
G1 X219.924 Y109.355 E0.01166
G1 X220.169 Y109.374 E0.00832
G1 X221.486 Y108.057 E0.06312
G1 X222.154 Y107.966 E0.02285
G1 X220.650 Y109.470 E0.07209
G1 X221.341 Y109.355 E0.02374
G1 X222.822 Y107.874 E0.07099
G1 X223.491 Y107.782 E0.02285
G1 X222.032 Y109.240 E0.06990
G1 X222.723 Y109.126 E0.02374
G1 X224.159 Y107.690 E0.06880
G1 X224.363 Y107.662 E0.00698
G1 X224.663 Y107.762 E0.01073
G1 X223.414 Y109.011 E0.05984
G1 X224.105 Y108.896 E0.02374
G1 X225.185 Y107.817 E0.05175
G1 X225.422 Y107.802 E0.00804
G1 X225.755 Y107.726 E0.01158
G1 X225.921 Y107.657 E0.00608
G1 X225.077 Y108.501 E0.04041
G1 X225.178 Y108.457 E0.00370
G1 X225.509 Y108.377 E0.01156
G1 X225.801 Y108.354 E0.00991
G1 X226.830 Y107.325 E0.04932
G1 X227.497 Y107.234 E0.02281
G1 X226.313 Y108.418 E0.05674
G1 X226.544 Y108.491 E0.00821
G1 X226.871 Y108.436 E0.01125
G1 X228.164 Y107.143 E0.06195
G1 X228.831 Y107.053 E0.02281
G1 X227.564 Y108.320 E0.06072
G1 X228.256 Y108.204 E0.02380
G1 X229.498 Y106.962 E0.05949
G1 X230.165 Y106.872 E0.02281
G1 X228.949 Y108.087 E0.05826
G1 X229.641 Y107.971 E0.02380
G1 X230.631 Y106.981 E0.04743
G1 X231.018 Y107.038 E0.01324
G1 X231.159 Y107.030 E0.00478
G1 X230.334 Y107.855 E0.03951
G1 X230.434 Y107.838 E0.00345
G1 X230.754 Y107.596 E0.01360
G1 X231.080 Y107.447 E0.01215
G1 X231.398 Y107.367 E0.01111
G1 X231.913 Y106.852 E0.02468
G1 X232.046 Y106.794 E0.00491
G1 X232.335 Y106.585 E0.01211
G1 X232.820 Y106.521 E0.01658
G1 X231.983 Y107.358 E0.04011
G1 X232.136 Y107.375 E0.00519
G1 X232.439 Y107.479 E0.01087
G1 X233.484 Y106.434 E0.05005
G1 X234.147 Y106.348 E0.02266
G1 X233.117 Y107.377 E0.04935
G1 X233.813 Y107.257 E0.02395
G1 X234.810 Y106.261 E0.04776
G1 X235.473 Y106.174 E0.02266
G1 X234.510 Y107.137 E0.04616
G1 X235.206 Y107.017 E0.02395
G1 X236.136 Y106.087 E0.04456
G1 X236.355 Y106.059 E0.00746
G1 X236.405 Y106.394 E0.01151
G1 X235.678 Y107.122 E0.03485
M204 S1000
G1 F8640.000
G1 X236.405 Y106.394 E-0.23748
G1 X236.355 Y106.059 E-0.07840
G1 X236.136 Y106.087 E-0.05085
G1 X235.206 Y107.017 E-0.30364
G1 X234.824 Y107.083 E-0.08963
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X71.026 Y135.303
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.522 Y136.846 E0.12961
G1 X67.142 Y135.966 E0.03242
G1 X67.344 Y135.939 E0.00690
G1 X67.262 Y135.301 E0.02177
G1 X68.084 Y135.195 E0.02807
G1 X68.128 Y135.530 E0.01144
G1 X70.833 Y134.684 E0.09594
G1 X71.009 Y135.246 E0.01992
M204 S1000
G1 X71.047 Y135.739 F10800.000
M204 S800
G1 F1500.000
G1 X67.716 Y137.205 E0.12317
G1 X67.968 Y137.775 E0.02110
G1 X67.556 Y137.952 E0.01515
G1 X66.556 Y135.636 E0.08541
G1 X66.889 Y135.590 E0.01137
G1 X66.806 Y134.949 E0.02187
G1 X68.436 Y134.739 E0.05563
G1 X68.469 Y134.997 E0.00880
G1 X71.100 Y134.174 E0.09328
G1 X71.352 Y134.981 E0.02862
G1 X71.477 Y134.964 E0.00426
G1 X71.951 Y136.063 E0.04052
G1 X71.313 Y136.337 E0.02353
G1 X71.071 Y135.793 E0.02014
M204 S1000
G1 X70.794 Y135.429 F10800.000
G1 X70.738 Y135.064
G1 F2400.000
G1 X69.712 Y135.449 E0.02925
G1 F8640.000
G1 X70.738 Y135.064 E-0.25318
G1 E-0.54682 F2100.00000
G1 Z4.200 F10800.000
G1 X67.937 Y136.529
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.839 Y135.627 E0.05106
G1 X67.871 Y135.930 E0.04059
G1 X67.870 Y135.916 E0.00056
G1 X67.439 Y136.346 E0.02435
M204 S1000
G1 F8640.000
G1 X67.870 Y135.916 E-0.14049
G1 X67.871 Y135.930 E-0.00323
G1 X68.839 Y135.627 E-0.23416
G1 X67.937 Y136.529 E-0.29457
G1 E-0.12756 F2100.00000
G1 Z4.200 F10800.000
G1 X64.422 Y129.669
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X62.426 Y125.048 E0.17042
G1 X63.108 Y124.752 E0.02516
G1 X54.483 Y104.872 E0.73354
G1 X17.605 Y105.282 E1.24835
G1 X17.581 Y99.484 E0.19625
G1 X18.952 Y99.488 E0.04639
G1 X18.950 Y100.288 E0.02708
G1 X20.706 Y100.293 E0.05944
G1 X20.708 Y99.493 E0.02707
G1 X22.200 Y99.497 E0.05051
G1 X22.198 Y100.297 E0.02707
G1 X23.979 Y100.302 E0.06029
G1 X23.982 Y99.502 E0.02708
G1 X27.313 Y99.512 E0.11277
G1 X27.311 Y100.312 E0.02708
G1 X29.218 Y100.317 E0.06454
G1 X29.220 Y99.517 E0.02708
G1 X29.267 Y99.517 E0.00158
G1 X29.264 Y100.317 E0.02708
G1 X31.881 Y100.325 E0.08859
G1 X31.884 Y99.525 E0.02708
G1 X32.937 Y99.528 E0.03566
G1 X32.935 Y100.328 E0.02708
G1 X37.258 Y100.340 E0.14634
G1 X37.261 Y99.540 E0.02708
G1 X37.969 Y99.543 E0.02398
G1 X37.967 Y100.342 E0.02708
G1 X41.082 Y100.351 E0.10544
G1 X41.084 Y99.551 E0.02708
G1 X41.385 Y99.552 E0.01019
G1 X41.383 Y100.352 E0.02708
G1 X43.140 Y100.357 E0.05947
G1 X43.142 Y99.557 E0.02708
G1 X44.104 Y99.560 E0.03257
G1 X44.102 Y100.360 E0.02708
G1 X49.813 Y100.377 E0.19333
G1 X49.816 Y99.577 E0.02708
G1 X50.027 Y99.577 E0.00714
G1 X50.025 Y100.377 E0.02708
G1 X55.013 Y100.391 E0.16885
G1 X55.015 Y99.592 E0.02708
G1 X178.345 Y99.949 E4.17459
M73 P59 R176
G1 X182.659 Y100.007 E0.14604
G1 X191.725 Y100.278 E0.30699
G1 X192.940 Y100.329 E0.04116
G1 X212.078 Y100.519 E0.64785
G1 X212.131 Y100.564 E0.00235
G1 X212.405 Y100.687 E0.01016
G1 X212.680 Y100.749 E0.00954
G1 X212.957 Y100.769 E0.00942
G1 X213.235 Y100.750 E0.00943
G1 X213.510 Y100.689 E0.00954
G1 X213.821 Y100.536 E0.01170
G1 X218.069 Y100.579 E0.14380
G1 X218.124 Y100.627 E0.00249
G1 X218.394 Y100.755 E0.01011
G1 X218.674 Y100.823 E0.00974
G1 X218.957 Y100.845 E0.00962
G1 X219.241 Y100.824 E0.00962
G1 X219.521 Y100.758 E0.00975
G1 X219.832 Y100.596 E0.01187
G1 X224.050 Y100.638 E0.14277
G1 X224.112 Y100.696 E0.00287
G1 X224.386 Y100.830 E0.01031
G1 X224.667 Y100.903 E0.00986
G1 X224.957 Y100.927 E0.00984
G1 X225.247 Y100.905 E0.00984
G1 X225.532 Y100.833 E0.00993
G1 X225.806 Y100.698 E0.01036
G1 X225.851 Y100.656 E0.00209
G1 X230.031 Y100.703 E0.14148
G1 X230.098 Y100.769 E0.00319
G1 X230.373 Y100.912 E0.01049
G1 X230.659 Y100.993 E0.01008
G1 X230.957 Y101.020 E0.01012
G1 X231.255 Y100.996 E0.01012
G1 X231.544 Y100.917 E0.01015
G1 X231.823 Y100.772 E0.01064
G1 X231.864 Y100.731 E0.00196
G1 X236.330 Y100.804 E0.15120
G1 X236.336 Y102.158 E0.04584
G1 X231.871 Y102.268 E0.15120
G1 X231.829 Y102.228 E0.00196
G1 X231.549 Y102.085 E0.01064
G1 X231.259 Y102.008 E0.01015
G1 X230.961 Y101.987 E0.01012
G1 X230.664 Y102.016 E0.01012
G1 X230.378 Y102.099 E0.01008
G1 X230.104 Y102.245 E0.01049
G1 X230.038 Y102.311 E0.00319
G1 X225.859 Y102.393 E0.14148
G1 X225.813 Y102.351 E0.00209
G1 X225.537 Y102.218 E0.01036
G1 X225.252 Y102.149 E0.00993
G1 X224.962 Y102.129 E0.00984
G1 X224.673 Y102.156 E0.00984
G1 X224.391 Y102.231 E0.00986
G1 X224.119 Y102.368 E0.01031
G1 X224.057 Y102.426 E0.00287
G1 X219.840 Y102.502 E0.14277
G1 X219.527 Y102.344 E0.01187
G1 X219.247 Y102.279 E0.00975
G1 X218.963 Y102.261 E0.00962
G1 X218.680 Y102.286 E0.00962
G1 X218.401 Y102.356 E0.00974
G1 X218.132 Y102.486 E0.01011
G1 X218.077 Y102.535 E0.00249
G1 X213.829 Y102.612 E0.14380
G1 X213.518 Y102.462 E0.01170
G1 X213.242 Y102.403 E0.00954
G1 X212.964 Y102.386 E0.00943
G1 X212.686 Y102.408 E0.00942
G1 X212.412 Y102.473 E0.00954
G1 X212.139 Y102.598 E0.01016
G1 X212.087 Y102.643 E0.00235
G1 X192.950 Y102.991 E0.64785
G1 X191.736 Y103.053 E0.04116
G1 X182.673 Y103.398 E0.30699
G1 X178.360 Y103.492 E0.14604
G1 X57.233 Y104.841 E4.10026
G1 X65.374 Y123.772 E0.69753
G1 X66.069 Y123.471 E0.02563
G1 X67.628 Y127.080 E0.13308
G1 X67.574 Y127.124 E0.00236
G1 X68.164 Y128.511 E0.05102
G1 X68.079 Y128.548 E0.00315
G1 X67.490 Y127.192 E0.05005
G1 X64.469 Y129.632 E0.13146
M204 S1000
G1 F8640.000
G1 X63.129 Y126.625 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X19.358 Y99.882
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.300 Y99.884 E0.03188
G1 X20.302 Y99.085 E0.02708
G1 X22.609 Y99.091 E0.07808
G1 X22.606 Y99.891 E0.02708
G1 X23.573 Y99.894 E0.03273
G1 X23.576 Y99.094 E0.02708
G1 X27.721 Y99.106 E0.14032
G1 X27.719 Y99.906 E0.02708
G1 X28.812 Y99.909 E0.03698
G1 X28.814 Y99.109 E0.02708
G1 X29.675 Y99.112 E0.02914
G1 X29.672 Y99.911 E0.02708
G1 X31.475 Y99.917 E0.06103
G1 X31.478 Y99.117 E0.02708
G1 X33.345 Y99.122 E0.06322
G1 X33.343 Y99.922 E0.02708
G1 X34.301 Y99.925 E0.03241
G1 X34.303 Y99.125 E0.02708
G1 X34.459 Y99.125 E0.00527
G1 X34.457 Y99.925 E0.02708
G1 X35.397 Y99.928 E0.03182
G1 X35.399 Y99.128 E0.02708
G1 X35.915 Y99.129 E0.01746
G1 X35.912 Y99.930 E0.02708
G1 X36.852 Y99.932 E0.03182
G1 X36.855 Y99.132 E0.02708
G1 X38.377 Y99.137 E0.05153
G1 X38.375 Y99.937 E0.02708
G1 X39.623 Y99.940 E0.04226
G1 X39.626 Y99.140 E0.02708
G1 X39.714 Y99.140 E0.00301
G1 X39.712 Y99.940 E0.02708
G1 X40.676 Y99.943 E0.03262
G1 X40.678 Y99.143 E0.02708
G1 X41.793 Y99.146 E0.03775
G1 X41.791 Y99.946 E0.02708
G1 X42.734 Y99.949 E0.03191
G1 X42.736 Y99.149 E0.02708
G1 X44.512 Y99.154 E0.06013
G1 X44.510 Y99.954 E0.02708
G1 X45.466 Y99.957 E0.03234
G1 X45.468 Y99.157 E0.02708
G1 X46.194 Y99.159 E0.02459
G1 X46.192 Y99.959 E0.02708
G1 X47.141 Y99.962 E0.03212
G1 X47.143 Y99.162 E0.02708
G1 X47.435 Y99.163 E0.00987
G1 X47.432 Y99.963 E0.02708
G1 X49.408 Y99.968 E0.06686
G1 X49.410 Y99.168 E0.02708
G1 X50.435 Y99.171 E0.03470
G1 X50.433 Y99.971 E0.02708
G1 X51.350 Y99.974 E0.03104
G1 X51.352 Y99.174 E0.02708
G1 X51.452 Y99.174 E0.00339
G1 X51.450 Y99.974 E0.02708
G1 X52.342 Y99.977 E0.03021
G1 X52.345 Y99.177 E0.02708
G1 X52.666 Y99.178 E0.01089
G1 X52.664 Y99.978 E0.02708
G1 X53.577 Y99.980 E0.03091
G1 X53.580 Y99.180 E0.02708
G1 X53.697 Y99.181 E0.00398
G1 X53.695 Y99.981 E0.02708
G1 X54.607 Y99.983 E0.03087
G1 X54.609 Y99.183 E0.02708
G1 X178.348 Y99.542 E4.18844
G1 X182.668 Y99.600 E0.14623
G1 X191.739 Y99.871 E0.30719
G1 X192.950 Y99.922 E0.04103
G1 X212.231 Y100.114 E0.65266
G1 X212.351 Y100.217 E0.00536
G1 X212.534 Y100.299 E0.00679
G1 X212.740 Y100.345 E0.00714
G1 X212.958 Y100.361 E0.00741
G1 X213.176 Y100.346 E0.00741
G1 X213.382 Y100.300 E0.00713
G1 X213.566 Y100.219 E0.00681
G1 X213.670 Y100.128 E0.00467
G1 X218.223 Y100.173 E0.15412
G1 X218.349 Y100.283 E0.00567
G1 X218.531 Y100.369 E0.00680
G1 X218.738 Y100.419 E0.00722
G1 X218.958 Y100.436 E0.00748
G1 X219.179 Y100.420 E0.00747
G1 X219.386 Y100.371 E0.00721
G1 X219.569 Y100.286 E0.00683
G1 X219.680 Y100.187 E0.00501
G1 X224.211 Y100.232 E0.15339
G1 X224.345 Y100.356 E0.00618
G1 X224.528 Y100.446 E0.00690
G1 X224.736 Y100.500 E0.00728
G1 X224.959 Y100.519 E0.00756
G1 X225.181 Y100.502 E0.00756
G1 X225.390 Y100.449 E0.00729
G1 X225.573 Y100.359 E0.00691
G1 X225.694 Y100.247 E0.00557
G1 X230.200 Y100.298 E0.15253
G1 X230.340 Y100.436 E0.00668
G1 X230.524 Y100.532 E0.00700
G1 X230.734 Y100.591 E0.00738
G1 X230.959 Y100.611 E0.00766
G1 X231.185 Y100.593 E0.00766
G1 X231.395 Y100.536 E0.00739
G1 X231.580 Y100.440 E0.00704
G1 X231.699 Y100.321 E0.00567
G1 X236.736 Y100.404 E0.17053
G1 X236.745 Y102.556 E0.07284
G1 X231.708 Y102.679 E0.17053
G1 X231.589 Y102.562 E0.00567
G1 X231.403 Y102.467 E0.00704
G1 X231.192 Y102.412 E0.00739
G1 X230.966 Y102.395 E0.00766
G1 X230.741 Y102.418 E0.00766
G1 X230.532 Y102.478 E0.00738
G1 X230.349 Y102.575 E0.00700
G1 X230.210 Y102.715 E0.00668
G1 X225.704 Y102.803 E0.15253
G1 X225.583 Y102.692 E0.00557
G1 X225.399 Y102.604 E0.00691
G1 X225.190 Y102.553 E0.00729
G1 X224.967 Y102.537 E0.00756
G1 X224.745 Y102.558 E0.00756
G1 X224.537 Y102.614 E0.00728
G1 X224.355 Y102.705 E0.00690
G1 X224.222 Y102.830 E0.00618
G1 X219.691 Y102.912 E0.15339
G1 X219.579 Y102.815 E0.00501
G1 X219.396 Y102.731 E0.00684
G1 X219.188 Y102.683 E0.00721
G1 X218.968 Y102.669 E0.00747
G1 X218.747 Y102.688 E0.00748
G1 X218.541 Y102.740 E0.00722
G1 X218.360 Y102.828 E0.00680
G1 X218.234 Y102.939 E0.00567
G1 X213.682 Y103.021 E0.15412
G1 X213.577 Y102.931 E0.00467
G1 X213.392 Y102.852 E0.00681
G1 X213.187 Y102.807 E0.00713
G1 X212.968 Y102.794 E0.00741
G1 X212.750 Y102.812 E0.00741
G1 X212.545 Y102.860 E0.00714
G1 X212.362 Y102.943 E0.00679
G1 X212.243 Y103.048 E0.00536
G1 X192.965 Y103.398 E0.65266
G1 X191.754 Y103.459 E0.04103
G1 X182.685 Y103.805 E0.30719
G1 X178.366 Y103.899 E0.14623
G1 X57.848 Y105.241 E4.07966
G1 X65.587 Y123.236 E0.66305
G1 X66.281 Y122.936 E0.02561
G1 X68.124 Y127.203 E0.15733
G1 X68.069 Y127.248 E0.00242
G1 X68.697 Y128.724 E0.05432
G1 X67.867 Y129.083 E0.03061
G1 X67.330 Y127.844 E0.04569
G1 X64.261 Y130.323 E0.13352
G1 X61.891 Y124.835 E0.20233
G1 X62.573 Y124.541 E0.02514
G1 X54.217 Y105.282 E0.71059
G1 X17.200 Y105.693 E1.25307
G1 X17.173 Y99.076 E0.22401
G1 X19.360 Y99.082 E0.07404
G1 X19.358 Y99.822 E0.02505
M204 S1000
G1 X19.515 Y100.250 F10800.000
G1 F8640.000
G1 X20.300 Y99.884 E-0.21792
G1 X20.302 Y99.085 E-0.18470
G1 X21.850 Y99.089 E-0.35738
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X20.828 Y100.189
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.217 Y99.800 E0.01862
G1 X21.792 Y99.801 E0.01946
G1 X17.904 Y103.689 E0.18612
G1 X17.906 Y104.263 E0.01943
G1 X21.892 Y100.277 E0.19081
G1 X21.891 Y100.601 E0.01096
G1 X22.144 Y100.602 E0.00856
G1 X17.909 Y104.837 E0.20275
G1 X17.909 Y104.973 E0.00459
G1 X18.355 Y104.968 E0.01507
G1 X22.623 Y100.700 E0.20430
G1 X22.621 Y101.105 E0.01368
G1 X22.672 Y101.228 E0.00450
G1 X18.938 Y104.962 E0.17874
G1 X19.521 Y104.955 E0.01973
G1 X22.936 Y101.540 E0.16350
G1 X23.224 Y101.829 E0.01380
G1 X20.104 Y104.949 E0.14935
G1 X20.687 Y104.942 E0.01973
G1 X23.511 Y102.118 E0.13520
G1 X23.798 Y102.407 E0.01380
G1 X21.270 Y104.936 E0.12105
G1 X21.853 Y104.929 E0.01973
G1 X24.086 Y102.696 E0.10690
G1 X24.373 Y102.985 E0.01380
G1 X22.436 Y104.923 E0.09274
G1 X23.019 Y104.916 E0.01973
G1 X24.660 Y103.274 E0.07859
G1 X24.734 Y103.348 E0.00353
G1 X24.934 Y103.432 E0.00735
G1 X25.079 Y103.433 E0.00489
G1 X23.602 Y104.910 E0.07071
M73 Q59 S178
G1 X24.184 Y104.903 E0.01973
G1 X25.654 Y103.434 E0.07032
G1 X26.228 Y103.436 E0.01946
G1 X24.767 Y104.897 E0.06993
G1 X25.350 Y104.890 E0.01973
G1 X26.803 Y103.437 E0.06954
G1 X27.378 Y103.439 E0.01945
G1 X25.933 Y104.884 E0.06915
G1 X26.516 Y104.877 E0.01973
G1 X27.953 Y103.441 E0.06876
G1 X28.271 Y103.442 E0.01077
G1 X28.472 Y103.359 E0.00735
G1 X29.405 Y102.431 E0.04455
G1 X29.472 Y102.498 E0.00321
G1 X27.099 Y104.871 E0.11356
G1 X27.682 Y104.864 E0.01973
G1 X29.759 Y102.788 E0.09942
G1 X30.047 Y103.077 E0.01380
G1 X28.265 Y104.858 E0.08527
G1 X28.848 Y104.851 E0.01973
G1 X30.334 Y103.365 E0.07114
G1 X30.534 Y103.449 E0.00731
G1 X30.827 Y103.449 E0.00992
G1 X29.431 Y104.845 E0.06681
G1 X30.014 Y104.838 E0.01973
G1 X31.402 Y103.451 E0.06642
G1 X31.977 Y103.452 E0.01946
G1 X30.597 Y104.832 E0.06604
G1 X31.180 Y104.825 E0.01973
G1 X32.552 Y103.454 E0.06565
G1 X33.127 Y103.456 E0.01946
G1 X31.763 Y104.819 E0.06527
G1 X32.346 Y104.812 E0.01973
G1 X33.709 Y103.450 E0.06524
G1 X33.892 Y103.375 E0.00669
G1 X34.802 Y102.469 E0.04348
G1 X35.034 Y102.701 E0.01110
G1 X32.929 Y104.806 E0.10074
G1 X33.512 Y104.800 E0.01973
G1 X35.321 Y102.991 E0.08659
G1 X35.609 Y103.280 E0.01380
G1 X34.095 Y104.793 E0.07245
G1 X34.678 Y104.787 E0.01973
G1 X36.001 Y103.464 E0.06331
G1 X36.575 Y103.466 E0.01946
G1 X35.261 Y104.780 E0.06292
G1 X35.844 Y104.774 E0.01973
G1 X37.150 Y103.467 E0.06253
G1 X37.725 Y103.469 E0.01946
G1 X36.427 Y104.767 E0.06214
G1 X37.010 Y104.761 E0.01973
G1 X38.300 Y103.471 E0.06175
G1 X38.875 Y103.472 E0.01946
G1 X37.593 Y104.754 E0.06137
G1 X38.176 Y104.748 E0.01973
G1 X40.550 Y102.373 E0.11365
G1 X40.847 Y102.653 E0.01380
G1 X38.759 Y104.741 E0.09995
G1 X39.342 Y104.735 E0.01973
G1 X41.137 Y102.940 E0.08591
G1 X41.424 Y103.229 E0.01380
G1 X39.925 Y104.728 E0.07176
G1 X40.508 Y104.722 E0.01973
G1 X41.761 Y103.468 E0.06000
G1 X42.324 Y103.482 E0.01904
G1 X41.091 Y104.715 E0.05901
G1 X41.674 Y104.709 E0.01973
G1 X42.899 Y103.484 E0.05863
G1 X43.474 Y103.485 E0.01946
G1 X42.257 Y104.702 E0.05825
G1 X42.840 Y104.696 E0.01973
G1 X44.049 Y103.487 E0.05787
G1 X44.624 Y103.488 E0.01946
G1 X43.423 Y104.689 E0.05748
G1 X44.006 Y104.683 E0.01973
G1 X46.511 Y102.177 E0.11995
G1 X46.799 Y102.466 E0.01380
G1 X44.589 Y104.676 E0.10580
G1 X45.172 Y104.670 E0.01973
G1 X47.086 Y102.755 E0.09165
G1 X47.374 Y103.044 E0.01380
G1 X45.755 Y104.663 E0.07750
G1 X46.338 Y104.657 E0.01973
G1 X47.661 Y103.333 E0.06335
G1 X47.742 Y103.415 E0.00388
G1 X47.942 Y103.498 E0.00735
G1 X48.072 Y103.499 E0.00441
G1 X46.921 Y104.650 E0.05513
G1 X47.504 Y104.644 E0.01973
G1 X48.647 Y103.500 E0.05474
G1 X49.222 Y103.502 E0.01946
G1 X48.087 Y104.637 E0.05435
G1 X48.670 Y104.631 E0.01973
G1 X49.797 Y103.504 E0.05396
G1 X50.372 Y103.505 E0.01946
G1 X49.252 Y104.624 E0.05357
G1 X49.835 Y104.618 E0.01973
G1 X50.947 Y103.507 E0.05319
G1 X51.336 Y103.508 E0.01317
G1 X51.536 Y103.426 E0.00734
G1 X53.578 Y101.395 E0.09746
G1 X53.661 Y101.195 E0.00734
G1 X53.663 Y100.791 E0.01369
G1 X53.760 Y100.693 E0.00467
G1 X54.335 Y100.695 E0.01946
G1 X50.418 Y104.611 E0.18749
G1 X51.001 Y104.605 E0.01973
G1 X54.910 Y100.697 E0.18710
G1 X55.317 Y100.698 E0.01378
G1 X55.318 Y100.288 E0.01386
G1 X55.708 Y99.899 E0.01863
G1 X56.282 Y99.901 E0.01946
G1 X51.584 Y104.599 E0.22489
G1 X52.167 Y104.592 E0.01973
G1 X56.857 Y99.902 E0.22450
G1 X57.432 Y99.904 E0.01946
G1 X52.750 Y104.586 E0.22411
G1 X53.333 Y104.579 E0.01973
G1 X58.007 Y99.906 E0.22372
G1 X58.582 Y99.907 E0.01946
G1 X53.916 Y104.573 E0.22333
G1 X54.492 Y104.566 E0.01947
G1 X54.575 Y104.437 E0.00521
G1 X54.629 Y104.436 E0.00182
G1 X59.157 Y99.909 E0.21673
G1 X59.731 Y99.910 E0.01946
G1 X55.158 Y104.484 E0.21892
G1 X55.354 Y104.611 E0.00789
G1 X55.430 Y104.788 E0.00654
G1 X60.306 Y99.912 E0.23340
G1 X60.881 Y99.914 E0.01946
G1 X55.466 Y105.329 E0.25923
M204 S1000
G1 X54.833 Y105.370 F10800.000
M204 S1250
G1 F4800.000
G1 X55.116 Y105.086 E0.01378
G1 X55.293 Y105.494 E0.01526
G1 X55.149 Y105.638 E0.00702
G1 X55.325 Y106.046 E0.01526
G1 X55.470 Y105.901 E0.00702
G1 X55.647 Y106.309 E0.01526
G1 X55.502 Y106.453 E0.00702
G1 X55.679 Y106.861 E0.01526
G1 X55.823 Y106.717 E0.00702
G1 X56.000 Y107.124 E0.01526
G1 X55.856 Y107.268 E0.00702
G1 X56.033 Y107.676 E0.01526
G1 X56.177 Y107.532 E0.00702
G1 X56.354 Y107.939 E0.01526
G1 X56.209 Y108.084 E0.00702
G1 X56.386 Y108.491 E0.01526
G1 X56.531 Y108.347 E0.00702
G1 X56.610 Y108.529 E0.00681
G1 X57.018 Y108.444 E0.01434
G1 X56.563 Y108.899 E0.02211
G1 X56.740 Y109.306 E0.01526
G1 X58.195 Y107.851 E0.07070
G1 X58.371 Y108.260 E0.01528
G1 X56.917 Y109.714 E0.07064
G1 X57.093 Y110.121 E0.01526
G1 X58.546 Y108.668 E0.07059
G1 X58.722 Y109.077 E0.01528
G1 X57.270 Y110.529 E0.07054
G1 X57.447 Y110.936 E0.01526
G1 X58.898 Y109.486 E0.07049
G1 X59.074 Y109.894 E0.01528
G1 X57.624 Y111.344 E0.07044
G1 X57.801 Y111.751 E0.01526
G1 X59.249 Y110.303 E0.07038
G1 X59.425 Y110.712 E0.01528
G1 X57.978 Y112.159 E0.07033
G1 X58.154 Y112.567 E0.01526
G1 X59.601 Y111.120 E0.07028
G1 X59.776 Y111.529 E0.01528
G1 X58.331 Y112.974 E0.07023
G1 X58.508 Y113.382 E0.01526
G1 X59.952 Y111.937 E0.07017
G1 X60.128 Y112.346 E0.01528
G1 X58.685 Y113.789 E0.07012
G1 X58.862 Y114.197 E0.01526
G1 X60.304 Y112.755 E0.07007
G1 X60.479 Y113.163 E0.01528
G1 X59.038 Y114.604 E0.07002
G1 X59.215 Y115.012 E0.01526
G1 X60.655 Y113.572 E0.06997
G1 X60.831 Y113.981 E0.01528
G1 X59.392 Y115.419 E0.06991
G1 X59.569 Y115.827 E0.01526
G1 X61.007 Y114.389 E0.06986
G1 X61.182 Y114.798 E0.01528
G1 X59.746 Y116.234 E0.06981
G1 X59.922 Y116.642 E0.01526
G1 X61.358 Y115.206 E0.06976
G1 X61.534 Y115.615 E0.01528
G1 X60.099 Y117.050 E0.06971
G1 X60.276 Y117.457 E0.01526
G1 X61.710 Y116.024 E0.06965
G1 X61.885 Y116.432 E0.01528
G1 X60.453 Y117.865 E0.06960
G1 X60.630 Y118.272 E0.01526
G1 X62.061 Y116.841 E0.06955
G1 X62.237 Y117.249 E0.01528
G1 X60.806 Y118.680 E0.06950
G1 X60.983 Y119.087 E0.01526
G1 X62.412 Y117.658 E0.06944
G1 X62.588 Y118.067 E0.01528
G1 X61.160 Y119.495 E0.06939
G1 X61.337 Y119.902 E0.01526
G1 X62.764 Y118.475 E0.06934
G1 X62.940 Y118.884 E0.01528
G1 X61.514 Y120.310 E0.06929
G1 X61.691 Y120.718 E0.01526
G1 X63.115 Y119.293 E0.06924
G1 X63.291 Y119.701 E0.01528
G1 X61.867 Y121.125 E0.06918
G1 X62.044 Y121.533 E0.01526
G1 X63.467 Y120.110 E0.06913
G1 X63.643 Y120.518 E0.01528
G1 X62.221 Y121.940 E0.06908
G1 X62.398 Y122.348 E0.01526
G1 X63.818 Y120.927 E0.06903
G1 X63.994 Y121.336 E0.01528
G1 X62.575 Y122.755 E0.06898
G1 X62.751 Y123.163 E0.01526
G1 X64.170 Y121.744 E0.06892
G1 X64.346 Y122.153 E0.01528
G1 X62.928 Y123.570 E0.06887
G1 X63.105 Y123.978 E0.01526
G1 X64.521 Y122.562 E0.06882
G1 X64.697 Y122.970 E0.01528
G1 X63.143 Y124.525 E0.07553
M204 S1000
G1 F8640.000
G1 X64.697 Y122.970 E-0.50762
G1 X64.521 Y122.562 E-0.10271
G1 X64.063 Y123.020 E-0.14967
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X62.753 Y125.498
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.873 Y123.379 E0.10297
G1 X65.049 Y123.787 E0.01528
G1 X63.069 Y125.767 E0.09618
G1 X63.245 Y126.175 E0.01527
G1 X65.271 Y124.149 E0.09843
G1 X65.910 Y123.873 E0.02392
G1 X65.977 Y124.028 E0.00580
G1 X63.422 Y126.583 E0.12416
G1 X63.598 Y126.991 E0.01527
G1 X66.153 Y124.436 E0.12416
G1 X66.330 Y124.844 E0.01527
G1 X63.845 Y127.328 E0.12072
G1 X64.871 Y126.887 E0.03837
G1 X66.506 Y125.252 E0.07945
G1 X66.682 Y125.660 E0.01527
G1 X65.546 Y126.796 E0.05518
M204 S1000
G1 F8640.000
G1 X66.682 Y125.660 E-0.37084
G1 X66.506 Y125.252 E-0.10264
G1 X65.628 Y126.129 E-0.28652
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X65.892 Y128.326
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.248 Y126.970 E0.06491
G1 X67.045 Y126.500 E0.01732
G1 X64.490 Y129.055 E0.12232
G1 X64.287 Y128.586 E0.01732
G1 X66.050 Y126.823 E0.08439
G1 X64.869 Y127.331 E0.04350
G1 X63.945 Y128.255 E0.04427
M204 S1000
G1 F8640.000
G1 X64.869 Y127.331 E-0.30196
G1 X66.050 Y126.823 E-0.29672
G1 X65.556 Y127.317 E-0.16132
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X17.719 Y103.298
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.420 Y100.597 E0.12927
G1 X19.845 Y100.596 E0.01946
G1 X17.899 Y102.541 E0.09313
G1 X17.897 Y101.967 E0.01943
G1 X19.270 Y100.594 E0.06572
G1 X18.695 Y100.592 E0.01946
G1 X17.895 Y101.393 E0.03831
G1 X17.892 Y100.819 E0.01943
G1 X18.645 Y100.066 E0.03604
G1 X18.646 Y99.792 E0.00926
G1 X18.343 Y99.791 E0.01025
G1 X17.707 Y100.427 E0.03043
M204 S1000
G1 F8640.000
G1 X18.343 Y99.791 E-0.20755
G1 X18.646 Y99.792 E-0.06991
G1 X18.645 Y100.066 E-0.06317
G1 X17.892 Y100.819 E-0.24584
G1 X17.895 Y101.393 E-0.13257
G1 X18.020 Y101.267 E-0.04096
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X22.943 Y101.228
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X23.748 Y100.424 E0.03889
M204 S1000
G1 X24.102 Y100.070 F10800.000
M204 S1250
G1 F4800.000
G1 X24.363 Y99.809 E0.01261
G1 X24.942 Y99.810 E0.01981
G1 X23.362 Y101.390 E0.07637
G1 X23.652 Y101.682 E0.01404
G1 X25.522 Y99.812 E0.09037
G1 X26.101 Y99.814 E0.01981
G1 X23.941 Y101.973 E0.10438
G1 X24.231 Y102.265 E0.01404
G1 X26.681 Y99.815 E0.11839
G1 X27.007 Y99.816 E0.01115
G1 X27.006 Y100.071 E0.00871
G1 X24.521 Y102.557 E0.12012
G1 X24.811 Y102.848 E0.01404
G1 X27.042 Y100.616 E0.10785
G1 X27.622 Y100.618 E0.01981
G1 X25.214 Y103.026 E0.11637
G1 X25.794 Y103.027 E0.01981
G1 X28.201 Y100.620 E0.11637
G1 X28.781 Y100.621 E0.01981
G1 X26.373 Y103.029 E0.11637
G1 X26.953 Y103.031 E0.01980
G1 X29.360 Y100.623 E0.11637
G1 X29.940 Y100.625 E0.01980
G1 X27.532 Y103.033 E0.11637
G1 X28.112 Y103.034 E0.01980
G1 X30.520 Y100.626 E0.11637
G1 X31.099 Y100.628 E0.01980
G1 X29.638 Y102.089 E0.07059
G1 X29.928 Y102.380 E0.01404
G1 X31.679 Y100.630 E0.08459
G1 X32.186 Y100.631 E0.01733
G1 X32.187 Y100.121 E0.01744
G1 X32.476 Y99.832 E0.01397
G1 X32.631 Y99.832 E0.00529
G1 X32.630 Y100.260 E0.01460
G1 X30.218 Y102.672 E0.11656
G1 X30.508 Y102.963 E0.01404
G1 X32.838 Y100.633 E0.11260
G1 X33.417 Y100.635 E0.01980
G1 X31.009 Y103.043 E0.11638
G1 X31.589 Y103.044 E0.01981
G1 X33.997 Y100.636 E0.11637
G1 X34.576 Y100.638 E0.01981
G1 X32.169 Y103.046 E0.11636
G1 X32.748 Y103.047 E0.01981
G1 X35.156 Y100.640 E0.11636
G1 X35.736 Y100.641 E0.01981
G1 X33.328 Y103.049 E0.11636
G1 X33.611 Y103.050 E0.00968
G1 X33.662 Y103.029 E0.00188
G1 X34.804 Y101.893 E0.05504
G1 X34.934 Y102.024 E0.00630
G1 X36.315 Y100.643 E0.06674
G1 X36.895 Y100.645 E0.01981
G1 X35.224 Y102.315 E0.08075
G1 X35.514 Y102.607 E0.01404
G1 X37.271 Y100.849 E0.08494
G1 X37.851 Y100.851 E0.01981
G1 X35.803 Y102.898 E0.09895
G1 X35.940 Y103.036 E0.00662
G1 X35.991 Y103.057 E0.00188
G1 X36.225 Y103.058 E0.00802
G1 X38.633 Y100.650 E0.11637
G1 X39.213 Y100.651 E0.01980
G1 X36.805 Y103.059 E0.11637
G1 X37.385 Y103.061 E0.01981
G1 X39.792 Y100.653 E0.11636
G1 X40.372 Y100.655 E0.01981
G1 X37.964 Y103.063 E0.11637
G1 X38.544 Y103.064 E0.01981
G1 X40.951 Y100.656 E0.11637
G1 X41.531 Y100.658 E0.01981
G1 X39.130 Y103.059 E0.11604
G1 X39.165 Y103.045 E0.00129
G1 X40.474 Y101.743 E0.06311
G1 X40.759 Y102.011 E0.01338
G1 X42.111 Y100.660 E0.06531
G1 X42.690 Y100.661 E0.01980
G1 X40.929 Y102.423 E0.08512
M204 S1000
G1 F8640.000
G1 X42.690 Y100.661 E-0.57514
G1 X42.111 Y100.660 E-0.13381
G1 X41.954 Y100.816 E-0.05104
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X37.612 Y100.545
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X37.614 Y99.745 E0.02004
G1 F8640.000
G1 X37.612 Y100.545 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z4.200 F10800.000
G1 X35.654 Y100.132
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X35.656 Y99.332 E0.00724
G1 F8640.000
G1 X35.654 Y100.132 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.200 F10800.000
G1 X45.830 Y99.362
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X45.828 Y100.162 E0.02124
G1 F8640.000
G1 X45.830 Y99.362 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X43.263 Y100.089
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X43.488 Y99.864 E0.01088
G1 X43.798 Y99.865 E0.01060
G1 X43.797 Y100.135 E0.00926
G1 X41.353 Y102.580 E0.11814
G1 X41.642 Y102.871 E0.01404
G1 X43.849 Y100.665 E0.10665
G1 X44.429 Y100.666 E0.01981
G1 X42.021 Y103.075 E0.11638
G1 X42.600 Y103.076 E0.01981
G1 X45.008 Y100.668 E0.11637
G1 X45.588 Y100.670 E0.01981
G1 X43.180 Y103.078 E0.11637
G1 X43.760 Y103.079 E0.01981
G1 X46.167 Y100.671 E0.11636
G1 X46.747 Y100.673 E0.01981
G1 X44.339 Y103.081 E0.11635
G1 X44.742 Y103.082 E0.01377
G1 X44.793 Y103.061 E0.00188
G1 X46.388 Y101.475 E0.07685
G1 X46.457 Y101.545 E0.00335
G1 X47.326 Y100.675 E0.04204
G1 X47.906 Y100.676 E0.01981
G1 X46.746 Y101.836 E0.05604
G1 X47.036 Y102.127 E0.01404
G1 X48.486 Y100.678 E0.07005
G1 X49.065 Y100.680 E0.01981
G1 X47.326 Y102.419 E0.08405
G1 X47.616 Y102.710 E0.01404
G1 X49.645 Y100.681 E0.09806
G1 X50.224 Y100.683 E0.01981
G1 X47.905 Y103.002 E0.11206
G1 X47.973 Y103.070 E0.00330
G1 X48.024 Y103.091 E0.00188
G1 X48.396 Y103.093 E0.01270
G1 X50.804 Y100.685 E0.11636
G1 X51.383 Y100.686 E0.01980
G1 X48.976 Y103.094 E0.11637
G1 X49.555 Y103.096 E0.01980
G1 X51.963 Y100.688 E0.11637
G1 X52.542 Y100.690 E0.01980
G1 X50.135 Y103.098 E0.11636
G1 X50.714 Y103.099 E0.01981
G1 X53.122 Y100.691 E0.11636
G1 X53.256 Y100.692 E0.00458
G1 X53.255 Y101.113 E0.01439
G1 X53.235 Y101.159 E0.00171
G1 X51.111 Y103.283 E0.10266
M204 S1000
G1 F8640.000
G1 X53.235 Y101.159 E-0.69364
G1 X53.255 Y101.113 E-0.01156
G1 X53.255 Y100.876 E-0.05479
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X57.104 Y104.851
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X56.831 Y105.125 E0.01329
G1 X57.006 Y105.534 E0.01528
G1 X57.140 Y105.399 E0.00652
G1 X57.316 Y105.808 E0.01528
G1 X57.182 Y105.942 E0.00652
G1 X57.358 Y106.351 E0.01528
G1 X57.492 Y106.217 E0.00652
G1 X57.668 Y106.625 E0.01528
G1 X57.534 Y106.759 E0.00652
G1 X57.709 Y107.168 E0.01528
G1 X57.843 Y107.034 E0.00652
G1 X58.019 Y107.443 E0.01528
G1 X57.746 Y107.716 E0.01329
M204 S1000
G1 X57.698 Y107.709 F10800.000
M204 S1250
G1 F4800.000
G1 X57.474 Y107.933 E0.01073
G1 X56.851 Y108.063 E0.02153
G1 X56.826 Y108.004 E0.00214
G1 X57.385 Y107.445 E0.02678
G1 X57.212 Y107.042 E0.01485
G1 X56.651 Y107.602 E0.02683
G1 X56.477 Y107.200 E0.01483
G1 X57.039 Y106.639 E0.02688
G1 X56.865 Y106.236 E0.01485
G1 X56.303 Y106.798 E0.02693
G1 X56.128 Y106.396 E0.01483
G1 X56.692 Y105.833 E0.02698
G1 X56.518 Y105.429 E0.01485
G1 X55.954 Y105.994 E0.02703
G1 X55.779 Y105.592 E0.01483
G1 X56.345 Y105.026 E0.02708
G1 X56.292 Y104.904 E0.00451
G1 X56.611 Y104.414 E0.01977
G1 X56.961 Y104.410 E0.01185
G1 X61.456 Y99.915 E0.21517
G1 X62.031 Y99.917 E0.01946
G1 X57.414 Y104.534 E0.22099
G1 X57.997 Y104.527 E0.01973
G1 X62.606 Y99.919 E0.22060
G1 X63.180 Y99.920 E0.01946
G1 X58.580 Y104.521 E0.22021
G1 X59.163 Y104.514 E0.01973
G1 X63.755 Y99.922 E0.21982
G1 X64.330 Y99.924 E0.01946
G1 X59.746 Y104.508 E0.21943
G1 X60.329 Y104.501 E0.01973
G1 X64.905 Y99.925 E0.21904
G1 X65.480 Y99.927 E0.01946
G1 X60.912 Y104.495 E0.21865
G1 X61.495 Y104.488 E0.01973
G1 X66.054 Y99.929 E0.21826
G1 X66.629 Y99.930 E0.01946
G1 X62.078 Y104.482 E0.21787
G1 X62.661 Y104.475 E0.01973
G1 X67.204 Y99.932 E0.21748
G1 X67.779 Y99.934 E0.01946
G1 X63.244 Y104.469 E0.21709
G1 X63.827 Y104.462 E0.01973
G1 X68.354 Y99.935 E0.21669
G1 X68.929 Y99.937 E0.01946
G1 X64.410 Y104.456 E0.21630
G1 X64.993 Y104.449 E0.01973
G1 X69.503 Y99.939 E0.21591
G1 X70.078 Y99.940 E0.01946
G1 X65.576 Y104.443 E0.21552
G1 X66.159 Y104.436 E0.01973
G1 X70.653 Y99.942 E0.21513
G1 X71.228 Y99.944 E0.01946
G1 X66.742 Y104.430 E0.21474
G1 X67.325 Y104.423 E0.01973
G1 X71.803 Y99.945 E0.21435
G1 X72.378 Y99.947 E0.01946
G1 X67.908 Y104.417 E0.21396
G1 X68.491 Y104.410 E0.01973
G1 X72.952 Y99.949 E0.21357
G1 X73.527 Y99.950 E0.01946
G1 X69.074 Y104.404 E0.21318
G1 X69.657 Y104.397 E0.01973
G1 X74.102 Y99.952 E0.21279
G1 X74.677 Y99.954 E0.01946
G1 X70.240 Y104.391 E0.21240
G1 X70.823 Y104.384 E0.01973
G1 X75.252 Y99.955 E0.21201
M73 P59 R175
G1 X75.827 Y99.957 E0.01946
G1 X71.406 Y104.378 E0.21162
G1 X71.989 Y104.371 E0.01973
G1 X76.401 Y99.959 E0.21123
G1 X76.976 Y99.960 E0.01946
G1 X72.572 Y104.365 E0.21084
G1 X73.155 Y104.358 E0.01973
G1 X77.551 Y99.962 E0.21045
G1 X78.126 Y99.964 E0.01946
G1 X73.738 Y104.352 E0.21006
G1 X74.321 Y104.345 E0.01973
G1 X78.701 Y99.965 E0.20966
G1 X79.276 Y99.967 E0.01946
G1 X74.904 Y104.339 E0.20927
G1 X75.487 Y104.332 E0.01973
G1 X79.850 Y99.969 E0.20888
G1 X80.425 Y99.970 E0.01946
G1 X76.070 Y104.326 E0.20849
G1 X76.653 Y104.319 E0.01973
G1 X81.000 Y99.972 E0.20810
G1 X81.575 Y99.974 E0.01946
G1 X77.236 Y104.313 E0.20771
G1 X77.819 Y104.306 E0.01973
G1 X82.150 Y99.975 E0.20732
G1 X82.725 Y99.977 E0.01946
G1 X78.402 Y104.300 E0.20693
G1 X78.985 Y104.293 E0.01973
G1 X83.299 Y99.979 E0.20654
G1 X83.874 Y99.980 E0.01946
G1 X79.568 Y104.287 E0.20615
G1 X80.151 Y104.280 E0.01973
G1 X84.449 Y99.982 E0.20576
G1 X85.024 Y99.984 E0.01946
G1 X80.734 Y104.274 E0.20537
G1 X81.317 Y104.267 E0.01973
G1 X85.599 Y99.985 E0.20498
G1 X86.173 Y99.987 E0.01946
G1 X81.900 Y104.261 E0.20459
G1 X82.483 Y104.254 E0.01973
G1 X86.748 Y99.989 E0.20420
G1 X87.323 Y99.990 E0.01946
G1 X83.066 Y104.248 E0.20381
G1 X83.649 Y104.241 E0.01973
G1 X87.898 Y99.992 E0.20342
G1 X88.473 Y99.994 E0.01946
G1 X84.232 Y104.235 E0.20303
G1 X84.815 Y104.228 E0.01973
G1 X89.048 Y99.995 E0.20263
G1 X89.622 Y99.997 E0.01946
G1 X85.398 Y104.222 E0.20224
G1 X85.981 Y104.215 E0.01973
G1 X90.197 Y99.999 E0.20185
G1 X90.772 Y100.000 E0.01946
G1 X86.564 Y104.209 E0.20146
G1 X87.147 Y104.202 E0.01973
G1 X91.347 Y100.002 E0.20107
G1 X91.922 Y100.004 E0.01946
G1 X87.729 Y104.196 E0.20068
G1 X88.312 Y104.190 E0.01973
G1 X92.497 Y100.005 E0.20029
G1 X93.071 Y100.007 E0.01946
G1 X88.895 Y104.183 E0.19990
G1 X89.478 Y104.177 E0.01973
G1 X93.646 Y100.009 E0.19951
G1 X94.221 Y100.010 E0.01946
G1 X90.061 Y104.170 E0.19912
G1 X90.644 Y104.164 E0.01973
G1 X94.796 Y100.012 E0.19873
G1 X95.371 Y100.014 E0.01946
G1 X91.227 Y104.157 E0.19834
G1 X91.810 Y104.151 E0.01973
G1 X95.946 Y100.015 E0.19795
G1 X96.520 Y100.017 E0.01946
G1 X92.393 Y104.144 E0.19756
G1 X92.976 Y104.138 E0.01973
G1 X97.095 Y100.019 E0.19717
G1 X97.670 Y100.020 E0.01946
G1 X93.559 Y104.131 E0.19678
G1 X94.142 Y104.125 E0.01973
G1 X98.245 Y100.022 E0.19639
G1 X98.820 Y100.024 E0.01946
G1 X94.725 Y104.118 E0.19600
G1 X95.308 Y104.112 E0.01973
G1 X99.395 Y100.025 E0.19560
G1 X99.969 Y100.027 E0.01946
G1 X95.891 Y104.105 E0.19521
G1 X96.474 Y104.099 E0.01973
G1 X100.544 Y100.029 E0.19482
G1 X101.119 Y100.030 E0.01946
G1 X97.057 Y104.092 E0.19443
G1 X97.640 Y104.086 E0.01973
G1 X101.694 Y100.032 E0.19404
G1 X102.269 Y100.034 E0.01946
G1 X98.223 Y104.079 E0.19365
G1 X98.806 Y104.073 E0.01973
G1 X102.843 Y100.035 E0.19326
G1 X103.418 Y100.037 E0.01946
G1 X99.389 Y104.066 E0.19287
G1 X99.972 Y104.060 E0.01973
G1 X103.993 Y100.039 E0.19248
G1 X104.568 Y100.040 E0.01946
G1 X100.555 Y104.053 E0.19209
G1 X101.138 Y104.047 E0.01973
G1 X105.143 Y100.042 E0.19170
G1 X105.718 Y100.044 E0.01946
G1 X101.721 Y104.040 E0.19131
G1 X102.304 Y104.034 E0.01973
G1 X106.292 Y100.045 E0.19092
G1 X106.867 Y100.047 E0.01946
G1 X102.887 Y104.027 E0.19053
G1 X103.470 Y104.021 E0.01973
G1 X107.442 Y100.049 E0.19014
G1 X108.017 Y100.050 E0.01946
G1 X104.053 Y104.014 E0.18975
G1 X104.636 Y104.008 E0.01973
G1 X108.592 Y100.052 E0.18936
G1 X109.167 Y100.054 E0.01946
G1 X105.219 Y104.001 E0.18896
G1 X105.802 Y103.995 E0.01973
G1 X109.741 Y100.055 E0.18857
G1 X110.316 Y100.057 E0.01946
G1 X106.385 Y103.988 E0.18818
G1 X106.968 Y103.982 E0.01973
G1 X110.891 Y100.059 E0.18779
G1 X111.466 Y100.060 E0.01946
G1 X107.551 Y103.975 E0.18740
G1 X108.134 Y103.969 E0.01973
G1 X112.041 Y100.062 E0.18701
G1 X112.616 Y100.064 E0.01946
G1 X108.717 Y103.962 E0.18662
G1 X109.300 Y103.956 E0.01973
G1 X113.190 Y100.065 E0.18623
G1 X113.765 Y100.067 E0.01946
G1 X109.883 Y103.949 E0.18584
G1 X110.466 Y103.943 E0.01973
G1 X114.340 Y100.069 E0.18545
G1 X114.915 Y100.070 E0.01946
G1 X111.049 Y103.936 E0.18506
G1 X111.632 Y103.930 E0.01973
G1 X115.490 Y100.072 E0.18467
G1 X116.065 Y100.074 E0.01946
G1 X112.215 Y103.923 E0.18428
G1 X112.798 Y103.917 E0.01973
G1 X116.639 Y100.075 E0.18389
G1 X117.214 Y100.077 E0.01946
G1 X113.381 Y103.910 E0.18350
G1 X113.964 Y103.904 E0.01973
G1 X117.789 Y100.079 E0.18311
G1 X118.364 Y100.080 E0.01946
G1 X114.547 Y103.897 E0.18272
G1 X115.130 Y103.891 E0.01973
G1 X118.939 Y100.082 E0.18233
G1 X119.514 Y100.084 E0.01946
G1 X115.713 Y103.884 E0.18193
G1 X116.296 Y103.878 E0.01973
G1 X120.088 Y100.085 E0.18154
G1 X120.663 Y100.087 E0.01946
G1 X116.879 Y103.871 E0.18115
G1 X117.462 Y103.865 E0.01973
G1 X121.238 Y100.089 E0.18076
G1 X121.813 Y100.090 E0.01946
G1 X118.045 Y103.858 E0.18037
G1 X118.628 Y103.852 E0.01973
G1 X122.388 Y100.092 E0.17998
G1 X122.962 Y100.094 E0.01946
G1 X119.211 Y103.845 E0.17959
G1 X119.794 Y103.839 E0.01973
G1 X123.537 Y100.095 E0.17920
G1 X124.112 Y100.097 E0.01946
G1 X120.377 Y103.832 E0.17881
G1 X120.960 Y103.826 E0.01973
G1 X124.687 Y100.099 E0.17842
G1 X125.262 Y100.100 E0.01946
G1 X121.543 Y103.819 E0.17803
G1 X122.126 Y103.813 E0.01973
G1 X125.837 Y100.102 E0.17764
G1 X126.411 Y100.104 E0.01946
G1 X122.709 Y103.806 E0.17725
G1 X123.292 Y103.800 E0.01973
G1 X126.986 Y100.105 E0.17686
G1 X127.561 Y100.107 E0.01946
G1 X123.875 Y103.793 E0.17647
G1 X124.458 Y103.787 E0.01973
G1 X128.136 Y100.109 E0.17608
G1 X128.711 Y100.110 E0.01946
G1 X125.041 Y103.780 E0.17569
G1 X125.624 Y103.774 E0.01973
G1 X129.286 Y100.112 E0.17530
G1 X129.860 Y100.114 E0.01946
G1 X126.207 Y103.767 E0.17490
G1 X126.790 Y103.761 E0.01973
G1 X130.435 Y100.115 E0.17451
G1 X131.010 Y100.117 E0.01946
G1 X127.373 Y103.754 E0.17412
G1 X127.956 Y103.748 E0.01973
G1 X131.585 Y100.119 E0.17373
G1 X132.160 Y100.120 E0.01946
G1 X128.539 Y103.741 E0.17334
G1 X129.122 Y103.735 E0.01973
G1 X132.735 Y100.122 E0.17295
G1 X133.309 Y100.124 E0.01946
G1 X129.705 Y103.728 E0.17256
G1 X130.288 Y103.722 E0.01973
G1 X133.884 Y100.125 E0.17217
G1 X134.459 Y100.127 E0.01946
G1 X130.871 Y103.715 E0.17178
G1 X131.454 Y103.709 E0.01973
G1 X135.034 Y100.129 E0.17139
G1 X135.609 Y100.130 E0.01946
G1 X132.037 Y103.702 E0.17100
G1 X132.619 Y103.696 E0.01973
G1 X136.184 Y100.132 E0.17061
G1 X136.758 Y100.134 E0.01946
G1 X133.202 Y103.689 E0.17022
G1 X133.785 Y103.683 E0.01973
G1 X137.333 Y100.135 E0.16983
G1 X137.908 Y100.137 E0.01946
G1 X134.368 Y103.676 E0.16944
G1 X134.951 Y103.670 E0.01973
G1 X138.483 Y100.139 E0.16905
G1 X139.058 Y100.140 E0.01946
G1 X135.534 Y103.663 E0.16866
G1 X136.117 Y103.657 E0.01973
G1 X139.632 Y100.142 E0.16827
G1 X140.207 Y100.144 E0.01946
G1 X136.700 Y103.650 E0.16787
G1 X137.283 Y103.644 E0.01973
G1 X140.782 Y100.145 E0.16748
G1 X141.357 Y100.147 E0.01946
G1 X137.866 Y103.638 E0.16709
G1 X138.449 Y103.631 E0.01973
G1 X141.932 Y100.149 E0.16670
G1 X142.507 Y100.150 E0.01946
G1 X139.032 Y103.625 E0.16631
G1 X139.615 Y103.618 E0.01973
G1 X143.081 Y100.152 E0.16592
G1 X143.656 Y100.154 E0.01946
G1 X140.198 Y103.612 E0.16553
G1 X140.781 Y103.605 E0.01973
G1 X144.231 Y100.155 E0.16514
G1 X144.806 Y100.157 E0.01946
G1 X141.364 Y103.599 E0.16475
G1 X141.947 Y103.592 E0.01973
G1 X145.381 Y100.159 E0.16436
G1 X145.956 Y100.160 E0.01946
G1 X142.530 Y103.586 E0.16397
G1 X143.113 Y103.579 E0.01973
G1 X146.530 Y100.162 E0.16358
G1 X147.105 Y100.164 E0.01946
G1 X143.696 Y103.573 E0.16319
G1 X144.279 Y103.566 E0.01973
G1 X147.680 Y100.165 E0.16280
G1 X148.255 Y100.167 E0.01946
G1 X144.862 Y103.560 E0.16241
G1 X145.445 Y103.553 E0.01973
G1 X148.830 Y100.169 E0.16202
G1 X149.405 Y100.170 E0.01946
G1 X146.028 Y103.547 E0.16163
G1 X146.611 Y103.540 E0.01973
G1 X149.979 Y100.172 E0.16124
G1 X150.554 Y100.174 E0.01946
G1 X147.194 Y103.534 E0.16084
G1 X147.777 Y103.527 E0.01973
G1 X151.129 Y100.175 E0.16045
G1 X151.704 Y100.177 E0.01946
G1 X148.360 Y103.521 E0.16006
G1 X148.943 Y103.514 E0.01973
G1 X152.279 Y100.179 E0.15967
G1 X152.854 Y100.180 E0.01946
G1 X149.526 Y103.508 E0.15928
G1 X150.109 Y103.501 E0.01973
G1 X153.428 Y100.182 E0.15889
G1 X154.003 Y100.184 E0.01946
G1 X150.692 Y103.495 E0.15850
G1 X151.275 Y103.488 E0.01973
G1 X154.578 Y100.185 E0.15811
G1 X155.153 Y100.187 E0.01946
G1 X151.858 Y103.482 E0.15772
G1 X152.441 Y103.475 E0.01973
G1 X155.728 Y100.189 E0.15733
G1 X156.303 Y100.190 E0.01946
G1 X153.024 Y103.469 E0.15694
G1 X153.607 Y103.462 E0.01973
G1 X156.877 Y100.192 E0.15655
G1 X157.452 Y100.194 E0.01946
G1 X154.190 Y103.456 E0.15616
G1 X154.773 Y103.449 E0.01973
G1 X158.027 Y100.195 E0.15577
G1 X158.602 Y100.197 E0.01946
G1 X155.356 Y103.443 E0.15538
G1 X155.939 Y103.436 E0.01973
G1 X159.177 Y100.199 E0.15499
G1 X159.751 Y100.200 E0.01946
G1 X156.522 Y103.430 E0.15460
G1 X157.105 Y103.423 E0.01973
G1 X160.326 Y100.202 E0.15421
G1 X160.901 Y100.204 E0.01946
G1 X157.688 Y103.417 E0.15381
G1 X158.271 Y103.410 E0.01973
G1 X161.476 Y100.205 E0.15342
G1 X162.051 Y100.207 E0.01946
G1 X158.854 Y103.404 E0.15303
G1 X159.437 Y103.397 E0.01973
G1 X162.626 Y100.209 E0.15264
G1 X163.200 Y100.210 E0.01946
G1 X160.020 Y103.391 E0.15225
G1 X160.603 Y103.384 E0.01973
G1 X163.775 Y100.212 E0.15186
G1 X164.350 Y100.213 E0.01946
G1 X161.186 Y103.378 E0.15147
G1 X161.769 Y103.371 E0.01973
G1 X164.925 Y100.215 E0.15108
G1 X165.500 Y100.217 E0.01946
G1 X162.352 Y103.365 E0.15069
G1 X162.935 Y103.358 E0.01973
G1 X166.075 Y100.218 E0.15030
G1 X166.649 Y100.220 E0.01946
G1 X163.518 Y103.352 E0.14991
G1 X164.101 Y103.345 E0.01973
G1 X167.224 Y100.222 E0.14952
G1 X167.799 Y100.223 E0.01946
G1 X164.684 Y103.339 E0.14913
G1 X165.267 Y103.332 E0.01973
G1 X168.374 Y100.225 E0.14874
G1 X168.949 Y100.227 E0.01946
G1 X165.850 Y103.326 E0.14835
G1 X166.433 Y103.319 E0.01973
G1 X169.524 Y100.228 E0.14796
G1 X170.098 Y100.230 E0.01946
G1 X167.016 Y103.313 E0.14757
G1 X167.599 Y103.306 E0.01973
G1 X170.673 Y100.232 E0.14717
G1 X171.248 Y100.233 E0.01946
G1 X168.182 Y103.300 E0.14678
G1 X168.765 Y103.293 E0.01973
G1 X171.823 Y100.235 E0.14639
G1 X172.398 Y100.237 E0.01946
G1 X169.348 Y103.287 E0.14600
G1 X169.931 Y103.280 E0.01973
G1 X172.973 Y100.238 E0.14561
G1 X173.547 Y100.240 E0.01946
G1 X170.514 Y103.274 E0.14522
G1 X171.097 Y103.267 E0.01973
G1 X174.122 Y100.242 E0.14483
G1 X174.697 Y100.243 E0.01946
G1 X171.680 Y103.261 E0.14444
G1 X172.263 Y103.254 E0.01973
G1 X175.272 Y100.245 E0.14405
G1 X175.847 Y100.247 E0.01946
G1 X172.846 Y103.248 E0.14366
G1 X173.429 Y103.241 E0.01973
G1 X176.421 Y100.248 E0.14327
G1 X176.996 Y100.250 E0.01946
G1 X174.012 Y103.235 E0.14288
G1 X174.595 Y103.228 E0.01973
G1 X177.571 Y100.252 E0.14249
G1 X178.146 Y100.253 E0.01946
G1 X175.178 Y103.222 E0.14210
G1 X175.761 Y103.215 E0.01973
G1 X178.717 Y100.259 E0.14152
G1 X178.730 Y100.259 E0.00045
G1 X178.714 Y100.797 E0.01820
G1 X178.754 Y100.798 E0.00135
G1 X176.344 Y103.209 E0.11539
G1 X176.927 Y103.202 E0.01973
G1 X179.305 Y100.824 E0.11385
G1 X179.855 Y100.850 E0.01866
G1 X177.509 Y103.196 E0.11230
G1 X178.092 Y103.189 E0.01973
G1 X180.406 Y100.876 E0.11076
G1 X180.957 Y100.901 E0.01866
G1 X179.246 Y102.612 E0.08189
G1 X179.856 Y102.578 E0.02068
G1 X181.508 Y100.927 E0.07905
G1 X182.058 Y100.953 E0.01866
G1 X180.466 Y102.545 E0.07620
G1 X181.077 Y102.511 E0.02068
G1 X182.609 Y100.979 E0.07336
G1 X183.160 Y101.005 E0.01866
G1 X181.687 Y102.478 E0.07052
G1 X182.297 Y102.444 E0.02068
G1 X183.711 Y101.030 E0.06768
G1 X184.256 Y101.061 E0.01850
G1 X182.907 Y102.411 E0.06460
G1 X183.517 Y102.377 E0.02068
G1 X184.801 Y101.093 E0.06146
G1 X185.345 Y101.125 E0.01846
G1 X184.131 Y102.340 E0.05813
G1 X184.749 Y102.298 E0.02097
G1 X185.889 Y101.157 E0.05460
G1 X186.434 Y101.190 E0.01846
G1 X185.367 Y102.256 E0.05107
G1 X185.985 Y102.215 E0.02097
G1 X186.974 Y101.226 E0.04732
G1 X187.504 Y101.273 E0.01801
G1 X186.603 Y102.173 E0.04310
G1 X187.234 Y102.118 E0.02144
G1 X188.033 Y101.319 E0.03825
G1 X188.563 Y101.366 E0.01801
G1 X187.872 Y102.057 E0.03309
G1 X188.510 Y101.996 E0.02169
G1 X189.093 Y101.412 E0.02792
G1 X189.623 Y101.459 E0.01801
G1 X189.148 Y101.934 E0.02276
G1 X189.786 Y101.873 E0.02169
G1 X190.153 Y101.506 E0.01759
G1 X190.683 Y101.552 E0.01801
G1 X190.423 Y101.812 E0.01243
G1 X191.061 Y101.750 E0.02169
G1 X191.213 Y101.599 E0.00726
G1 X191.743 Y101.645 E0.01801
G1 X191.496 Y101.893 E0.01184
M204 S1000
G1 F8640.000
G1 X191.743 Y101.645 E-0.08080
G1 X191.213 Y101.599 E-0.12283
G1 X191.061 Y101.750 E-0.04955
G1 X190.423 Y101.812 E-0.14796
G1 X190.683 Y101.552 E-0.08478
G1 X190.153 Y101.506 E-0.12283
G1 X189.786 Y101.873 E-0.12002
G1 X189.651 Y101.886 E-0.03123
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X195.135 Y101.594
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.063 Y100.666 E0.04485
G1 X195.487 Y100.660 E0.01967
G1 X194.750 Y101.398 E0.03567
G1 X194.186 Y101.381 E0.01929
G1 X194.912 Y100.654 E0.03510
G1 X194.336 Y100.649 E0.01967
G1 X193.622 Y101.363 E0.03454
G1 X193.058 Y101.346 E0.01929
G1 X193.761 Y100.643 E0.03398
G1 X193.185 Y100.637 E0.01967
G1 X192.517 Y101.305 E0.03226
G1 X191.983 Y101.258 E0.01833
G1 X192.619 Y100.621 E0.03076
G1 X192.062 Y100.598 E0.01907
G1 X191.449 Y101.211 E0.02964
G1 X190.914 Y101.164 E0.01833
G1 X191.502 Y100.576 E0.02840
G1 X190.937 Y100.559 E0.01930
G1 X190.380 Y101.117 E0.02694
G1 X189.846 Y101.070 E0.01833
G1 X190.373 Y100.543 E0.02549
G1 X189.808 Y100.526 E0.01930
G1 X189.311 Y101.023 E0.02404
G1 X188.777 Y100.976 E0.01833
G1 X189.244 Y100.509 E0.02258
G1 X188.680 Y100.492 E0.01930
G1 X188.242 Y100.929 E0.02113
G1 X187.708 Y100.882 E0.01833
G1 X188.115 Y100.475 E0.01967
G1 X187.551 Y100.458 E0.01930
G1 X187.174 Y100.835 E0.01822
G1 X186.634 Y100.794 E0.01850
G1 X186.986 Y100.441 E0.01703
G1 X186.422 Y100.424 E0.01930
G1 X186.085 Y100.761 E0.01628
G1 X185.536 Y100.729 E0.01879
G1 X185.857 Y100.408 E0.01552
G1 X185.293 Y100.391 E0.01930
G1 X184.987 Y100.696 E0.01477
G1 X184.438 Y100.664 E0.01879
G1 X184.728 Y100.374 E0.01402
G1 X184.164 Y100.357 E0.01930
G1 X183.889 Y100.632 E0.01327
G1 X183.334 Y100.605 E0.01899
G1 X183.600 Y100.340 E0.01281
G1 X183.035 Y100.323 E0.01930
G1 X182.779 Y100.579 E0.01237
G1 X182.224 Y100.553 E0.01900
G1 X182.468 Y100.309 E0.01179
G1 X181.894 Y100.302 E0.01961
G1 X181.668 Y100.527 E0.01090
G1 X181.113 Y100.501 E0.01900
G1 X181.320 Y100.294 E0.01002
G1 X180.747 Y100.286 E0.01961
G1 X180.558 Y100.475 E0.00914
G1 X180.002 Y100.449 E0.01900
G1 X180.173 Y100.279 E0.00825
G1 X179.600 Y100.271 E0.01961
G1 X179.272 Y100.598 E0.01583
M204 S1000
G1 F8640.000
G1 X179.600 Y100.271 E-0.10697
G1 X180.173 Y100.279 E-0.13246
G1 X180.002 Y100.449 E-0.05574
G1 X180.558 Y100.475 E-0.12837
G1 X180.747 Y100.286 E-0.06172
G1 X181.320 Y100.294 E-0.13246
G1 X181.113 Y100.501 E-0.06769
G1 X181.436 Y100.516 E-0.07458
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X178.492 Y103.367
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.917 Y102.942 E0.02034
M204 S1000
G1 X178.968 Y103.227 F10800.000
M204 S1250
G1 F4800.000
G1 X179.172 Y103.024 E0.00984
G1 X179.787 Y102.990 E0.02106
G1 X179.618 Y103.159 E0.00818
G1 X180.212 Y103.146 E0.02031
G1 X180.402 Y102.956 E0.00919
G1 X181.017 Y102.922 E0.02106
G1 X180.806 Y103.133 E0.01021
M73 Q59 S177
G1 X181.400 Y103.121 E0.02031
G1 X181.633 Y102.888 E0.01122
G1 X182.248 Y102.855 E0.02106
G1 X181.995 Y103.108 E0.01224
G1 X182.589 Y103.095 E0.02031
G1 X182.863 Y102.821 E0.01325
G1 X183.478 Y102.787 E0.02106
G1 X183.192 Y103.073 E0.01384
G1 X183.796 Y103.050 E0.02067
G1 X184.096 Y102.750 E0.01450
G1 X184.720 Y102.708 E0.02135
G1 X184.401 Y103.027 E0.01542
G1 X185.005 Y103.004 E0.02067
G1 X185.343 Y102.666 E0.01633
G1 X185.966 Y102.624 E0.02135
G1 X185.609 Y102.981 E0.01725
G1 X186.214 Y102.958 E0.02067
G1 X186.589 Y102.582 E0.01816
G1 X187.224 Y102.528 E0.02178
G1 X186.818 Y102.935 E0.01964
G1 X187.422 Y102.912 E0.02067
G1 X187.868 Y102.467 E0.02152
G1 X188.511 Y102.405 E0.02208
G1 X188.027 Y102.889 E0.02339
G1 X188.631 Y102.866 E0.02067
G1 X189.154 Y102.343 E0.02527
G1 X189.797 Y102.281 E0.02208
G1 X189.236 Y102.843 E0.02715
G1 X189.840 Y102.820 E0.02067
G1 X190.440 Y102.219 E0.02902
G1 X191.084 Y102.157 E0.02208
G1 X190.444 Y102.796 E0.03090
G1 X191.049 Y102.773 E0.02067
G1 X191.727 Y102.095 E0.03277
G1 X192.370 Y102.034 E0.02208
G1 X191.653 Y102.750 E0.03465
G1 X192.265 Y102.720 E0.02093
G1 X193.009 Y101.975 E0.03599
G1 X193.614 Y101.952 E0.02069
G1 X192.877 Y102.689 E0.03562
G1 X193.471 Y102.676 E0.02031
G1 X194.219 Y101.928 E0.03614
G1 X194.824 Y101.905 E0.02069
G1 X194.063 Y102.665 E0.03676
G1 X194.656 Y102.654 E0.02024
G1 X196.639 Y100.671 E0.09586
G1 X197.214 Y100.677 E0.01967
G1 X195.248 Y102.644 E0.09506
G1 X195.840 Y102.633 E0.02024
G1 X197.790 Y100.683 E0.09426
G1 X198.365 Y100.689 E0.01967
G1 X196.432 Y102.622 E0.09347
G1 X197.024 Y102.611 E0.02024
G1 X198.941 Y100.694 E0.09267
G1 X199.517 Y100.700 E0.01967
G1 X197.616 Y102.601 E0.09188
G1 X198.208 Y102.590 E0.02024
G1 X200.092 Y100.706 E0.09108
G1 X200.668 Y100.711 E0.01967
G1 X198.800 Y102.579 E0.09029
G1 X199.392 Y102.568 E0.02024
G1 X201.243 Y100.717 E0.08949
G1 X201.819 Y100.723 E0.01967
G1 X199.984 Y102.558 E0.08870
G1 X200.576 Y102.547 E0.02024
G1 X202.395 Y100.728 E0.08790
G1 X202.970 Y100.734 E0.01967
G1 X201.168 Y102.536 E0.08710
G1 X201.760 Y102.525 E0.02024
G1 X203.546 Y100.740 E0.08631
G1 X204.122 Y100.746 E0.01967
G1 X202.352 Y102.515 E0.08551
G1 X202.945 Y102.504 E0.02024
G1 X204.697 Y100.751 E0.08472
G1 X205.273 Y100.757 E0.01967
G1 X203.537 Y102.493 E0.08392
G1 X204.129 Y102.482 E0.02024
G1 X205.848 Y100.763 E0.08313
G1 X206.424 Y100.768 E0.01967
G1 X204.721 Y102.472 E0.08233
G1 X205.313 Y102.461 E0.02024
G1 X207.000 Y100.774 E0.08153
G1 X207.575 Y100.780 E0.01967
G1 X205.905 Y102.450 E0.08074
G1 X206.497 Y102.439 E0.02024
G1 X208.151 Y100.786 E0.07994
G1 X208.726 Y100.791 E0.01967
G1 X207.089 Y102.429 E0.07915
G1 X207.681 Y102.418 E0.02024
G1 X209.302 Y100.797 E0.07835
G1 X209.878 Y100.803 E0.01967
G1 X208.273 Y102.407 E0.07756
G1 X208.865 Y102.396 E0.02024
G1 X210.453 Y100.808 E0.07676
G1 X211.029 Y100.814 E0.01967
G1 X209.457 Y102.386 E0.07597
G1 X210.049 Y102.375 E0.02024
G1 X211.604 Y100.820 E0.07517
G1 X211.963 Y100.823 E0.01227
G1 X212.114 Y100.891 E0.00565
G1 X210.641 Y102.364 E0.07119
G1 X211.233 Y102.353 E0.02024
G1 X212.553 Y101.034 E0.06380
G1 X212.957 Y101.075 E0.01386
G1 X213.103 Y101.065 E0.00501
G1 X211.826 Y102.343 E0.06174
G1 X211.970 Y102.340 E0.00493
G1 X212.313 Y102.183 E0.01290
G1 X212.644 Y102.105 E0.01163
G1 X213.907 Y100.843 E0.06104
G1 X214.482 Y100.848 E0.01968
G1 X213.235 Y102.096 E0.06032
G1 X213.617 Y102.171 E0.01332
G1 X213.701 Y102.211 E0.00317
G1 X215.058 Y100.854 E0.06561
G1 X215.634 Y100.860 E0.01968
G1 X214.194 Y102.300 E0.06960
G1 X214.786 Y102.289 E0.02024
G1 X216.209 Y100.865 E0.06880
G1 X216.785 Y100.871 E0.01968
G1 X215.378 Y102.278 E0.06801
G1 X215.970 Y102.267 E0.02024
G1 X217.361 Y100.877 E0.06721
G1 X217.936 Y100.883 E0.01968
G1 X216.562 Y102.257 E0.06642
G1 X217.154 Y102.246 E0.02024
G1 X218.344 Y101.056 E0.05749
G1 X218.626 Y101.125 E0.00992
G1 X218.840 Y101.142 E0.00734
G1 X217.746 Y102.235 E0.05286
G1 X217.959 Y102.231 E0.00726
G1 X218.296 Y102.067 E0.01282
G1 X218.562 Y102.000 E0.00938
G1 X219.482 Y101.081 E0.04446
G1 X219.628 Y101.046 E0.00513
G1 X219.905 Y100.902 E0.01067
G1 X220.239 Y100.905 E0.01140
G1 X219.175 Y101.969 E0.05140
G1 X219.291 Y101.976 E0.00396
G1 X219.658 Y102.067 E0.01293
G1 X220.814 Y100.911 E0.05589
G1 X221.390 Y100.917 E0.01967
G1 X220.115 Y102.192 E0.06164
G1 X220.707 Y102.181 E0.02024
G1 X221.965 Y100.923 E0.06085
G1 X222.541 Y100.928 E0.01967
G1 X221.299 Y102.171 E0.06005
G1 X221.891 Y102.160 E0.02024
G1 X223.117 Y100.934 E0.05926
G1 X223.692 Y100.940 E0.01967
G1 X222.483 Y102.149 E0.05846
G1 X223.075 Y102.138 E0.02024
G1 X224.156 Y101.057 E0.05226
G1 X224.279 Y101.117 E0.00467
G1 X224.595 Y101.200 E0.01117
G1 X223.667 Y102.128 E0.04486
G1 X223.934 Y102.123 E0.00913
G1 X224.282 Y101.945 E0.01337
G1 X224.486 Y101.890 E0.00722
G1 X225.158 Y101.218 E0.03246
G1 X225.297 Y101.208 E0.00476
G1 X225.638 Y101.121 E0.01202
G1 X225.960 Y100.963 E0.01228
G1 X225.994 Y100.963 E0.00117
G1 X225.123 Y101.834 E0.04210
G1 X225.299 Y101.846 E0.00603
G1 X225.615 Y101.923 E0.01112
G1 X226.569 Y100.970 E0.04610
G1 X227.144 Y100.976 E0.01965
G1 X226.036 Y102.084 E0.05356
G1 X226.629 Y102.072 E0.02027
G1 X227.719 Y100.982 E0.05269
G1 X228.294 Y100.989 E0.01965
G1 X227.222 Y102.061 E0.05182
G1 X227.814 Y102.049 E0.02027
G1 X228.868 Y100.995 E0.05095
G1 X229.443 Y101.002 E0.01965
G1 X228.407 Y102.038 E0.05008
G1 X229.000 Y102.026 E0.02027
G1 X229.976 Y101.050 E0.04719
G1 X230.260 Y101.198 E0.01092
G1 X230.377 Y101.231 E0.00416
G1 X229.593 Y102.015 E0.03789
G1 X229.909 Y102.009 E0.01079
G1 X230.262 Y101.815 E0.01379
G1 X230.420 Y101.769 E0.00561
G1 X230.870 Y101.319 E0.02177
G1 X231.308 Y101.298 E0.01497
G1 X231.534 Y101.236 E0.00801
G1 X231.081 Y101.689 E0.02189
G1 X231.310 Y101.706 E0.00783
G1 X231.576 Y101.776 E0.00941
G1 X232.308 Y101.044 E0.03539
G1 X232.880 Y101.053 E0.01955
G1 X231.977 Y101.960 E0.04374
G1 X232.569 Y101.946 E0.02025
G1 X233.452 Y101.063 E0.04268
G1 X234.024 Y101.072 E0.01955
G1 X233.165 Y101.931 E0.04152
G1 X233.761 Y101.916 E0.02038
G1 X234.596 Y101.081 E0.04036
G1 X235.168 Y101.091 E0.01955
G1 X234.357 Y101.902 E0.03921
G1 X234.953 Y101.887 E0.02038
G1 X235.740 Y101.100 E0.03805
G1 X236.026 Y101.105 E0.00980
G1 X236.028 Y101.393 E0.00987
G1 X235.361 Y102.060 E0.03223
M204 S1000
G1 F8640.000
G1 X236.028 Y101.393 E-0.21775
G1 X236.026 Y101.105 E-0.06671
G1 X235.740 Y101.100 E-0.06618
G1 X234.953 Y101.887 E-0.25705
G1 X234.357 Y101.902 E-0.13765
G1 X234.402 Y101.857 E-0.01467
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X187.827 Y144.746
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X187.409 Y145.278 E0.02290
G1 X186.459 Y146.084 E0.04217
G1 X184.750 Y147.465 E0.07440
G1 X184.323 Y146.554 E0.03407
G1 X181.496 Y147.872 E0.10558
G1 X181.953 Y148.851 E0.03658
G1 X181.822 Y148.852 E0.00443
G1 X180.069 Y148.455 E0.06082
G1 X179.927 Y148.320 E0.00664
G1 X73.056 Y166.893 E3.67171
G1 X68.822 Y167.583 E0.14518
G1 X59.894 Y168.888 E0.30543
G1 X58.539 Y169.069 E0.04626
G1 X39.661 Y172.215 E0.64782
G1 X39.601 Y172.179 E0.00235
G1 X39.309 Y172.106 E0.01019
G1 X39.028 Y172.093 E0.00954
G1 X38.750 Y172.121 E0.00943
G1 X38.480 Y172.188 E0.00943
G1 X38.220 Y172.297 E0.00955
G1 X37.940 Y172.501 E0.01172
G1 X33.751 Y173.200 E0.14374
G1 X33.689 Y173.161 E0.00249
G1 X33.399 Y173.082 E0.01015
G1 X33.112 Y173.064 E0.00975
G1 X32.829 Y173.092 E0.00962
G1 X32.553 Y173.161 E0.00961
G1 X32.289 Y173.276 E0.00976
G1 X32.010 Y173.490 E0.01191
G1 X27.851 Y174.183 E0.14271
G1 X27.779 Y174.137 E0.00288
G1 X27.487 Y174.051 E0.01031
G1 X27.196 Y174.028 E0.00989
G1 X26.906 Y174.055 E0.00985
G1 X26.624 Y174.127 E0.00985
G1 X26.356 Y174.248 E0.00995
G1 X26.110 Y174.430 E0.01037
G1 X26.072 Y174.479 E0.00209
G1 X21.949 Y175.160 E0.14145
G1 X21.873 Y175.107 E0.00314
G1 X21.577 Y175.013 E0.01052
G1 X21.280 Y174.983 E0.01011
G1 X20.982 Y175.008 E0.01010
G1 X20.692 Y175.084 E0.01016
G1 X20.421 Y175.213 E0.01015
G1 X20.174 Y175.403 E0.01055
G1 X20.140 Y175.451 E0.00199
G1 X15.729 Y176.157 E0.15120
G1 X15.489 Y174.832 E0.04558
G1 X19.869 Y173.947 E0.15124
G1 X19.916 Y173.979 E0.00193
G1 X20.214 Y174.072 E0.01057
G1 X20.514 Y174.096 E0.01019
G1 X20.811 Y174.066 E0.01009
G1 X21.098 Y173.985 E0.01010
G1 X21.367 Y173.854 E0.01013
G1 X21.612 Y173.661 E0.01055
G1 X21.663 Y173.586 E0.00307
G1 X25.764 Y172.777 E0.14147
G1 X25.816 Y172.810 E0.00210
G1 X26.111 Y172.894 E0.01037
G1 X26.405 Y172.913 E0.00997
G1 X26.694 Y172.882 E0.00984
G1 X26.974 Y172.805 E0.00984
G1 X27.239 Y172.681 E0.00990
G1 X27.483 Y172.498 E0.01031
G1 X27.534 Y172.430 E0.00290
G1 X31.671 Y171.621 E0.14266
G1 X31.714 Y171.648 E0.00173
G1 X32.008 Y171.724 E0.01029
G1 X32.296 Y171.739 E0.00974
G1 X32.578 Y171.707 E0.00962
G1 X32.853 Y171.634 E0.00961
G1 X33.115 Y171.517 E0.00974
G1 X33.359 Y171.341 E0.01018
G1 X33.405 Y171.282 E0.00251
G1 X37.572 Y170.468 E0.14370
G1 X37.906 Y170.561 E0.01175
G1 X38.187 Y170.572 E0.00953
G1 X38.464 Y170.540 E0.00942
G1 X38.734 Y170.470 E0.00943
G1 X38.992 Y170.358 E0.00953
G1 X39.241 Y170.187 E0.01022
G1 X39.284 Y170.133 E0.00235
G1 X58.067 Y166.462 E0.64781
G1 X59.535 Y166.125 E0.05098
G1 X68.316 Y164.225 E0.30410
G1 X72.496 Y163.392 E0.14429
G1 X171.533 Y144.744 E3.41120
G1 X171.652 Y145.373 E0.02166
G1 X178.684 Y144.049 E0.24221
G1 X178.566 Y143.420 E0.02166
G1 X178.979 Y143.342 E0.01422
G1 X179.499 Y144.287 E0.03649
G1 X181.605 Y143.683 E0.07416
G1 X183.096 Y143.391 E0.05142
G1 X183.960 Y143.338 E0.02931
G1 X185.092 Y143.459 E0.03855
G1 X186.225 Y143.807 E0.04012
G1 X187.775 Y144.716 E0.06080
M204 S1000
G1 F8640.000
G1 X187.409 Y145.278 E-0.15496
G1 X186.459 Y146.084 E-0.28765
G1 X185.390 Y146.948 E-0.31739
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X230.688 Y138.685
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X227.843 Y139.179 E0.09773
G1 X227.980 Y139.967 E0.02708
G1 X227.768 Y140.004 E0.00729
G1 X227.631 Y139.216 E0.02708
G1 X225.331 Y139.616 E0.07901
G1 X222.175 Y140.164 E0.10844
G1 X222.312 Y140.952 E0.02708
G1 X221.096 Y141.164 E0.04178
G1 X220.959 Y140.376 E0.02708
G1 X219.202 Y140.681 E0.06036
G1 X219.339 Y141.469 E0.02708
G1 X217.814 Y141.734 E0.05238
G1 X217.676 Y140.946 E0.02708
G1 X215.819 Y141.269 E0.06380
G1 X215.958 Y142.057 E0.02708
G1 X214.819 Y142.255 E0.03912
G1 X214.681 Y141.467 E0.02708
G1 X212.821 Y141.790 E0.06391
G1 X212.959 Y142.578 E0.02708
G1 X212.458 Y142.665 E0.01722
G1 X212.321 Y141.877 E0.02708
G1 X207.247 Y142.759 E0.17430
G1 X207.384 Y143.547 E0.02708
G1 X189.005 Y146.742 E0.63145
G1 X187.979 Y144.835 E0.07327
G1 X188.108 Y144.911 E0.00503
G1 X187.529 Y141.732 E0.10935
G1 X188.752 Y141.502 E0.04212
G1 X188.870 Y142.133 E0.02174
G1 X191.203 Y141.694 E0.08034
G1 X191.084 Y141.063 E0.02174
G1 X230.334 Y133.673 E1.35192
G1 X231.367 Y139.378 E0.19626
G1 X230.825 Y139.473 E0.01864
G1 X230.698 Y138.744 E0.02505
M204 S1000
G1 X230.356 Y139.155 F10800.000
M204 S800
G1 F1500.000
G1 X228.314 Y139.510 E0.07017
G1 X228.451 Y140.299 E0.02708
G1 X227.437 Y140.475 E0.03485
G1 X227.300 Y139.687 E0.02708
G1 X226.928 Y139.751 E0.01276
G1 X226.336 Y139.854 E0.02036
G1 X226.473 Y140.642 E0.02708
G1 X225.913 Y140.740 E0.01924
G1 X225.774 Y139.952 E0.02707
G1 X225.401 Y140.017 E0.01282
G1 X222.646 Y140.496 E0.09466
G1 X222.783 Y141.284 E0.02708
G1 X220.765 Y141.635 E0.06934
G1 X220.628 Y140.846 E0.02708
G1 X219.673 Y141.012 E0.03280
G1 X219.810 Y141.801 E0.02708
G1 X217.484 Y142.205 E0.07992
G1 X217.345 Y141.417 E0.02708
G1 X216.291 Y141.600 E0.03624
G1 X216.429 Y142.388 E0.02708
G1 X214.488 Y142.726 E0.06668
G1 X214.350 Y141.938 E0.02708
G1 X213.607 Y142.067 E0.02553
G1 X213.292 Y142.121 E0.01082
G1 X213.430 Y142.909 E0.02708
G1 X212.126 Y143.136 E0.04480
G1 X211.989 Y142.348 E0.02708
G1 X211.069 Y142.508 E0.03161
G1 X211.206 Y143.296 E0.02708
G1 X210.454 Y143.427 E0.02585
G1 X210.317 Y142.639 E0.02708
G1 X209.395 Y142.799 E0.03165
G1 X209.532 Y143.587 E0.02708
G1 X208.779 Y143.718 E0.02588
G1 X208.642 Y142.930 E0.02708
G1 X207.718 Y143.090 E0.03174
G1 X207.855 Y143.878 E0.02708
G1 X188.786 Y147.193 E0.65517
G1 X187.863 Y145.479 E0.06589
G1 X187.803 Y145.531 E0.00270
G1 X187.773 Y145.476 E0.00211
G1 X187.701 Y145.564 E0.00382
G1 X186.719 Y146.398 E0.04362
G1 X184.601 Y148.109 E0.09215
G1 X184.126 Y147.095 E0.03790
G1 X182.037 Y148.069 E0.07804
G1 X182.591 Y149.258 E0.04441
G1 X181.776 Y149.259 E0.02759
G1 X179.869 Y148.827 E0.06619
G1 X179.794 Y148.756 E0.00350
G1 X73.123 Y167.295 E3.66481
M73 P59 R174
G1 X68.884 Y167.986 E0.14537
G1 X59.950 Y169.292 E0.30564
G1 X58.599 Y169.471 E0.04612
G1 X39.580 Y172.641 E0.65265
G1 X39.444 Y172.560 E0.00537
G1 X39.249 Y172.511 E0.00680
G1 X39.038 Y172.501 E0.00714
G1 X38.821 Y172.523 E0.00741
G1 X38.608 Y172.576 E0.00741
G1 X38.414 Y172.657 E0.00714
G1 X38.247 Y172.769 E0.00681
G1 X38.160 Y172.878 E0.00470
G1 X33.670 Y173.626 E0.15409
G1 X33.526 Y173.539 E0.00567
G1 X33.332 Y173.486 E0.00682
G1 X33.119 Y173.472 E0.00723
G1 X32.899 Y173.494 E0.00748
G1 X32.685 Y173.548 E0.00747
G1 X32.489 Y173.632 E0.00722
G1 X32.324 Y173.749 E0.00684
G1 X32.232 Y173.866 E0.00503
G1 X27.763 Y174.610 E0.15335
G1 X27.609 Y174.511 E0.00620
G1 X27.413 Y174.454 E0.00691
G1 X27.198 Y174.437 E0.00729
G1 X26.976 Y174.457 E0.00756
G1 X26.759 Y174.513 E0.00756
G1 X26.563 Y174.601 E0.00730
G1 X26.398 Y174.722 E0.00692
G1 X26.299 Y174.854 E0.00559
G1 X21.853 Y175.588 E0.15253
G1 X21.691 Y175.476 E0.00665
G1 X21.494 Y175.413 E0.00701
G1 X21.276 Y175.392 E0.00740
G1 X21.051 Y175.411 E0.00765
G1 X20.832 Y175.468 E0.00768
G1 X20.635 Y175.562 E0.00738
G1 X20.471 Y175.688 E0.00702
G1 X20.373 Y175.826 E0.00571
G1 X15.400 Y176.622 E0.17048
G1 X15.017 Y174.512 E0.07259
G1 X19.955 Y173.514 E0.17051
G1 X20.094 Y173.608 E0.00567
G1 X20.292 Y173.670 E0.00703
G1 X20.510 Y173.688 E0.00741
G1 X20.735 Y173.665 E0.00764
G1 X20.953 Y173.603 E0.00766
G1 X21.149 Y173.507 E0.00740
G1 X21.312 Y173.379 E0.00703
G1 X21.423 Y173.219 E0.00659
G1 X25.844 Y172.346 E0.15254
G1 X25.984 Y172.434 E0.00561
G1 X26.181 Y172.490 E0.00692
G1 X26.396 Y172.504 E0.00731
G1 X26.618 Y172.480 E0.00756
G1 X26.833 Y172.422 E0.00756
G1 X27.029 Y172.330 E0.00730
G1 X27.192 Y172.208 E0.00691
G1 X27.302 Y172.060 E0.00623
G1 X31.747 Y171.192 E0.15331
G1 X31.875 Y171.269 E0.00505
G1 X32.071 Y171.320 E0.00685
G1 X32.283 Y171.331 E0.00721
G1 X32.503 Y171.306 E0.00748
G1 X32.716 Y171.249 E0.00748
G1 X32.911 Y171.162 E0.00722
G1 X33.075 Y171.044 E0.00683
G1 X33.178 Y170.912 E0.00569
G1 X37.645 Y170.039 E0.15406
G1 X37.766 Y170.110 E0.00472
G1 X37.961 Y170.156 E0.00681
G1 X38.172 Y170.164 E0.00713
G1 X38.389 Y170.139 E0.00740
G1 X38.601 Y170.084 E0.00741
G1 X38.794 Y170.000 E0.00713
G1 X38.960 Y169.886 E0.00681
G1 X39.059 Y169.762 E0.00536
G1 X57.982 Y166.063 E0.65266
G1 X59.446 Y165.727 E0.05084
G1 X68.233 Y163.826 E0.30430
G1 X72.419 Y162.993 E0.14447
G1 X171.858 Y144.269 E3.42505
G1 X171.977 Y144.898 E0.02166
G1 X178.209 Y143.724 E0.21467
G1 X178.092 Y143.095 E0.02166
G1 X179.194 Y142.887 E0.03796
G1 X179.699 Y143.806 E0.03548
G1 X181.509 Y143.286 E0.06376
G1 X183.044 Y142.987 E0.05292
G1 X183.969 Y142.930 E0.03137
G1 X185.175 Y143.058 E0.04104
G1 X186.390 Y143.432 E0.04306
G1 X187.548 Y144.111 E0.04544
G1 X187.056 Y141.407 E0.09302
G1 X189.078 Y141.027 E0.06962
G1 X189.195 Y141.658 E0.02174
G1 X190.727 Y141.370 E0.05276
G1 X190.608 Y140.738 E0.02174
G1 X230.662 Y133.197 E1.37957
G1 X231.841 Y139.709 E0.22401
G1 X230.493 Y139.944 E0.04629
G1 X230.367 Y139.215 E0.02505
M204 S1000
G1 X230.158 Y138.808 F10800.000
G1 X231.060 Y139.225
G1 F2400.000
G1 X230.921 Y138.438 E0.00942
G1 F8640.000
G1 X231.060 Y139.225 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X229.791 Y138.717
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.761 Y137.746 E0.04646
G1 X230.672 Y137.255 E0.01690
G1 X229.314 Y138.614 E0.06504
G1 X228.611 Y138.736 E0.02412
G1 X230.583 Y136.764 E0.09440
G1 X230.494 Y136.272 E0.01690
G1 X227.909 Y138.858 E0.12375
G1 X227.207 Y138.980 E0.02412
G1 X230.406 Y135.781 E0.15311
G1 X230.317 Y135.290 E0.01690
G1 X226.505 Y139.102 E0.18246
G1 X225.803 Y139.224 E0.02412
G1 X230.228 Y134.799 E0.21182
G1 X230.139 Y134.308 E0.01690
G1 X225.101 Y139.346 E0.24117
G1 X224.398 Y139.468 E0.02413
G1 X229.778 Y134.089 E0.25750
G1 X229.063 Y134.223 E0.02462
G1 X223.696 Y139.590 E0.25691
G1 X222.994 Y139.712 E0.02413
G1 X228.348 Y134.358 E0.25631
G1 X227.633 Y134.492 E0.02462
G1 X222.292 Y139.834 E0.25571
G1 X221.822 Y139.916 E0.01613
G1 X221.879 Y140.246 E0.01136
G1 X221.340 Y140.786 E0.02582
G1 X221.254 Y140.292 E0.01698
G1 X226.919 Y134.627 E0.27116
G1 X226.204 Y134.761 E0.02462
G1 X220.887 Y140.078 E0.25451
G1 X220.185 Y140.200 E0.02412
G1 X225.489 Y134.896 E0.25391
G1 X224.775 Y135.031 E0.02462
G1 X219.483 Y140.322 E0.25331
G1 X218.849 Y140.433 E0.02178
G1 X218.927 Y140.879 E0.01533
G1 X218.641 Y141.164 E0.01365
G1 X218.551 Y140.674 E0.01686
G1 X224.060 Y135.165 E0.26370
G1 X223.345 Y135.300 E0.02462
G1 X218.211 Y140.434 E0.24578
G1 X218.188 Y140.418 E0.00095
G1 X217.691 Y140.504 E0.01707
G1 X217.586 Y140.652 E0.00614
G1 X217.376 Y140.688 E0.00722
G1 X222.631 Y135.434 E0.25152
G1 X221.916 Y135.569 E0.02462
G1 X216.674 Y140.811 E0.25092
G1 X215.972 Y140.933 E0.02412
G1 X221.201 Y135.703 E0.25032
G1 X220.486 Y135.838 E0.02462
G1 X215.203 Y141.121 E0.25290
M204 S1000
G1 X215.689 Y141.230 F10800.000
M204 S1250
G1 F4800.000
G1 X214.901 Y142.018 E0.03905
M204 S1000
G1 X214.342 Y141.402 F10800.000
M204 S1250
G1 F4800.000
G1 X219.772 Y135.973 E0.25989
G1 X219.057 Y136.107 E0.02462
G1 X213.865 Y141.299 E0.24852
G1 X213.163 Y141.421 E0.02412
G1 X218.342 Y136.242 E0.24792
G1 X217.628 Y136.376 E0.02462
G1 X212.711 Y141.293 E0.23535
G1 X212.111 Y141.397 E0.02061
G1 X212.146 Y141.598 E0.00688
G1 X211.759 Y141.665 E0.01332
G1 X216.913 Y136.511 E0.24673
G1 X216.198 Y136.645 E0.02462
G1 X211.057 Y141.787 E0.24613
G1 X210.354 Y141.909 E0.02412
G1 X215.484 Y136.780 E0.24553
G1 X214.769 Y136.914 E0.02462
G1 X209.652 Y142.031 E0.24493
G1 X208.950 Y142.153 E0.02412
G1 X214.054 Y137.049 E0.24433
G1 X213.339 Y137.184 E0.02462
G1 X208.248 Y142.275 E0.24373
G1 X207.546 Y142.397 E0.02412
G1 X212.625 Y137.318 E0.24313
G1 X211.910 Y137.453 E0.02462
G1 X205.861 Y143.502 E0.28958
G1 X206.563 Y143.380 E0.02412
G1 X207.132 Y142.810 E0.02727
M204 S1000
G1 F8640.000
G1 X206.563 Y143.380 E-0.18602
G1 X205.861 Y143.502 E-0.16457
G1 X207.114 Y142.248 E-0.40941
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X208.808 Y142.694
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.014 Y142.840 E0.00751
G1 X209.121 Y143.452 E0.01847
G1 F8640.000
G1 X209.014 Y142.840 E-0.14344
G1 X208.808 Y142.694 E-0.05837
G1 E-0.59819 F2100.00000
G1 Z4.200 F10800.000
G1 X210.795 Y143.161
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.699 Y142.534 E0.01882
G1 X210.709 Y142.519 E0.00049
G1 X210.835 Y142.351 E0.00536
G1 F8640.000
G1 X210.709 Y142.519 E-0.04860
G1 E-0.75140 F2100.00000
G1 Z4.200 F10800.000
G1 X212.673 Y142.421
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.536 Y141.633 E0.00674
G1 F8640.000
G1 X212.673 Y142.421 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X217.825 Y141.088
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.060 Y140.853 E0.01349
G1 X218.091 Y140.848 E0.00128
G1 X218.185 Y140.914 E0.00465
G1 X218.260 Y141.344 E0.01775
G1 X218.031 Y141.573 E0.01312
M204 S1000
G1 F8640.000
G1 X218.260 Y141.344 E-0.07457
G1 X218.185 Y140.914 E-0.10090
G1 X218.091 Y140.848 E-0.02643
G1 X218.060 Y140.853 E-0.00729
G1 X217.825 Y141.088 E-0.07667
G1 E-0.51414 F2100.00000
G1 Z4.200 F10800.000
G1 X226.158 Y140.491
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.020 Y139.703 E0.01085
G1 F8640.000
G1 X226.158 Y140.491 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X204.933 Y143.849
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.195 Y137.587 E0.29975
G1 X210.481 Y137.722 E0.02462
G1 X204.456 Y143.746 E0.28838
G1 X203.754 Y143.868 E0.02412
G1 X209.766 Y137.856 E0.28778
G1 X209.051 Y137.991 E0.02462
G1 X203.052 Y143.990 E0.28718
G1 X202.350 Y144.112 E0.02412
G1 X208.336 Y138.126 E0.28659
G1 X207.622 Y138.260 E0.02462
G1 X201.647 Y144.234 E0.28599
G1 X200.945 Y144.356 E0.02412
G1 X206.907 Y138.395 E0.28539
G1 X206.192 Y138.529 E0.02462
G1 X200.243 Y144.478 E0.28479
G1 X199.541 Y144.601 E0.02412
G1 X205.478 Y138.664 E0.28419
G1 X204.763 Y138.798 E0.02462
G1 X198.839 Y144.723 E0.28359
G1 X198.136 Y144.845 E0.02412
G1 X204.048 Y138.933 E0.28299
G1 X203.334 Y139.067 E0.02462
G1 X197.434 Y144.967 E0.28239
G1 X196.732 Y145.089 E0.02412
G1 X202.619 Y139.202 E0.28179
G1 X201.904 Y139.337 E0.02462
G1 X196.030 Y145.211 E0.28120
G1 X195.328 Y145.333 E0.02412
G1 X201.189 Y139.471 E0.28060
G1 X200.475 Y139.606 E0.02462
G1 X194.626 Y145.455 E0.28000
G1 X193.923 Y145.577 E0.02412
G1 X199.760 Y139.740 E0.27940
G1 X199.045 Y139.875 E0.02462
G1 X193.221 Y145.699 E0.27880
G1 X192.519 Y145.821 E0.02412
G1 X198.331 Y140.009 E0.27820
G1 X197.616 Y140.144 E0.02462
G1 X191.817 Y145.943 E0.27760
G1 X191.115 Y146.065 E0.02412
G1 X196.901 Y140.279 E0.27700
G1 X196.186 Y140.413 E0.02462
G1 X190.412 Y146.187 E0.27640
G1 X189.710 Y146.309 E0.02412
G1 X194.505 Y141.515 E0.22952
G1 X193.790 Y141.649 E0.02462
G1 X189.123 Y146.316 E0.22342
G1 X188.920 Y145.939 E0.01450
G1 X193.075 Y141.784 E0.19893
G1 X192.361 Y141.918 E0.02462
G1 X188.717 Y145.562 E0.17443
G1 X188.514 Y145.185 E0.01450
G1 X191.646 Y142.053 E0.14993
G1 X191.371 Y142.105 E0.00948
G1 X191.220 Y142.002 E0.00618
G1 X191.093 Y142.026 E0.00438
G1 X188.386 Y144.733 E0.12961
G1 X188.296 Y144.242 E0.01689
G1 X190.378 Y142.160 E0.09967
G1 X189.664 Y142.295 E0.02462
G1 X188.207 Y143.751 E0.06973
G1 X188.118 Y143.261 E0.01689
G1 X189.179 Y142.200 E0.05079
M204 S1000
G1 F8640.000
G1 X188.118 Y143.261 E-0.34646
G1 X188.207 Y143.751 E-0.11520
G1 X189.121 Y142.838 E-0.29835
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X188.088 Y142.701
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.575 Y142.214 E0.02797
G1 X188.508 Y141.859 E0.01469
G1 X188.177 Y141.921 E0.01369
G1 X187.763 Y142.335 E0.02378
M204 S1000
G1 F8640.000
G1 X188.177 Y141.921 E-0.13518
G1 X188.508 Y141.859 E-0.07782
G1 X188.575 Y142.214 E-0.08353
G1 X188.088 Y142.701 E-0.15897
G1 E-0.34450 F2100.00000
G1 Z4.200 F10800.000
G1 X192.243 Y140.969
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.557 Y141.655 E0.03291
G1 X192.267 Y141.522 E0.02452
G1 X192.724 Y141.065 E0.02190
G1 X193.434 Y140.931 E0.02452
G1 X192.978 Y141.388 E0.02190
G1 X193.688 Y141.254 E0.02452
G1 X194.145 Y140.797 E0.02190
G1 X194.855 Y140.664 E0.02452
G1 X194.169 Y141.350 E0.03291
M204 S1000
G1 F8640.000
G1 X194.855 Y140.664 E-0.22408
G1 X194.145 Y140.797 E-0.16695
G1 X193.688 Y141.254 E-0.14909
G1 X192.978 Y141.388 E-0.16695
G1 X193.140 Y141.226 E-0.05293
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X178.837 Y143.576
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.892 Y143.729 E0.00161
G1 X178.946 Y143.881 E0.00213
G1 X179.001 Y144.034 E0.00265
G1 X179.055 Y144.186 E0.00317
G1 F8640.000
G1 X179.001 Y144.034 E-0.03741
G1 E-0.76259 F2100.00000
G1 Z4.200 F10800.000
G1 X176.245 Y145.563
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.163 Y144.646 E0.04426
G1 X177.877 Y144.511 E0.02481
G1 X176.496 Y145.893 E0.06664
G1 X176.591 Y146.378 E0.01688
G1 X178.592 Y144.377 E0.09656
G1 X178.648 Y144.366 E0.00193
G1 X178.740 Y144.623 E0.00931
G1 X179.030 Y144.520 E0.01051
G1 X176.685 Y146.864 E0.11311
G1 X176.780 Y147.350 E0.01688
G1 X179.536 Y144.594 E0.13296
G1 X180.349 Y144.360 E0.02887
G1 X176.874 Y147.835 E0.16765
G1 X176.969 Y148.321 E0.01688
G1 X181.163 Y144.127 E0.20234
G1 X181.676 Y143.980 E0.01822
G1 X181.942 Y143.928 E0.00925
G1 X177.426 Y148.444 E0.21791
G1 X178.128 Y148.322 E0.02432
G1 X182.664 Y143.787 E0.21882
M73 Q60 S176
G1 X183.135 Y143.695 E0.01637
G1 X183.349 Y143.682 E0.00733
G1 X178.830 Y148.200 E0.21801
G1 X179.532 Y148.078 E0.02432
G1 X183.965 Y143.646 E0.21386
G1 X184.490 Y143.701 E0.01799
G1 X180.115 Y148.076 E0.21106
G1 X180.219 Y148.176 E0.00493
G1 X180.526 Y148.246 E0.01072
G1 X185.014 Y143.757 E0.21653
G1 X185.460 Y143.891 E0.01590
G1 X184.353 Y144.999 E0.05343
G1 X185.042 Y144.889 E0.02381
G1 X185.904 Y144.028 E0.04157
G1 X186.102 Y144.088 E0.00705
G1 X186.304 Y144.207 E0.00802
G1 X185.511 Y145.001 E0.03827
M204 S1000
G1 F8640.000
G1 X186.304 Y144.207 E-0.25902
G1 X186.102 Y144.088 E-0.05430
G1 X185.904 Y144.028 E-0.04774
G1 X185.042 Y144.889 E-0.28140
G1 X184.539 Y144.969 E-0.11755
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X186.740 Y144.932
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.036 Y144.636 E0.01428
G1 X187.371 Y144.832 E0.01323
G1 X187.191 Y145.061 E0.00992
G1 X186.905 Y145.347 E0.01379
M204 S1000
G1 F8640.000
G1 X187.191 Y145.061 E-0.09335
G1 X187.371 Y144.832 E-0.06713
G1 X187.036 Y144.636 E-0.08958
G1 X186.740 Y144.932 E-0.09662
G1 E-0.45332 F2100.00000
G1 Z4.200 F10800.000
G1 X184.653 Y146.970
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.554 Y145.069 E0.09100
G1 X186.531 Y145.012 E0.00207
G1 X186.411 Y144.883 E0.00597
G1 X186.314 Y145.016 E0.00558
G1 X186.129 Y145.129 E0.00734
G1 X185.864 Y145.171 E0.00911
G1 X184.603 Y146.432 E0.06035
G1 X184.470 Y146.148 E0.01061
G1 X184.265 Y146.244 E0.00765
G1 X184.247 Y146.200 E0.00160
G1 X185.165 Y145.282 E0.04394
G1 X184.467 Y145.393 E0.02393
G1 X183.936 Y145.923 E0.02541
M204 S1000
G1 F8640.000
G1 X184.467 Y145.393 E-0.17334
G1 X185.165 Y145.282 E-0.16325
G1 X184.247 Y146.200 E-0.29976
G1 X184.265 Y146.244 E-0.01093
G1 X184.470 Y146.148 E-0.05219
G1 X184.581 Y146.386 E-0.06054
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X182.804 Y147.127
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.785 Y146.146 E0.04732
G1 X183.617 Y145.735 E0.01517
G1 X182.096 Y147.255 E0.07337
G1 X181.090 Y147.724 E0.03786
G1 X181.261 Y148.091 E0.01378
G1 X180.846 Y148.506 E0.02003
M204 S1000
G1 F8640.000
G1 X181.261 Y148.091 E-0.13557
G1 X181.090 Y147.724 E-0.09328
G1 X182.096 Y147.255 E-0.25629
G1 X182.938 Y146.414 E-0.27486
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X175.894 Y148.897
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.541 Y148.250 E0.03094
G1 X176.446 Y147.766 E0.01669
G1 X175.419 Y148.793 E0.04916
G1 X174.719 Y148.915 E0.02405
G1 X176.352 Y147.282 E0.07815
G1 X176.258 Y146.798 E0.01669
G1 X174.020 Y149.036 E0.10714
G1 X173.320 Y149.158 E0.02405
G1 X176.163 Y146.314 E0.13613
G1 X176.069 Y145.830 E0.01669
G1 X172.620 Y149.280 E0.16513
G1 X171.920 Y149.401 E0.02405
G1 X175.975 Y145.346 E0.19412
G1 X175.917 Y145.049 E0.01024
G1 X175.948 Y144.875 E0.00600
G1 X175.850 Y144.893 E0.00339
G1 X171.220 Y149.523 E0.22162
G1 X170.520 Y149.645 E0.02405
G1 X175.137 Y145.027 E0.22103
G1 X174.425 Y145.161 E0.02454
G1 X169.820 Y149.766 E0.22043
G1 X169.120 Y149.888 E0.02405
G1 X173.713 Y145.296 E0.21983
G1 X173.000 Y145.430 E0.02454
G1 X168.420 Y150.010 E0.21923
G1 X167.720 Y150.131 E0.02405
G1 X172.288 Y145.564 E0.21864
G1 X171.575 Y145.698 E0.02454
G1 X167.021 Y150.253 E0.21804
G1 X166.321 Y150.374 E0.02405
G1 X171.338 Y145.357 E0.24019
G1 X171.290 Y145.100 E0.00883
G1 X170.953 Y145.164 E0.01161
G1 X165.621 Y150.496 E0.25525
G1 X164.921 Y150.618 E0.02405
G1 X170.241 Y145.298 E0.25465
G1 X169.528 Y145.432 E0.02454
G1 X164.221 Y150.739 E0.25405
G1 X163.521 Y150.861 E0.02405
G1 X168.816 Y145.566 E0.25345
G1 X168.103 Y145.701 E0.02454
G1 X162.821 Y150.983 E0.25285
G1 X162.121 Y151.104 E0.02405
G1 X167.391 Y145.835 E0.25225
G1 X166.679 Y145.969 E0.02454
G1 X161.421 Y151.226 E0.25166
G1 X160.721 Y151.348 E0.02405
G1 X165.966 Y146.103 E0.25106
G1 X165.254 Y146.237 E0.02454
G1 X160.022 Y151.469 E0.25046
G1 X159.322 Y151.591 E0.02405
G1 X164.541 Y146.371 E0.24986
G1 X163.829 Y146.505 E0.02454
G1 X158.622 Y151.712 E0.24926
G1 X157.922 Y151.834 E0.02405
G1 X163.116 Y146.640 E0.24866
G1 X162.404 Y146.774 E0.02454
G1 X157.222 Y151.956 E0.24806
G1 X156.522 Y152.077 E0.02405
G1 X161.692 Y146.908 E0.24747
G1 X160.979 Y147.042 E0.02454
G1 X155.822 Y152.199 E0.24687
G1 X155.122 Y152.321 E0.02405
G1 X160.267 Y147.176 E0.24627
G1 X159.554 Y147.310 E0.02454
G1 X154.422 Y152.442 E0.24567
G1 X153.723 Y152.564 E0.02405
G1 X158.842 Y147.444 E0.24507
G1 X158.130 Y147.579 E0.02454
G1 X153.023 Y152.686 E0.24447
G1 X152.323 Y152.807 E0.02405
G1 X157.417 Y147.713 E0.24387
G1 X156.705 Y147.847 E0.02454
G1 X151.623 Y152.929 E0.24328
G1 X150.923 Y153.051 E0.02405
G1 X155.992 Y147.981 E0.24268
G1 X155.280 Y148.115 E0.02454
G1 X150.223 Y153.172 E0.24208
G1 X149.523 Y153.294 E0.02405
G1 X154.568 Y148.249 E0.24148
G1 X153.855 Y148.383 E0.02454
G1 X148.823 Y153.415 E0.24088
G1 X148.123 Y153.537 E0.02405
G1 X153.143 Y148.518 E0.24028
G1 X152.430 Y148.652 E0.02454
G1 X147.423 Y153.659 E0.23968
G1 X146.724 Y153.780 E0.02405
G1 X151.718 Y148.786 E0.23908
G1 X151.006 Y148.920 E0.02454
G1 X146.024 Y153.902 E0.23849
G1 X145.324 Y154.024 E0.02405
G1 X150.293 Y149.054 E0.23789
G1 X149.581 Y149.188 E0.02454
G1 X144.624 Y154.145 E0.23729
G1 X143.924 Y154.267 E0.02405
G1 X148.868 Y149.322 E0.23669
G1 X148.156 Y149.457 E0.02454
G1 X143.224 Y154.389 E0.23609
G1 X142.524 Y154.510 E0.02405
G1 X147.444 Y149.591 E0.23549
G1 X146.731 Y149.725 E0.02454
G1 X141.824 Y154.632 E0.23489
G1 X141.124 Y154.753 E0.02405
G1 X146.019 Y149.859 E0.23430
G1 X145.306 Y149.993 E0.02454
G1 X140.424 Y154.875 E0.23370
G1 X139.725 Y154.997 E0.02405
G1 X144.594 Y150.127 E0.23310
G1 X143.882 Y150.261 E0.02454
G1 X139.025 Y155.118 E0.23250
G1 X138.325 Y155.240 E0.02405
G1 X143.169 Y150.396 E0.23190
G1 X142.457 Y150.530 E0.02454
G1 X137.625 Y155.362 E0.23130
G1 X136.925 Y155.483 E0.02405
G1 X141.744 Y150.664 E0.23070
G1 X141.032 Y150.798 E0.02454
G1 X136.225 Y155.605 E0.23011
G1 X135.525 Y155.727 E0.02405
G1 X140.320 Y150.932 E0.22951
G1 X139.607 Y151.066 E0.02454
G1 X134.825 Y155.848 E0.22891
G1 X134.125 Y155.970 E0.02405
G1 X138.895 Y151.200 E0.22831
G1 X138.182 Y151.335 E0.02454
G1 X133.426 Y156.091 E0.22771
G1 X132.726 Y156.213 E0.02405
G1 X137.470 Y151.469 E0.22711
G1 X136.758 Y151.603 E0.02454
G1 X132.026 Y156.335 E0.22651
G1 X131.326 Y156.456 E0.02405
G1 X136.045 Y151.737 E0.22592
G1 X135.333 Y151.871 E0.02454
G1 X130.626 Y156.578 E0.22532
G1 X129.926 Y156.700 E0.02405
G1 X134.620 Y152.005 E0.22472
G1 X133.908 Y152.139 E0.02454
G1 X129.226 Y156.821 E0.22412
G1 X128.526 Y156.943 E0.02405
G1 X133.196 Y152.274 E0.22352
G1 X132.483 Y152.408 E0.02454
G1 X127.826 Y157.065 E0.22292
G1 X127.126 Y157.186 E0.02405
G1 X131.771 Y152.542 E0.22232
G1 X131.058 Y152.676 E0.02454
G1 X126.427 Y157.308 E0.22173
G1 X125.727 Y157.430 E0.02405
G1 X130.346 Y152.810 E0.22113
G1 X129.634 Y152.944 E0.02454
G1 X125.027 Y157.551 E0.22053
G1 X124.327 Y157.673 E0.02405
G1 X128.921 Y153.078 E0.21993
G1 X128.209 Y153.213 E0.02454
G1 X123.627 Y157.794 E0.21933
G1 X122.927 Y157.916 E0.02405
G1 X127.496 Y153.347 E0.21873
G1 X126.784 Y153.481 E0.02454
G1 X122.227 Y158.038 E0.21813
G1 X121.527 Y158.159 E0.02405
G1 X126.072 Y153.615 E0.21754
G1 X125.359 Y153.749 E0.02454
G1 X120.827 Y158.281 E0.21694
G1 X120.127 Y158.403 E0.02405
G1 X124.647 Y153.883 E0.21634
G1 X123.934 Y154.017 E0.02454
G1 X119.428 Y158.524 E0.21574
G1 X118.728 Y158.646 E0.02405
G1 X123.222 Y154.152 E0.21514
G1 X122.510 Y154.286 E0.02454
G1 X118.028 Y158.768 E0.21454
G1 X117.328 Y158.889 E0.02405
G1 X121.797 Y154.420 E0.21394
G1 X121.085 Y154.554 E0.02454
G1 X116.628 Y159.011 E0.21335
G1 X115.928 Y159.132 E0.02405
G1 X120.372 Y154.688 E0.21275
G1 X119.660 Y154.822 E0.02454
G1 X115.228 Y159.254 E0.21215
G1 X114.528 Y159.376 E0.02405
G1 X118.948 Y154.956 E0.21155
G1 X118.235 Y155.091 E0.02454
G1 X113.828 Y159.497 E0.21095
G1 X113.129 Y159.619 E0.02405
G1 X117.523 Y155.225 E0.21035
G1 X116.810 Y155.359 E0.02454
G1 X112.429 Y159.741 E0.20975
G1 X111.729 Y159.862 E0.02405
G1 X116.098 Y155.493 E0.20916
G1 X115.386 Y155.627 E0.02454
G1 X111.029 Y159.984 E0.20856
G1 X110.329 Y160.106 E0.02405
G1 X114.673 Y155.761 E0.20796
G1 X113.961 Y155.895 E0.02454
G1 X109.629 Y160.227 E0.20736
G1 X108.929 Y160.349 E0.02405
G1 X113.248 Y156.030 E0.20676
G1 X112.536 Y156.164 E0.02454
G1 X108.229 Y160.470 E0.20616
G1 X107.529 Y160.592 E0.02405
G1 X111.824 Y156.298 E0.20556
G1 X111.111 Y156.432 E0.02454
G1 X106.829 Y160.714 E0.20496
G1 X106.130 Y160.835 E0.02405
G1 X110.399 Y156.566 E0.20437
G1 X109.686 Y156.700 E0.02454
G1 X105.430 Y160.957 E0.20377
G1 X104.730 Y161.079 E0.02405
G1 X108.974 Y156.834 E0.20317
G1 X108.262 Y156.969 E0.02454
G1 X104.030 Y161.200 E0.20257
G1 X103.330 Y161.322 E0.02405
G1 X107.549 Y157.103 E0.20197
G1 X106.837 Y157.237 E0.02454
G1 X102.630 Y161.444 E0.20137
G1 X101.930 Y161.565 E0.02405
G1 X106.124 Y157.371 E0.20077
G1 X105.412 Y157.505 E0.02454
G1 X101.230 Y161.687 E0.20018
G1 X100.530 Y161.809 E0.02405
G1 X104.700 Y157.639 E0.19958
G1 X103.987 Y157.773 E0.02454
G1 X99.830 Y161.930 E0.19898
G1 X99.131 Y162.052 E0.02405
G1 X103.275 Y157.908 E0.19838
G1 X102.562 Y158.042 E0.02454
G1 X98.431 Y162.173 E0.19778
G1 X97.731 Y162.295 E0.02405
G1 X101.850 Y158.176 E0.19718
G1 X101.138 Y158.310 E0.02454
G1 X97.031 Y162.417 E0.19658
G1 X96.331 Y162.538 E0.02405
G1 X100.425 Y158.444 E0.19599
G1 X99.713 Y158.578 E0.02454
G1 X95.631 Y162.660 E0.19539
G1 X94.931 Y162.782 E0.02405
G1 X99.000 Y158.712 E0.19479
G1 X98.288 Y158.847 E0.02454
G1 X94.231 Y162.903 E0.19419
G1 X93.531 Y163.025 E0.02405
G1 X97.576 Y158.981 E0.19359
G1 X96.863 Y159.115 E0.02454
G1 X92.831 Y163.147 E0.19299
G1 X92.132 Y163.268 E0.02405
G1 X96.151 Y159.249 E0.19239
G1 X95.438 Y159.383 E0.02454
G1 X91.432 Y163.390 E0.19180
G1 X90.732 Y163.511 E0.02405
G1 X94.726 Y159.517 E0.19120
G1 X94.014 Y159.651 E0.02454
G1 X90.032 Y163.633 E0.19060
G1 X89.332 Y163.755 E0.02405
G1 X93.301 Y159.786 E0.19000
G1 X92.589 Y159.920 E0.02454
G1 X88.632 Y163.876 E0.18940
G1 X87.932 Y163.998 E0.02405
G1 X91.876 Y160.054 E0.18880
G1 X91.164 Y160.188 E0.02454
G1 X87.232 Y164.120 E0.18820
G1 X86.532 Y164.241 E0.02405
G1 X90.452 Y160.322 E0.18761
G1 X89.739 Y160.456 E0.02454
G1 X85.833 Y164.363 E0.18701
G1 X85.133 Y164.485 E0.02405
G1 X89.027 Y160.590 E0.18641
G1 X88.314 Y160.725 E0.02454
G1 X84.433 Y164.606 E0.18581
G1 X83.733 Y164.728 E0.02405
G1 X87.602 Y160.859 E0.18521
G1 X86.890 Y160.993 E0.02454
G1 X83.033 Y164.849 E0.18461
G1 X82.333 Y164.971 E0.02405
G1 X86.177 Y161.127 E0.18401
G1 X85.465 Y161.261 E0.02454
G1 X81.633 Y165.093 E0.18342
G1 X80.933 Y165.214 E0.02405
G1 X84.752 Y161.395 E0.18282
G1 X84.040 Y161.529 E0.02454
G1 X80.233 Y165.336 E0.18222
G1 X79.533 Y165.458 E0.02405
G1 X83.328 Y161.664 E0.18162
G1 X82.615 Y161.798 E0.02454
G1 X78.834 Y165.579 E0.18102
G1 X78.134 Y165.701 E0.02405
G1 X81.903 Y161.932 E0.18042
G1 X81.190 Y162.066 E0.02454
G1 X77.434 Y165.823 E0.17982
G1 X76.734 Y165.944 E0.02405
G1 X80.478 Y162.200 E0.17923
G1 X79.766 Y162.334 E0.02454
G1 X76.034 Y166.066 E0.17863
G1 X75.334 Y166.188 E0.02405
G1 X79.053 Y162.468 E0.17803
G1 X78.341 Y162.603 E0.02454
G1 X74.634 Y166.309 E0.17743
G1 X73.934 Y166.431 E0.02405
G1 X77.628 Y162.737 E0.17683
G1 X76.916 Y162.871 E0.02454
G1 X73.234 Y166.552 E0.17623
G1 X72.753 Y166.633 E0.01652
G1 X72.731 Y166.478 E0.00531
G1 X76.204 Y163.005 E0.16625
G1 X75.491 Y163.139 E0.02454
G1 X72.507 Y166.123 E0.14284
G1 X71.843 Y166.209 E0.02266
G1 X74.779 Y163.273 E0.14052
G1 X74.066 Y163.407 E0.02454
G1 X71.179 Y166.294 E0.13819
G1 X70.516 Y166.380 E0.02266
G1 X73.354 Y163.542 E0.13587
G1 X72.641 Y163.676 E0.02454
G1 X72.345 Y163.973 E0.01421
G1 X72.409 Y164.269 E0.01027
G1 X71.938 Y164.379 E0.01637
G1 X69.852 Y166.466 E0.09986
G1 X69.188 Y166.551 E0.02266
G1 X71.183 Y164.556 E0.09551
G1 X70.428 Y164.733 E0.02624
G1 X68.524 Y166.637 E0.09116
G1 X67.860 Y166.723 E0.02266
G1 X69.673 Y164.909 E0.08680
G1 X68.918 Y165.086 E0.02624
G1 X67.201 Y166.803 E0.08220
G1 X66.547 Y166.879 E0.02228
G1 X68.164 Y165.262 E0.07737
G1 X67.409 Y165.439 E0.02624
G1 X65.893 Y166.954 E0.07254
G1 X65.239 Y167.030 E0.02228
G1 X66.640 Y165.630 E0.06704
G1 X65.871 Y165.820 E0.02682
G1 X64.587 Y167.104 E0.06145
G1 X63.953 Y167.160 E0.02153
G1 X65.102 Y166.011 E0.05498
G1 X64.326 Y166.208 E0.02709
G1 X63.320 Y167.215 E0.04819
G1 X62.686 Y167.271 E0.02153
G1 X63.526 Y166.430 E0.04024
G1 X62.727 Y166.652 E0.02810
G1 X62.052 Y167.326 E0.03228
G1 X61.418 Y167.382 E0.02153
G1 X61.927 Y166.873 E0.02433
G1 X61.127 Y167.095 E0.02810
G1 X60.785 Y167.437 E0.01638
G1 X60.151 Y167.493 E0.02153
G1 X60.327 Y167.317 E0.00842
G1 X59.527 Y167.538 E0.02810
G1 X59.316 Y167.750 E0.01012
M204 S1000
G1 F8640.000
G1 X59.527 Y167.538 E-0.06901
G1 X60.327 Y167.317 E-0.19166
G1 X60.151 Y167.493 E-0.05746
G1 X60.785 Y167.437 E-0.14689
G1 X61.127 Y167.095 E-0.11171
G1 X61.892 Y166.883 E-0.18327
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X58.747 Y166.431
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X57.558 Y167.620 E0.05760
G1 X58.306 Y167.454 E0.02626
G1 X59.259 Y166.501 E0.04616
G1 X60.008 Y166.334 E0.02628
M73 P60 R173
G1 X59.112 Y167.231 E0.04341
G1 X59.918 Y167.007 E0.02864
G1 X60.752 Y166.174 E0.04039
G1 X61.495 Y166.013 E0.02605
G1 X60.724 Y166.784 E0.03736
G1 X61.529 Y166.561 E0.02864
G1 X62.238 Y165.852 E0.03433
G1 X62.982 Y165.691 E0.02605
G1 X62.335 Y166.338 E0.03131
G1 X63.141 Y166.114 E0.02864
G1 X63.725 Y165.531 E0.02828
G1 X64.468 Y165.370 E0.02605
G1 X63.947 Y165.891 E0.02525
G1 X64.739 Y165.682 E0.02806
G1 X65.211 Y165.209 E0.02290
G1 X65.955 Y165.048 E0.02605
G1 X65.513 Y165.490 E0.02138
G1 X66.288 Y165.298 E0.02733
G1 X66.698 Y164.887 E0.01987
G1 X67.441 Y164.727 E0.02605
G1 X67.062 Y165.105 E0.01835
G1 X67.827 Y164.923 E0.02694
G1 X68.185 Y164.566 E0.01730
G1 X68.916 Y164.417 E0.02557
G1 X68.588 Y164.745 E0.01590
G1 X69.348 Y164.567 E0.02675
G1 X69.643 Y164.272 E0.01430
G1 X70.371 Y164.127 E0.02540
G1 X70.109 Y164.389 E0.01270
G1 X70.869 Y164.211 E0.02675
G1 X71.098 Y163.982 E0.01110
G1 X71.826 Y163.837 E0.02540
G1 X71.384 Y164.279 E0.02140
M204 S1000
G1 F8640.000
G1 X71.826 Y163.837 E-0.14426
G1 X71.098 Y163.982 E-0.17125
G1 X70.869 Y164.211 E-0.07485
G1 X70.109 Y164.389 E-0.18031
G1 X70.371 Y164.127 E-0.08563
G1 X69.930 Y164.215 E-0.10370
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X71.562 Y167.013
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X71.973 Y166.603 E0.01989
G1 X71.304 Y166.689 E0.02309
G1 X71.088 Y166.905 E0.01046
G1 X70.392 Y167.018 E0.02415
G1 X70.635 Y166.775 E0.01178
G1 X69.967 Y166.861 E0.02309
G1 X69.696 Y167.132 E0.01310
G1 X69.000 Y167.245 E0.02415
G1 X69.298 Y166.948 E0.01441
G1 X68.629 Y167.034 E0.02309
G1 X68.314 Y167.349 E0.01528
G1 X67.631 Y167.449 E0.02361
G1 X67.960 Y167.120 E0.01593
G1 X67.296 Y167.202 E0.02292
G1 X66.949 Y167.549 E0.01680
G1 X66.267 Y167.648 E0.02361
G1 X66.637 Y167.278 E0.01794
G1 X65.979 Y167.354 E0.02271
G1 X65.585 Y167.748 E0.01907
G1 X64.903 Y167.848 E0.02361
G1 X65.320 Y167.431 E0.02021
G1 X64.662 Y167.506 E0.02269
G1 X64.220 Y167.947 E0.02137
G1 X63.538 Y168.047 E0.02361
G1 X64.023 Y167.562 E0.02349
G1 X63.385 Y167.618 E0.02195
G1 X62.856 Y168.147 E0.02562
G1 X62.174 Y168.247 E0.02361
G1 X62.746 Y167.674 E0.02774
G1 X62.108 Y167.730 E0.02195
G1 X61.492 Y168.346 E0.02986
G1 X60.809 Y168.446 E0.02361
G1 X61.470 Y167.786 E0.03198
G1 X60.831 Y167.842 E0.02195
G1 X60.127 Y168.546 E0.03410
G1 X59.451 Y168.639 E0.02338
G1 X60.193 Y167.898 E0.03593
G1 X59.554 Y167.953 E0.02195
G1 X58.779 Y168.729 E0.03755
G1 X58.092 Y168.834 E0.02382
G1 X58.916 Y168.009 E0.03993
G1 X58.350 Y168.059 E0.01945
G1 X58.273 Y168.070 E0.00269
G1 X57.393 Y168.950 E0.04262
G1 X56.694 Y169.067 E0.02427
G1 X57.591 Y168.169 E0.04346
G1 X56.909 Y168.268 E0.02359
G1 X55.995 Y169.183 E0.04430
G1 X55.296 Y169.300 E0.02427
G1 X56.263 Y168.332 E0.04685
G1 X56.173 Y168.339 E0.00310
G1 X56.108 Y167.978 E0.01255
G1 X56.814 Y167.781 E0.02511
G1 X57.763 Y166.832 E0.04597
G1 X57.039 Y166.974 E0.02527
G1 X54.597 Y169.416 E0.11830
G1 X53.898 Y169.533 E0.02427
G1 X56.315 Y167.115 E0.11709
G1 X55.591 Y167.257 E0.02527
G1 X53.199 Y169.649 E0.11588
G1 X52.500 Y169.766 E0.02427
G1 X54.867 Y167.398 E0.11466
G1 X54.143 Y167.540 E0.02527
G1 X51.801 Y169.882 E0.11345
G1 X51.102 Y169.999 E0.02427
G1 X53.419 Y167.681 E0.11224
G1 X52.695 Y167.823 E0.02527
G1 X50.403 Y170.115 E0.11103
G1 X49.704 Y170.232 E0.02427
G1 X51.971 Y167.964 E0.10981
G1 X51.247 Y168.106 E0.02527
G1 X49.005 Y170.348 E0.10860
G1 X48.306 Y170.465 E0.02427
G1 X50.523 Y168.247 E0.10739
G1 X49.799 Y168.389 E0.02527
G1 X47.607 Y170.581 E0.10617
G1 X46.908 Y170.698 E0.02427
G1 X49.075 Y168.530 E0.10496
G1 X48.351 Y168.672 E0.02527
G1 X46.209 Y170.814 E0.10375
G1 X45.510 Y170.931 E0.02427
G1 X47.627 Y168.814 E0.10254
G1 X46.903 Y168.955 E0.02527
G1 X44.811 Y171.047 E0.10132
G1 X44.112 Y171.163 E0.02427
G1 X46.179 Y169.097 E0.10011
G1 X45.455 Y169.238 E0.02527
G1 X43.413 Y171.280 E0.09890
G1 X42.714 Y171.396 E0.02427
G1 X44.731 Y169.380 E0.09769
G1 X44.007 Y169.521 E0.02527
G1 X42.015 Y171.513 E0.09647
G1 X41.316 Y171.629 E0.02427
G1 X43.283 Y169.663 E0.09526
G1 X42.559 Y169.804 E0.02527
G1 X40.617 Y171.746 E0.09405
G1 X39.918 Y171.862 E0.02427
G1 X41.835 Y169.946 E0.09284
G1 X41.111 Y170.087 E0.02527
G1 X39.387 Y171.811 E0.08350
G1 X39.019 Y171.786 E0.01261
G1 X38.807 Y171.808 E0.00731
G1 X40.387 Y170.229 E0.07651
G1 X39.663 Y170.370 E0.02527
G1 X37.818 Y172.212 E0.08927
G1 X37.122 Y172.328 E0.02418
G1 X38.641 Y170.809 E0.07357
G1 X38.520 Y170.841 E0.00427
G1 X38.199 Y170.878 E0.01107
G1 X37.997 Y170.870 E0.00692
G1 X36.423 Y172.445 E0.07626
G1 X35.724 Y172.561 E0.02427
G1 X37.491 Y170.795 E0.08556
G1 X36.766 Y170.936 E0.02527
G1 X35.025 Y172.678 E0.08435
G1 X34.326 Y172.794 E0.02427
G1 X36.042 Y171.078 E0.08313
G1 X35.318 Y171.219 E0.02527
G1 X33.692 Y172.846 E0.07878
G1 X33.450 Y172.780 E0.00860
G1 X33.192 Y172.763 E0.00884
G1 X34.594 Y171.361 E0.06791
G1 X33.870 Y171.502 E0.02527
G1 X32.518 Y172.855 E0.06552
G1 X32.133 Y173.010 E0.01421
G1 X31.884 Y173.201 E0.01073
G1 X31.530 Y173.260 E0.01230
G1 X32.836 Y171.955 E0.06324
G1 X32.635 Y172.008 E0.00712
G1 X32.305 Y172.045 E0.01136
G1 X32.170 Y172.038 E0.00465
G1 X30.831 Y173.377 E0.06483
G1 X30.132 Y173.493 E0.02427
G1 X31.673 Y171.953 E0.07462
G1 X31.628 Y171.941 E0.00160
G1 X30.974 Y172.069 E0.02280
G1 X29.433 Y173.610 E0.07465
G1 X28.734 Y173.726 E0.02427
G1 X30.250 Y172.210 E0.07343
G1 X29.526 Y172.352 E0.02527
G1 X28.035 Y173.843 E0.07222
G1 X27.917 Y173.862 E0.00410
G1 X27.545 Y173.750 E0.01331
G1 X28.802 Y172.493 E0.06090
G1 X28.078 Y172.635 E0.02527
G1 X26.970 Y173.742 E0.05365
G1 X26.854 Y173.753 E0.00400
G1 X26.523 Y173.838 E0.01171
G1 X26.201 Y173.983 E0.01208
G1 X25.997 Y174.133 E0.00869
G1 X27.022 Y173.109 E0.04963
G1 X26.751 Y173.183 E0.00962
G1 X26.334 Y173.214 E0.01433
G1 X25.241 Y174.307 E0.05291
G1 X24.544 Y174.422 E0.02422
G1 X25.833 Y173.132 E0.06246
G1 X25.713 Y173.098 E0.00428
G1 X25.180 Y173.203 E0.01861
G1 X23.846 Y174.537 E0.06461
G1 X23.148 Y174.652 E0.02422
G1 X24.454 Y173.346 E0.06324
G1 X23.728 Y173.490 E0.02534
G1 X22.451 Y174.767 E0.06188
G1 X22.021 Y174.838 E0.01490
G1 X21.855 Y174.781 E0.00604
G1 X23.002 Y173.633 E0.05559
G1 X22.277 Y173.776 E0.02534
G1 X21.368 Y174.685 E0.04401
G1 X21.282 Y174.676 E0.00296
G1 X20.930 Y174.706 E0.01208
G1 X20.705 Y174.765 E0.00796
G1 X21.195 Y174.275 E0.02371
G1 X20.868 Y174.367 E0.01162
G1 X20.487 Y174.401 E0.01310
G1 X19.671 Y175.217 E0.03953
G1 X18.978 Y175.328 E0.02406
G1 X19.985 Y174.320 E0.04880
G1 X19.819 Y174.269 E0.00596
G1 X19.362 Y174.361 E0.01598
G1 X18.284 Y175.439 E0.05220
G1 X17.590 Y175.550 E0.02406
G1 X18.632 Y174.509 E0.05043
G1 X17.902 Y174.656 E0.02551
G1 X16.897 Y175.661 E0.04867
G1 X16.203 Y175.772 E0.02406
G1 X17.172 Y174.804 E0.04691
G1 X16.442 Y174.951 E0.02551
G1 X15.759 Y175.634 E0.03309
M204 S1000
G1 F8640.000
G1 X16.442 Y174.951 E-0.22309
G1 X17.172 Y174.804 E-0.17196
G1 X16.203 Y175.772 E-0.31624
G1 X16.412 Y175.739 E-0.04871
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X16.034 Y179.560
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.500 Y179.469 E0.15120
G1 X20.541 Y179.509 E0.00196
G1 X20.821 Y179.653 E0.01064
G1 X21.110 Y179.731 E0.01015
G1 X21.408 Y179.754 E0.01012
G1 X21.706 Y179.725 E0.01012
G1 X21.992 Y179.644 E0.01008
G1 X22.266 Y179.499 E0.01049
G1 X22.333 Y179.433 E0.00319
G1 X26.512 Y179.369 E0.14148
G1 X26.558 Y179.410 E0.00209
G1 X26.833 Y179.544 E0.01036
G1 X27.118 Y179.615 E0.00993
G1 X27.408 Y179.636 E0.00984
G1 X27.697 Y179.611 E0.00984
G1 X27.979 Y179.536 E0.00986
G1 X28.252 Y179.401 E0.01031
G1 X28.314 Y179.343 E0.00287
G1 X32.531 Y179.284 E0.14277
G1 X32.843 Y179.444 E0.01187
G1 X33.124 Y179.509 E0.00975
G1 X33.407 Y179.529 E0.00962
G1 X33.691 Y179.505 E0.00962
G1 X33.970 Y179.436 E0.00974
G1 X34.239 Y179.308 E0.01011
G1 X34.295 Y179.259 E0.00249
G1 X38.542 Y179.199 E0.14380
G1 X38.854 Y179.350 E0.01170
G1 X39.129 Y179.411 E0.00954
G1 X39.407 Y179.429 E0.00943
G1 X39.685 Y179.407 E0.00942
G1 X39.959 Y179.344 E0.00954
G1 X40.233 Y179.220 E0.01016
G1 X40.285 Y179.175 E0.00235
G1 X59.423 Y178.906 E0.64785
G1 X60.637 Y178.849 E0.04116
G1 X69.702 Y178.541 E0.30699
G1 X74.015 Y178.465 E0.14604
G1 X197.760 Y177.597 E4.18872
G1 X186.449 Y153.231 E0.90929
G1 X185.757 Y153.554 E0.02584
G1 X184.087 Y149.972 E0.13380
G1 X184.185 Y149.888 E0.00438
G1 X183.559 Y148.525 E0.05075
G1 X183.596 Y148.509 E0.00135
G1 X184.225 Y149.854 E0.05027
G1 X187.244 Y147.277 E0.13435
G1 X189.382 Y151.861 E0.17121
G1 X188.703 Y152.179 E0.02537
G1 X200.600 Y177.577 E0.94935
G1 X234.776 Y177.338 E1.15684
G1 X234.776 Y183.136 E0.19625
G1 X233.405 Y183.126 E0.04639
G1 X233.411 Y182.326 E0.02708
G1 X231.655 Y182.314 E0.05944
G1 X231.649 Y183.114 E0.02707
G1 X230.157 Y183.104 E0.05051
G1 X230.163 Y182.304 E0.02707
G1 X228.382 Y182.291 E0.06029
G1 X228.376 Y183.091 E0.02708
G1 X225.044 Y183.068 E0.11277
G1 X225.050 Y182.268 E0.02708
G1 X223.143 Y182.255 E0.06454
G1 X223.138 Y183.054 E0.02708
G1 X223.091 Y183.054 E0.00158
G1 X223.097 Y182.254 E0.02708
G1 X220.479 Y182.236 E0.08859
G1 X220.474 Y183.036 E0.02708
G1 X219.420 Y183.028 E0.03566
G1 X219.426 Y182.229 E0.02708
G1 X218.313 Y182.221 E0.03769
G1 X215.103 Y182.198 E0.10866
G1 X215.097 Y182.998 E0.02708
G1 X214.389 Y182.993 E0.02398
G1 X214.394 Y182.193 E0.02708
G1 X212.332 Y182.179 E0.06982
G1 X211.279 Y182.172 E0.03563
G1 X211.274 Y182.971 E0.02708
G1 X210.973 Y182.969 E0.01019
G1 X210.978 Y182.169 E0.02708
G1 X209.221 Y182.157 E0.05947
G1 X209.216 Y182.957 E0.02708
G1 X208.254 Y182.950 E0.03257
G1 X208.259 Y182.150 E0.02708
G1 X202.548 Y182.110 E0.19333
G1 X202.542 Y182.910 E0.02708
G1 X202.331 Y182.909 E0.00714
G1 X202.337 Y182.109 E0.02708
G1 X199.075 Y182.086 E0.11042
G1 X197.348 Y182.074 E0.05843
G1 X197.343 Y182.874 E0.02708
G1 X74.015 Y182.008 E4.17459
G1 X69.702 Y181.933 E0.14604
G1 X60.637 Y181.625 E0.30699
G1 X59.423 Y181.568 E0.04116
G1 X40.285 Y181.299 E0.64785
G1 X40.233 Y181.254 E0.00235
G1 X39.959 Y181.130 E0.01016
G1 X39.685 Y181.066 E0.00954
G1 X39.407 Y181.045 E0.00942
G1 X39.129 Y181.063 E0.00943
G1 X38.854 Y181.124 E0.00954
G1 X38.542 Y181.275 E0.01170
G1 X34.295 Y181.215 E0.14380
G1 X34.239 Y181.166 E0.00249
G1 X33.970 Y181.038 E0.01011
G1 X33.691 Y180.968 E0.00974
G1 X33.407 Y180.945 E0.00962
G1 X33.124 Y180.965 E0.00962
G1 X32.843 Y181.030 E0.00975
G1 X32.531 Y181.190 E0.01187
G1 X28.314 Y181.131 E0.14277
G1 X28.252 Y181.073 E0.00287
G1 X27.979 Y180.938 E0.01031
G1 X27.697 Y180.863 E0.00986
G1 X27.408 Y180.838 E0.00984
G1 X27.118 Y180.859 E0.00984
G1 X26.833 Y180.930 E0.00993
G1 X26.558 Y181.064 E0.01036
G1 X26.512 Y181.105 E0.00209
G1 X22.333 Y181.041 E0.14148
G1 X22.266 Y180.975 E0.00319
G1 X21.992 Y180.830 E0.01049
G1 X21.706 Y180.749 E0.01008
G1 X21.408 Y180.720 E0.01012
G1 X21.110 Y180.743 E0.01012
G1 X20.821 Y180.821 E0.01015
G1 X20.541 Y180.965 E0.01064
G1 X20.500 Y181.005 E0.00196
G1 X16.034 Y180.914 E0.15120
G1 X16.034 Y179.620 E0.04381
M204 S1000
G1 F8640.000
G1 X19.324 Y179.508 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X189.244 Y152.375
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X200.858 Y177.168 E0.92673
G1 X235.183 Y176.928 E1.16189
G1 X235.183 Y183.546 E0.22401
G1 X232.995 Y183.531 E0.07404
G1 X233.001 Y182.731 E0.02708
G1 X232.059 Y182.724 E0.03188
G1 X232.053 Y183.524 E0.02708
G1 X229.747 Y183.508 E0.07808
G1 X229.753 Y182.708 E0.02708
G1 X228.786 Y182.701 E0.03273
G1 X228.780 Y183.501 E0.02708
G1 X224.634 Y183.472 E0.14032
G1 X224.640 Y182.672 E0.02708
G1 X223.547 Y182.664 E0.03698
G1 X223.542 Y183.464 E0.02708
G1 X222.681 Y183.458 E0.02914
G1 X222.687 Y182.658 E0.02708
G1 X220.884 Y182.646 E0.06103
G1 X220.878 Y183.446 E0.02708
G1 X219.010 Y183.433 E0.06322
G1 X219.016 Y182.633 E0.02708
G1 X218.058 Y182.626 E0.03241
G1 X218.053 Y183.426 E0.02708
G1 X217.897 Y183.425 E0.00527
G1 X217.903 Y182.625 E0.02708
G1 X216.963 Y182.618 E0.03182
G1 X216.957 Y183.418 E0.02708
G1 X216.441 Y183.415 E0.01746
G1 X216.447 Y182.615 E0.02708
G1 X215.507 Y182.608 E0.03182
M73 Q60 S175
G1 X215.501 Y183.408 E0.02708
G1 X213.979 Y183.397 E0.05153
G1 X213.984 Y182.598 E0.02708
G1 X212.736 Y182.589 E0.04226
G1 X212.730 Y183.389 E0.02708
G1 X212.642 Y183.388 E0.00301
G1 X212.647 Y182.588 E0.02708
G1 X211.683 Y182.581 E0.03262
G1 X211.678 Y183.381 E0.02708
G1 X210.563 Y183.374 E0.03775
G1 X210.568 Y182.574 E0.02708
G1 X209.626 Y182.567 E0.03191
G1 X209.620 Y183.367 E0.02708
G1 X207.844 Y183.355 E0.06013
G1 X207.849 Y182.555 E0.02708
G1 X206.894 Y182.548 E0.03234
G1 X206.888 Y183.348 E0.02708
G1 X206.162 Y183.343 E0.02459
G1 X206.168 Y182.543 E0.02708
G1 X205.219 Y182.536 E0.03212
G1 X205.213 Y183.336 E0.02708
G1 X204.922 Y183.334 E0.00987
G1 X204.927 Y182.534 E0.02708
G1 X202.952 Y182.520 E0.06686
G1 X202.946 Y183.320 E0.02708
G1 X201.921 Y183.313 E0.03470
G1 X201.927 Y182.513 E0.02708
G1 X201.010 Y182.507 E0.03104
G1 X201.004 Y183.307 E0.02708
G1 X200.904 Y183.306 E0.00339
G1 X200.909 Y182.506 E0.02708
G1 X200.017 Y182.500 E0.03021
G1 X200.012 Y183.300 E0.02708
G1 X199.690 Y183.297 E0.01089
G1 X199.695 Y182.497 E0.02708
G1 X198.782 Y182.491 E0.03091
G1 X198.777 Y183.291 E0.02708
G1 X198.659 Y183.290 E0.00398
G1 X198.665 Y182.490 E0.02708
G1 X197.753 Y182.484 E0.03087
G1 X197.747 Y183.284 E0.02708
G1 X74.010 Y182.416 E4.18844
G1 X69.691 Y182.340 E0.14623
G1 X60.621 Y182.031 E0.30719
G1 X59.410 Y181.975 E0.04103
G1 X40.131 Y181.704 E0.65266
G1 X40.011 Y181.600 E0.00536
G1 X39.828 Y181.518 E0.00679
G1 X39.623 Y181.470 E0.00714
G1 X39.404 Y181.453 E0.00741
G1 X39.186 Y181.467 E0.00741
G1 X38.980 Y181.513 E0.00713
G1 X38.796 Y181.593 E0.00681
G1 X38.692 Y181.684 E0.00467
G1 X34.139 Y181.620 E0.15412
G1 X34.013 Y181.509 E0.00567
G1 X33.832 Y181.423 E0.00680
G1 X33.625 Y181.372 E0.00722
G1 X33.404 Y181.354 E0.00748
G1 X33.184 Y181.368 E0.00747
G1 X32.977 Y181.417 E0.00721
G1 X32.793 Y181.502 E0.00683
G1 X32.682 Y181.599 E0.00501
G1 X28.151 Y181.536 E0.15339
G1 X28.018 Y181.411 E0.00618
G1 X27.835 Y181.321 E0.00690
G1 X27.627 Y181.266 E0.00728
G1 X27.404 Y181.246 E0.00756
G1 X27.182 Y181.262 E0.00756
G1 X26.973 Y181.314 E0.00729
G1 X26.789 Y181.404 E0.00691
G1 X26.668 Y181.515 E0.00557
G1 X22.163 Y181.446 E0.15253
G1 X22.023 Y181.306 E0.00668
G1 X21.840 Y181.210 E0.00700
G1 X21.630 Y181.150 E0.00738
G1 X21.405 Y181.129 E0.00766
G1 X21.179 Y181.146 E0.00766
G1 X20.968 Y181.203 E0.00739
G1 X20.783 Y181.298 E0.00704
G1 X20.664 Y181.416 E0.00567
G1 X15.627 Y181.313 E0.17053
G1 X15.627 Y179.161 E0.07284
G1 X20.664 Y179.058 E0.17053
G1 X20.783 Y179.176 E0.00567
G1 X20.968 Y179.271 E0.00704
G1 X21.179 Y179.328 E0.00739
G1 X21.405 Y179.345 E0.00766
G1 X21.630 Y179.324 E0.00766
G1 X21.840 Y179.264 E0.00738
G1 X22.023 Y179.167 E0.00700
G1 X22.163 Y179.028 E0.00668
G1 X26.668 Y178.959 E0.15253
G1 X26.789 Y179.070 E0.00557
G1 X26.973 Y179.160 E0.00691
G1 X27.182 Y179.212 E0.00729
G1 X27.404 Y179.228 E0.00756
G1 X27.627 Y179.208 E0.00756
G1 X27.835 Y179.153 E0.00728
G1 X28.018 Y179.063 E0.00690
G1 X28.151 Y178.938 E0.00618
G1 X32.682 Y178.874 E0.15339
G1 X32.793 Y178.972 E0.00501
G1 X32.977 Y179.057 E0.00683
G1 X33.184 Y179.105 E0.00721
G1 X33.404 Y179.120 E0.00747
G1 X33.625 Y179.102 E0.00748
G1 X33.832 Y179.051 E0.00722
G1 X34.013 Y178.965 E0.00680
G1 X34.139 Y178.854 E0.00567
G1 X38.692 Y178.790 E0.15412
G1 X38.796 Y178.881 E0.00467
G1 X38.980 Y178.961 E0.00681
G1 X39.186 Y179.007 E0.00713
G1 X39.404 Y179.021 E0.00741
G1 X39.623 Y179.004 E0.00741
G1 X39.828 Y178.956 E0.00714
G1 X40.011 Y178.874 E0.00679
G1 X40.131 Y178.770 E0.00536
G1 X59.410 Y178.499 E0.65266
G1 X60.621 Y178.443 E0.04103
G1 X69.691 Y178.134 E0.30719
G1 X74.010 Y178.058 E0.14623
G1 X197.125 Y177.194 E4.16737
G1 X186.251 Y153.773 E0.87406
G1 X185.560 Y154.096 E0.02581
G1 X183.587 Y149.863 E0.15807
G1 X183.687 Y149.778 E0.00444
G1 X183.021 Y148.327 E0.05403
G1 X183.792 Y147.968 E0.02880
G1 X184.367 Y149.197 E0.04594
G1 X187.387 Y146.620 E0.13437
G1 X189.923 Y152.058 E0.20309
G1 X189.299 Y152.350 E0.02332
M204 S1000
G1 X189.002 Y152.693 F10800.000
G1 F8640.000
G1 X190.688 Y155.333 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X186.466 Y150.032
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.643 Y148.855 E0.05634
G1 X187.435 Y148.409 E0.01665
G1 X185.623 Y150.222 E0.08677
G1 X184.733 Y150.635 E0.03322
G1 X184.676 Y150.515 E0.00451
G1 X187.228 Y147.963 E0.12212
G1 X187.137 Y147.770 E0.00723
G1 X184.615 Y149.922 E0.11224
G1 X184.331 Y150.207 E0.01361
M204 S1000
G1 F8640.000
G1 X184.615 Y149.922 E-0.09281
G1 X186.813 Y148.047 E-0.66719
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X184.935 Y151.503
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.894 Y150.545 E0.04593
G1 X186.970 Y150.045 E0.04018
G1 X185.256 Y151.758 E0.08208
G1 X185.440 Y152.151 E0.01468
G1 X187.991 Y149.600 E0.12218
G1 X188.174 Y149.993 E0.01468
G1 X185.623 Y152.544 E0.12218
G1 X185.806 Y152.937 E0.01468
G1 X188.357 Y150.386 E0.12218
G1 X188.540 Y150.779 E0.01468
G1 X186.403 Y152.916 E0.10235
G1 X186.597 Y152.825 E0.00723
G1 X186.747 Y153.148 E0.01206
G1 X188.723 Y151.171 E0.09467
G1 X188.907 Y151.564 E0.01468
G1 X186.929 Y153.542 E0.09470
G1 X187.112 Y153.935 E0.01469
G1 X188.526 Y152.521 E0.06773
G1 X188.710 Y152.913 E0.01467
G1 X187.295 Y154.328 E0.06778
G1 X187.477 Y154.722 E0.01469
G1 X188.894 Y153.305 E0.06784
G1 X189.077 Y153.698 E0.01467
G1 X187.660 Y155.115 E0.06789
G1 X187.842 Y155.508 E0.01469
G1 X189.261 Y154.090 E0.06794
G1 X189.445 Y154.482 E0.01467
G1 X188.025 Y155.902 E0.06800
G1 X188.208 Y156.295 E0.01469
G1 X189.629 Y154.874 E0.06805
G1 X189.812 Y155.267 E0.01467
G1 X188.390 Y156.689 E0.06810
G1 X188.573 Y157.082 E0.01469
G1 X189.996 Y155.659 E0.06816
G1 X190.180 Y156.051 E0.01467
G1 X188.756 Y157.475 E0.06821
G1 X188.938 Y157.869 E0.01469
G1 X190.363 Y156.443 E0.06826
G1 X190.547 Y156.836 E0.01467
G1 X189.121 Y158.262 E0.06832
G1 X189.303 Y158.655 E0.01469
G1 X190.731 Y157.228 E0.06837
G1 X190.915 Y157.620 E0.01467
G1 X189.486 Y159.049 E0.06842
G1 X189.669 Y159.442 E0.01469
G1 X191.098 Y158.012 E0.06848
G1 X191.282 Y158.405 E0.01467
G1 X189.851 Y159.835 E0.06853
G1 X190.034 Y160.229 E0.01469
G1 X191.466 Y158.797 E0.06858
G1 X191.650 Y159.189 E0.01467
G1 X190.216 Y160.622 E0.06864
G1 X190.399 Y161.016 E0.01469
G1 X191.833 Y159.581 E0.06869
G1 X192.017 Y159.974 E0.01467
G1 X190.582 Y161.409 E0.06874
G1 X190.764 Y161.802 E0.01469
G1 X192.201 Y160.366 E0.06880
G1 X192.385 Y160.758 E0.01467
G1 X190.947 Y162.196 E0.06885
G1 X191.130 Y162.589 E0.01469
G1 X192.568 Y161.150 E0.06890
G1 X192.752 Y161.543 E0.01467
G1 X191.312 Y162.982 E0.06896
G1 X191.495 Y163.376 E0.01469
G1 X192.936 Y161.935 E0.06901
G1 X193.119 Y162.327 E0.01467
G1 X191.677 Y163.769 E0.06906
G1 X191.860 Y164.163 E0.01469
G1 X193.303 Y162.719 E0.06912
G1 X193.487 Y163.112 E0.01467
G1 X192.043 Y164.556 E0.06917
G1 X192.225 Y164.949 E0.01469
G1 X193.671 Y163.504 E0.06922
G1 X193.854 Y163.896 E0.01467
G1 X192.408 Y165.343 E0.06928
G1 X192.591 Y165.736 E0.01469
G1 X194.038 Y164.288 E0.06933
G1 X194.222 Y164.681 E0.01467
G1 X192.773 Y166.129 E0.06938
G1 X192.956 Y166.523 E0.01469
G1 X194.406 Y165.073 E0.06944
G1 X194.589 Y165.465 E0.01467
G1 X193.000 Y167.054 E0.07610
M204 S1000
G1 F8640.000
G1 X194.589 Y165.465 E-0.51884
G1 X194.406 Y165.073 E-0.10002
G1 X193.973 Y165.505 E-0.14114
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X194.725 Y166.729
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.021 Y167.432 E0.03367
G1 X194.204 Y167.826 E0.01470
G1 X194.771 Y167.260 E0.02712
G1 X194.955 Y167.653 E0.01469
G1 X194.387 Y168.221 E0.02718
G1 X194.570 Y168.615 E0.01470
G1 X195.139 Y168.046 E0.02723
G1 X195.323 Y168.439 E0.01469
G1 X194.753 Y169.009 E0.02729
G1 X194.936 Y169.403 E0.01470
G1 X195.507 Y168.832 E0.02734
G1 X195.691 Y169.224 E0.01469
G1 X195.119 Y169.797 E0.02739
G1 X195.302 Y170.191 E0.01470
G1 X195.875 Y169.617 E0.02745
G1 X196.059 Y170.010 E0.01469
G1 X195.485 Y170.585 E0.02750
G1 X195.668 Y170.979 E0.01470
G1 X196.243 Y170.403 E0.02755
G1 X196.427 Y170.796 E0.01469
G1 X195.851 Y171.373 E0.02761
G1 X196.034 Y171.767 E0.01470
G1 X196.611 Y171.189 E0.02766
G1 X196.795 Y171.582 E0.01469
G1 X196.216 Y172.161 E0.02771
G1 X196.399 Y172.555 E0.01470
G1 X196.979 Y171.975 E0.02777
G1 X197.163 Y172.368 E0.01469
G1 X196.582 Y172.949 E0.02782
G1 X196.765 Y173.343 E0.01470
G1 X197.347 Y172.761 E0.02787
G1 X197.532 Y173.154 E0.01469
G1 X196.948 Y173.737 E0.02793
G1 X197.131 Y174.131 E0.01470
G1 X197.716 Y173.547 E0.02798
G1 X197.900 Y173.939 E0.01469
G1 X197.314 Y174.525 E0.02803
G1 X197.497 Y174.919 E0.01470
G1 X198.084 Y174.332 E0.02809
G1 X198.268 Y174.725 E0.01469
G1 X197.680 Y175.313 E0.02814
G1 X197.863 Y175.707 E0.01470
G1 X198.452 Y175.118 E0.02819
G1 X198.636 Y175.511 E0.01469
G1 X198.046 Y176.101 E0.02825
G1 X198.229 Y176.495 E0.01470
G1 X198.820 Y175.904 E0.02830
G1 X199.004 Y176.297 E0.01469
G1 X198.412 Y176.889 E0.02835
G1 X198.594 Y177.283 E0.01470
G1 X199.188 Y176.690 E0.02841
G1 X199.372 Y177.083 E0.01469
G1 X193.910 Y182.545 E0.26145
G1 X194.483 Y182.549 E0.01939
G1 X199.556 Y177.476 E0.24284
G1 X199.729 Y177.844 E0.01378
G1 X199.750 Y177.858 E0.00087
G1 X195.056 Y182.553 E0.22472
G1 X195.629 Y182.557 E0.01939
G1 X200.172 Y178.014 E0.21747
G1 X200.502 Y178.011 E0.01119
G1 X200.584 Y177.883 E0.00516
G1 X200.882 Y177.881 E0.01010
G1 X196.202 Y182.561 E0.22403
G1 X196.775 Y182.565 E0.01939
G1 X197.042 Y182.298 E0.01277
G1 X197.045 Y181.767 E0.01799
G1 X197.569 Y181.770 E0.01774
G1 X201.463 Y177.876 E0.18639
G1 X202.044 Y177.872 E0.01967
G1 X197.960 Y181.956 E0.19549
M204 S1000
G1 F8640.000
G1 X200.288 Y179.629 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X197.931 Y177.675
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.202 Y177.404 E0.01296
G1 X198.019 Y177.011 E0.01469
G1 X197.887 Y177.144 E0.00636
G1 X197.704 Y176.750 E0.01469
G1 X197.837 Y176.618 E0.00636
G1 X197.654 Y176.224 E0.01469
G1 X197.521 Y176.357 E0.00636
G1 X197.339 Y175.964 E0.01469
G1 X197.471 Y175.831 E0.00636
G1 X197.289 Y175.438 E0.01469
G1 X197.156 Y175.570 E0.00636
G1 X196.973 Y175.177 E0.01469
G1 X197.106 Y175.044 E0.00636
G1 X196.924 Y174.651 E0.01469
G1 X196.791 Y174.784 E0.00636
G1 X196.608 Y174.390 E0.01469
G1 X196.741 Y174.257 E0.00636
G1 X196.558 Y173.864 E0.01469
G1 X196.426 Y173.997 E0.00636
G1 X196.243 Y173.603 E0.01469
G1 X196.376 Y173.471 E0.00636
G1 X196.193 Y173.077 E0.01469
G1 X196.060 Y173.210 E0.00636
G1 X195.878 Y172.817 E0.01469
G1 X196.010 Y172.684 E0.00636
G1 X195.828 Y172.291 E0.01469
G1 X195.695 Y172.423 E0.00636
G1 X195.512 Y172.030 E0.01469
G1 X195.645 Y171.897 E0.00636
G1 X195.463 Y171.504 E0.01469
G1 X195.330 Y171.637 E0.00636
G1 X195.147 Y171.243 E0.01469
G1 X195.280 Y171.110 E0.00636
G1 X195.097 Y170.717 E0.01469
G1 X194.965 Y170.850 E0.00636
G1 X194.782 Y170.456 E0.01469
G1 X194.915 Y170.324 E0.00636
G1 X194.732 Y169.930 E0.01469
G1 X194.599 Y170.063 E0.00636
G1 X194.417 Y169.670 E0.01469
G1 X194.550 Y169.537 E0.00636
G1 X194.367 Y169.144 E0.01469
G1 X194.234 Y169.276 E0.00636
G1 X194.052 Y168.883 E0.01469
G1 X194.184 Y168.750 E0.00636
G1 X194.002 Y168.357 E0.01469
G1 X193.869 Y168.490 E0.00636
G1 X193.686 Y168.096 E0.01469
G1 X193.819 Y167.964 E0.00636
G1 X193.636 Y167.570 E0.01469
G1 X193.504 Y167.703 E0.00636
G1 X193.321 Y167.310 E0.01469
G1 X193.454 Y167.177 E0.00636
G1 X193.277 Y166.795 E0.01424
G1 X193.993 Y166.637 E0.02486
G1 X194.773 Y165.857 E0.03734
G1 X194.957 Y166.250 E0.01467
G1 X194.733 Y166.474 E0.01074
G1 X194.841 Y166.450 E0.00376
G1 X194.998 Y166.785 E0.01252
G1 X195.141 Y166.642 E0.00684
G1 X195.324 Y167.034 E0.01467
G1 X195.182 Y167.177 E0.00684
G1 X195.365 Y167.569 E0.01467
G1 X195.508 Y167.426 E0.00684
G1 X195.692 Y167.819 E0.01467
G1 X195.549 Y167.961 E0.00684
G1 X195.733 Y168.354 E0.01467
G1 X195.876 Y168.211 E0.00684
G1 X196.059 Y168.603 E0.01467
G1 X195.917 Y168.746 E0.00684
G1 X196.100 Y169.138 E0.01467
G1 X196.243 Y168.996 E0.00684
G1 X196.427 Y169.388 E0.01467
G1 X196.284 Y169.531 E0.00684
G1 X196.468 Y169.923 E0.01467
G1 X196.610 Y169.780 E0.00684
G1 X196.794 Y170.172 E0.01467
G1 X196.651 Y170.315 E0.00684
G1 X196.835 Y170.707 E0.01467
G1 X196.978 Y170.565 E0.00684
G1 X197.162 Y170.957 E0.01467
G1 X197.019 Y171.100 E0.00684
G1 X197.203 Y171.492 E0.01467
G1 X197.345 Y171.349 E0.00684
G1 X197.529 Y171.741 E0.01467
G1 X197.386 Y171.884 E0.00684
G1 X197.570 Y172.276 E0.01467
G1 X197.713 Y172.134 E0.00684
G1 X197.897 Y172.526 E0.01467
G1 X197.754 Y172.669 E0.00684
G1 X197.938 Y173.061 E0.01467
G1 X198.080 Y172.918 E0.00684
G1 X198.264 Y173.310 E0.01467
G1 X198.121 Y173.453 E0.00684
G1 X198.305 Y173.845 E0.01467
G1 X198.448 Y173.703 E0.00684
G1 X198.632 Y174.095 E0.01467
G1 X198.489 Y174.238 E0.00684
G1 X198.673 Y174.630 E0.01467
G1 X198.815 Y174.487 E0.00684
G1 X198.999 Y174.879 E0.01467
G1 X198.856 Y175.022 E0.00684
G1 X199.040 Y175.414 E0.01467
G1 X199.183 Y175.272 E0.00684
G1 X199.366 Y175.664 E0.01467
G1 X199.224 Y175.807 E0.00684
G1 X199.407 Y176.199 E0.01467
G1 X199.550 Y176.056 E0.00684
G1 X199.734 Y176.448 E0.01467
G1 X199.591 Y176.591 E0.00684
G1 X199.775 Y176.983 E0.01467
G1 X199.918 Y176.841 E0.00684
G1 X200.101 Y177.233 E0.01467
G1 X199.821 Y177.513 E0.01343
M204 S1000
G1 F8640.000
G1 X200.101 Y177.233 E-0.09160
G1 X199.918 Y176.841 E-0.10002
G1 X199.775 Y176.983 E-0.04662
G1 X199.591 Y176.591 E-0.10002
G1 X199.734 Y176.448 E-0.04662
G1 X199.550 Y176.056 E-0.10002
G1 X199.407 Y176.199 E-0.04662
G1 X199.224 Y175.807 E-0.10002
G1 X199.366 Y175.664 E-0.04662
G1 X199.216 Y175.343 E-0.08187
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X193.155 Y182.722
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.868 Y178.010 E0.22558
M73 P60 R172
G1 X197.699 Y177.903 E0.00678
G1 X197.396 Y177.905 E0.01025
G1 X192.764 Y182.537 E0.22171
G1 X192.191 Y182.532 E0.01939
G1 X196.815 Y177.909 E0.22132
G1 X196.234 Y177.913 E0.01967
G1 X191.618 Y182.528 E0.22094
G1 X191.045 Y182.524 E0.01939
G1 X195.653 Y177.917 E0.22055
G1 X195.072 Y177.921 E0.01967
G1 X190.473 Y182.520 E0.22016
G1 X189.900 Y182.516 E0.01939
G1 X194.491 Y177.925 E0.21977
G1 X193.910 Y177.929 E0.01967
G1 X189.327 Y182.512 E0.21939
G1 X188.754 Y182.508 E0.01939
G1 X193.329 Y177.933 E0.21900
G1 X192.748 Y177.938 E0.01967
G1 X188.181 Y182.504 E0.21861
G1 X187.608 Y182.500 E0.01939
G1 X192.167 Y177.942 E0.21822
G1 X191.586 Y177.946 E0.01967
G1 X187.035 Y182.496 E0.21784
G1 X186.462 Y182.492 E0.01939
G1 X191.004 Y177.950 E0.21745
G1 X190.423 Y177.954 E0.01967
G1 X185.889 Y182.488 E0.21706
G1 X185.316 Y182.484 E0.01939
G1 X189.842 Y177.958 E0.21667
G1 X189.261 Y177.962 E0.01967
G1 X184.743 Y182.480 E0.21629
G1 X184.170 Y182.476 E0.01939
G1 X188.680 Y177.966 E0.21590
G1 X188.099 Y177.970 E0.01967
G1 X183.597 Y182.472 E0.21551
G1 X183.024 Y182.468 E0.01939
G1 X187.518 Y177.974 E0.21512
G1 X186.937 Y177.978 E0.01967
G1 X182.451 Y182.464 E0.21473
G1 X181.878 Y182.460 E0.01939
G1 X186.356 Y177.982 E0.21435
G1 X185.775 Y177.986 E0.01967
G1 X181.305 Y182.456 E0.21396
G1 X180.733 Y182.452 E0.01939
G1 X185.194 Y177.991 E0.21357
G1 X184.613 Y177.995 E0.01967
G1 X180.160 Y182.448 E0.21318
G1 X179.587 Y182.444 E0.01939
G1 X184.032 Y177.999 E0.21280
G1 X183.451 Y178.003 E0.01967
G1 X179.014 Y182.440 E0.21241
G1 X178.441 Y182.436 E0.01939
G1 X182.870 Y178.007 E0.21202
G1 X182.289 Y178.011 E0.01967
G1 X177.868 Y182.432 E0.21163
G1 X177.295 Y182.428 E0.01939
G1 X181.708 Y178.015 E0.21125
G1 X181.127 Y178.019 E0.01967
G1 X176.722 Y182.424 E0.21086
G1 X176.149 Y182.420 E0.01939
G1 X180.546 Y178.023 E0.21047
G1 X179.965 Y178.027 E0.01967
G1 X175.576 Y182.416 E0.21008
G1 X175.003 Y182.412 E0.01939
G1 X179.384 Y178.031 E0.20970
G1 X178.803 Y178.035 E0.01967
G1 X174.430 Y182.408 E0.20931
G1 X173.857 Y182.404 E0.01939
G1 X178.222 Y178.039 E0.20892
G1 X177.641 Y178.044 E0.01967
G1 X173.284 Y182.400 E0.20853
G1 X172.711 Y182.396 E0.01939
G1 X177.060 Y178.048 E0.20814
G1 X176.479 Y178.052 E0.01967
G1 X172.138 Y182.392 E0.20776
G1 X171.566 Y182.388 E0.01939
G1 X175.898 Y178.056 E0.20737
G1 X175.316 Y178.060 E0.01967
G1 X170.993 Y182.384 E0.20698
G1 X170.420 Y182.380 E0.01939
G1 X174.735 Y178.064 E0.20659
G1 X174.154 Y178.068 E0.01967
G1 X169.847 Y182.376 E0.20621
G1 X169.274 Y182.372 E0.01939
G1 X173.573 Y178.072 E0.20582
G1 X172.992 Y178.076 E0.01967
G1 X168.701 Y182.368 E0.20543
G1 X168.128 Y182.364 E0.01939
G1 X172.411 Y178.080 E0.20504
G1 X171.830 Y178.084 E0.01967
G1 X167.555 Y182.360 E0.20466
G1 X166.982 Y182.356 E0.01939
G1 X171.249 Y178.088 E0.20427
G1 X170.668 Y178.092 E0.01967
G1 X166.409 Y182.352 E0.20388
G1 X165.836 Y182.348 E0.01939
G1 X170.087 Y178.097 E0.20349
G1 X169.506 Y178.101 E0.01967
G1 X165.263 Y182.344 E0.20311
G1 X164.690 Y182.339 E0.01939
G1 X168.925 Y178.105 E0.20272
G1 X168.344 Y178.109 E0.01967
G1 X164.117 Y182.335 E0.20233
G1 X163.544 Y182.331 E0.01939
G1 X167.763 Y178.113 E0.20194
G1 X167.182 Y178.117 E0.01967
G1 X162.971 Y182.327 E0.20155
G1 X162.399 Y182.323 E0.01939
G1 X166.601 Y178.121 E0.20117
G1 X166.020 Y178.125 E0.01967
G1 X161.826 Y182.319 E0.20078
G1 X161.253 Y182.315 E0.01939
G1 X165.439 Y178.129 E0.20039
G1 X164.858 Y178.133 E0.01967
G1 X160.680 Y182.311 E0.20000
G1 X160.107 Y182.307 E0.01939
G1 X164.277 Y178.137 E0.19962
G1 X163.696 Y178.141 E0.01967
G1 X159.534 Y182.303 E0.19923
G1 X158.961 Y182.299 E0.01939
G1 X163.115 Y178.145 E0.19884
G1 X162.534 Y178.150 E0.01967
G1 X158.388 Y182.295 E0.19845
G1 X157.815 Y182.291 E0.01939
G1 X161.953 Y178.154 E0.19807
G1 X161.372 Y178.158 E0.01967
G1 X157.242 Y182.287 E0.19768
G1 X156.669 Y182.283 E0.01939
G1 X160.791 Y178.162 E0.19729
G1 X160.210 Y178.166 E0.01967
G1 X156.096 Y182.279 E0.19690
G1 X155.523 Y182.275 E0.01939
G1 X159.628 Y178.170 E0.19652
G1 X159.047 Y178.174 E0.01967
G1 X154.950 Y182.271 E0.19613
G1 X154.377 Y182.267 E0.01939
G1 X158.466 Y178.178 E0.19574
G1 X157.885 Y178.182 E0.01967
G1 X153.804 Y182.263 E0.19535
G1 X153.231 Y182.259 E0.01939
G1 X157.304 Y178.186 E0.19496
G1 X156.723 Y178.190 E0.01967
G1 X152.659 Y182.255 E0.19458
G1 X152.086 Y182.251 E0.01939
G1 X156.142 Y178.194 E0.19419
G1 X155.561 Y178.198 E0.01967
G1 X151.513 Y182.247 E0.19380
G1 X150.940 Y182.243 E0.01939
G1 X154.980 Y178.203 E0.19341
G1 X154.399 Y178.207 E0.01967
G1 X150.367 Y182.239 E0.19303
G1 X149.794 Y182.235 E0.01939
G1 X153.818 Y178.211 E0.19264
G1 X153.237 Y178.215 E0.01967
G1 X149.221 Y182.231 E0.19225
G1 X148.648 Y182.227 E0.01939
G1 X152.656 Y178.219 E0.19186
G1 X152.075 Y178.223 E0.01967
G1 X148.075 Y182.223 E0.19148
G1 X147.502 Y182.219 E0.01939
G1 X151.494 Y178.227 E0.19109
G1 X150.913 Y178.231 E0.01967
G1 X146.929 Y182.215 E0.19070
G1 X146.356 Y182.211 E0.01939
G1 X150.332 Y178.235 E0.19031
G1 X149.751 Y178.239 E0.01967
G1 X145.783 Y182.207 E0.18992
G1 X145.210 Y182.203 E0.01939
G1 X149.170 Y178.243 E0.18954
G1 X148.589 Y178.247 E0.01967
G1 X144.637 Y182.199 E0.18915
G1 X144.064 Y182.195 E0.01939
G1 X148.008 Y178.251 E0.18876
G1 X147.427 Y178.256 E0.01967
G1 X143.492 Y182.191 E0.18837
G1 X142.919 Y182.187 E0.01939
G1 X146.846 Y178.260 E0.18799
G1 X146.265 Y178.264 E0.01967
G1 X142.346 Y182.183 E0.18760
G1 X141.773 Y182.179 E0.01939
G1 X145.684 Y178.268 E0.18721
G1 X145.103 Y178.272 E0.01967
G1 X141.200 Y182.175 E0.18682
G1 X140.627 Y182.171 E0.01939
G1 X144.522 Y178.276 E0.18644
G1 X143.940 Y178.280 E0.01967
G1 X140.054 Y182.167 E0.18605
G1 X139.481 Y182.163 E0.01939
G1 X143.359 Y178.284 E0.18566
G1 X142.778 Y178.288 E0.01967
G1 X138.908 Y182.159 E0.18527
G1 X138.335 Y182.155 E0.01939
G1 X142.197 Y178.292 E0.18489
G1 X141.616 Y178.296 E0.01967
G1 X137.762 Y182.151 E0.18450
G1 X137.189 Y182.146 E0.01939
G1 X141.035 Y178.300 E0.18411
G1 X140.454 Y178.304 E0.01967
G1 X136.616 Y182.142 E0.18372
G1 X136.043 Y182.138 E0.01939
G1 X139.873 Y178.309 E0.18333
G1 X139.292 Y178.313 E0.01967
G1 X135.470 Y182.134 E0.18295
G1 X134.897 Y182.130 E0.01939
G1 X138.711 Y178.317 E0.18256
G1 X138.130 Y178.321 E0.01967
G1 X134.325 Y182.126 E0.18217
G1 X133.752 Y182.122 E0.01939
G1 X137.549 Y178.325 E0.18178
G1 X136.968 Y178.329 E0.01967
G1 X133.179 Y182.118 E0.18140
G1 X132.606 Y182.114 E0.01939
G1 X136.387 Y178.333 E0.18101
G1 X135.806 Y178.337 E0.01967
G1 X132.033 Y182.110 E0.18062
G1 X131.460 Y182.106 E0.01939
G1 X135.225 Y178.341 E0.18023
G1 X134.644 Y178.345 E0.01967
G1 X130.887 Y182.102 E0.17985
G1 X130.314 Y182.098 E0.01939
G1 X134.063 Y178.349 E0.17946
G1 X133.482 Y178.353 E0.01967
G1 X129.741 Y182.094 E0.17907
G1 X129.168 Y182.090 E0.01939
G1 X132.901 Y178.357 E0.17868
G1 X132.320 Y178.362 E0.01967
G1 X128.595 Y182.086 E0.17830
G1 X128.022 Y182.082 E0.01939
G1 X131.739 Y178.366 E0.17791
G1 X131.158 Y178.370 E0.01967
G1 X127.449 Y182.078 E0.17752
G1 X126.876 Y182.074 E0.01939
G1 X130.577 Y178.374 E0.17713
G1 X129.996 Y178.378 E0.01967
G1 X126.303 Y182.070 E0.17674
G1 X125.730 Y182.066 E0.01939
G1 X129.415 Y178.382 E0.17636
G1 X128.834 Y178.386 E0.01967
G1 X125.157 Y182.062 E0.17597
G1 X124.585 Y182.058 E0.01939
G1 X128.252 Y178.390 E0.17558
G1 X127.671 Y178.394 E0.01967
G1 X124.012 Y182.054 E0.17519
G1 X123.439 Y182.050 E0.01939
G1 X127.090 Y178.398 E0.17481
G1 X126.509 Y178.402 E0.01967
G1 X122.866 Y182.046 E0.17442
G1 X122.293 Y182.042 E0.01939
G1 X125.928 Y178.406 E0.17403
G1 X125.347 Y178.410 E0.01967
G1 X121.720 Y182.038 E0.17364
G1 X121.147 Y182.034 E0.01939
G1 X124.766 Y178.415 E0.17326
G1 X124.185 Y178.419 E0.01967
G1 X120.574 Y182.030 E0.17287
G1 X120.001 Y182.026 E0.01939
G1 X123.604 Y178.423 E0.17248
G1 X123.023 Y178.427 E0.01967
G1 X119.428 Y182.022 E0.17209
G1 X118.855 Y182.018 E0.01939
G1 X122.442 Y178.431 E0.17171
G1 X121.861 Y178.435 E0.01967
G1 X118.282 Y182.014 E0.17132
G1 X117.709 Y182.010 E0.01939
G1 X121.280 Y178.439 E0.17093
G1 X120.699 Y178.443 E0.01967
G1 X117.136 Y182.006 E0.17054
G1 X116.563 Y182.002 E0.01939
G1 X120.118 Y178.447 E0.17015
G1 X119.537 Y178.451 E0.01967
G1 X115.990 Y181.998 E0.16977
G1 X115.418 Y181.994 E0.01939
G1 X118.956 Y178.455 E0.16938
G1 X118.375 Y178.459 E0.01967
G1 X114.845 Y181.990 E0.16899
G1 X114.272 Y181.986 E0.01939
G1 X117.794 Y178.464 E0.16860
G1 X117.213 Y178.468 E0.01967
G1 X113.699 Y181.982 E0.16822
G1 X113.126 Y181.978 E0.01939
G1 X116.632 Y178.472 E0.16783
G1 X116.051 Y178.476 E0.01967
G1 X112.553 Y181.974 E0.16744
G1 X111.980 Y181.970 E0.01939
G1 X115.470 Y178.480 E0.16705
G1 X114.889 Y178.484 E0.01967
G1 X111.407 Y181.966 E0.16667
G1 X110.834 Y181.962 E0.01939
G1 X114.308 Y178.488 E0.16628
G1 X113.727 Y178.492 E0.01967
G1 X110.261 Y181.958 E0.16589
G1 X109.688 Y181.954 E0.01939
G1 X113.146 Y178.496 E0.16550
G1 X112.564 Y178.500 E0.01967
G1 X109.115 Y181.949 E0.16512
G1 X108.542 Y181.945 E0.01939
G1 X111.983 Y178.504 E0.16473
G1 X111.402 Y178.508 E0.01967
G1 X107.969 Y181.941 E0.16434
G1 X107.396 Y181.937 E0.01939
G1 X110.821 Y178.512 E0.16395
G1 X110.240 Y178.517 E0.01967
G1 X106.823 Y181.933 E0.16356
G1 X106.250 Y181.929 E0.01939
G1 X109.659 Y178.521 E0.16318
G1 X109.078 Y178.525 E0.01967
G1 X105.678 Y181.925 E0.16279
G1 X105.105 Y181.921 E0.01939
G1 X108.497 Y178.529 E0.16240
G1 X107.916 Y178.533 E0.01967
G1 X104.532 Y181.917 E0.16201
G1 X103.959 Y181.913 E0.01939
G1 X107.335 Y178.537 E0.16163
G1 X106.754 Y178.541 E0.01967
G1 X103.386 Y181.909 E0.16124
G1 X102.813 Y181.905 E0.01939
G1 X106.173 Y178.545 E0.16085
G1 X105.592 Y178.549 E0.01967
G1 X102.240 Y181.901 E0.16046
G1 X101.667 Y181.897 E0.01939
G1 X105.011 Y178.553 E0.16008
G1 X104.430 Y178.557 E0.01967
G1 X101.094 Y181.893 E0.15969
G1 X100.521 Y181.889 E0.01939
G1 X103.849 Y178.561 E0.15930
G1 X103.268 Y178.565 E0.01967
G1 X99.948 Y181.885 E0.15891
G1 X99.375 Y181.881 E0.01939
G1 X102.687 Y178.570 E0.15853
G1 X102.106 Y178.574 E0.01967
G1 X98.802 Y181.877 E0.15814
G1 X98.229 Y181.873 E0.01939
G1 X101.525 Y178.578 E0.15775
G1 X100.944 Y178.582 E0.01967
G1 X97.656 Y181.869 E0.15736
G1 X97.083 Y181.865 E0.01939
G1 X100.363 Y178.586 E0.15697
G1 X99.782 Y178.590 E0.01967
G1 X96.511 Y181.861 E0.15659
G1 X95.938 Y181.857 E0.01939
G1 X99.201 Y178.594 E0.15620
G1 X98.620 Y178.598 E0.01967
G1 X95.365 Y181.853 E0.15581
G1 X94.792 Y181.849 E0.01939
G1 X98.039 Y178.602 E0.15542
G1 X97.458 Y178.606 E0.01967
G1 X94.219 Y181.845 E0.15504
G1 X93.646 Y181.841 E0.01939
G1 X96.876 Y178.610 E0.15465
G1 X96.295 Y178.614 E0.01967
G1 X93.073 Y181.837 E0.15426
G1 X92.500 Y181.833 E0.01939
G1 X95.714 Y178.618 E0.15387
G1 X95.133 Y178.623 E0.01967
G1 X91.927 Y181.829 E0.15349
G1 X91.354 Y181.825 E0.01939
G1 X94.552 Y178.627 E0.15310
G1 X93.971 Y178.631 E0.01967
G1 X90.781 Y181.821 E0.15271
G1 X90.208 Y181.817 E0.01939
G1 X93.390 Y178.635 E0.15232
G1 X92.809 Y178.639 E0.01967
G1 X89.635 Y181.813 E0.15194
G1 X89.062 Y181.809 E0.01939
G1 X92.228 Y178.643 E0.15155
G1 X91.647 Y178.647 E0.01967
G1 X88.489 Y181.805 E0.15116
G1 X87.916 Y181.801 E0.01939
G1 X91.066 Y178.651 E0.15077
G1 X90.485 Y178.655 E0.01967
G1 X87.344 Y181.797 E0.15038
G1 X86.771 Y181.793 E0.01939
G1 X89.904 Y178.659 E0.15000
G1 X89.323 Y178.663 E0.01967
G1 X86.198 Y181.789 E0.14961
G1 X85.625 Y181.785 E0.01939
G1 X88.742 Y178.667 E0.14922
G1 X88.161 Y178.671 E0.01967
G1 X85.052 Y181.781 E0.14883
G1 X84.479 Y181.777 E0.01939
G1 X87.580 Y178.676 E0.14845
G1 X86.999 Y178.680 E0.01967
G1 X83.906 Y181.773 E0.14806
G1 X83.333 Y181.769 E0.01939
G1 X86.418 Y178.684 E0.14767
G1 X85.837 Y178.688 E0.01967
G1 X82.760 Y181.765 E0.14728
G1 X82.187 Y181.761 E0.01939
G1 X85.256 Y178.692 E0.14690
M73 Q60 S174
G1 X84.675 Y178.696 E0.01967
G1 X81.614 Y181.756 E0.14651
G1 X81.041 Y181.752 E0.01939
G1 X84.094 Y178.700 E0.14612
G1 X83.513 Y178.704 E0.01967
G1 X80.468 Y181.748 E0.14573
G1 X79.895 Y181.744 E0.01939
G1 X82.932 Y178.708 E0.14535
G1 X82.351 Y178.712 E0.01967
G1 X79.322 Y181.740 E0.14496
G1 X78.749 Y181.736 E0.01939
G1 X81.770 Y178.716 E0.14457
G1 X81.188 Y178.720 E0.01967
G1 X78.176 Y181.732 E0.14418
G1 X77.604 Y181.728 E0.01939
G1 X80.607 Y178.724 E0.14379
G1 X80.026 Y178.729 E0.01967
G1 X77.031 Y181.724 E0.14341
G1 X76.458 Y181.720 E0.01939
G1 X79.445 Y178.733 E0.14302
G1 X78.864 Y178.737 E0.01967
G1 X75.885 Y181.716 E0.14263
G1 X75.312 Y181.712 E0.01939
G1 X78.283 Y178.741 E0.14224
G1 X77.702 Y178.745 E0.01967
G1 X74.739 Y181.708 E0.14186
G1 X74.166 Y181.704 E0.01939
G1 X77.121 Y178.749 E0.14147
G1 X76.540 Y178.753 E0.01967
G1 X73.633 Y181.661 E0.13918
G1 X73.650 Y181.159 E0.01698
G1 X73.562 Y181.155 E0.00299
G1 X75.959 Y178.757 E0.11477
G1 X75.378 Y178.761 E0.01967
G1 X73.013 Y181.127 E0.11324
G1 X72.464 Y181.099 E0.01861
G1 X74.797 Y178.765 E0.11171
G1 X74.216 Y178.769 E0.01967
G1 X71.915 Y181.071 E0.11017
G1 X71.366 Y181.043 E0.01861
G1 X73.064 Y179.345 E0.08130
G1 X72.456 Y179.376 E0.02060
G1 X70.817 Y181.015 E0.07848
G1 X70.268 Y180.987 E0.01861
G1 X71.848 Y179.406 E0.07566
G1 X71.240 Y179.437 E0.02060
G1 X69.719 Y180.959 E0.07284
G1 X69.170 Y180.931 E0.01861
G1 X70.632 Y179.468 E0.07002
G1 X70.024 Y179.499 E0.02060
G1 X68.621 Y180.903 E0.06720
G1 X68.077 Y180.870 E0.01844
G1 X69.416 Y179.530 E0.06413
G1 X68.808 Y179.561 E0.02060
G1 X67.534 Y180.836 E0.06100
G1 X66.991 Y180.801 E0.01841
G1 X68.196 Y179.596 E0.05767
G1 X67.580 Y179.635 E0.02089
G1 X66.449 Y180.767 E0.05417
G1 X65.906 Y180.733 E0.01841
G1 X66.964 Y179.674 E0.05066
G1 X66.349 Y179.713 E0.02089
G1 X65.369 Y180.693 E0.04691
G1 X64.840 Y180.645 E0.01796
G1 X65.733 Y179.752 E0.04272
G1 X65.103 Y179.805 E0.02139
G1 X64.312 Y180.596 E0.03786
G1 X63.784 Y180.547 E0.01796
G1 X64.467 Y179.864 E0.03274
G1 X63.832 Y179.922 E0.02160
G1 X63.255 Y180.499 E0.02761
G1 X62.727 Y180.450 E0.01796
G1 X63.197 Y179.980 E0.02248
G1 X62.561 Y180.039 E0.02160
G1 X62.199 Y180.402 E0.01736
G1 X61.670 Y180.353 E0.01796
G1 X61.926 Y180.097 E0.01223
G1 X61.290 Y180.156 E0.02160
G1 X61.142 Y180.304 E0.00711
G1 X60.613 Y180.256 E0.01796
G1 X60.857 Y180.012 E0.01168
M204 S1000
G1 F8640.000
G1 X60.613 Y180.256 E-0.07966
G1 X61.142 Y180.304 E-0.12251
G1 X61.290 Y180.156 E-0.04847
G1 X61.926 Y180.097 E-0.14734
G1 X61.670 Y180.353 E-0.08344
G1 X62.199 Y180.402 E-0.12251
G1 X62.561 Y180.039 E-0.11841
G1 X62.723 Y180.024 E-0.03765
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X55.150 Y181.386
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X57.295 Y179.241 E0.10303
G1 X56.708 Y179.250 E0.01992
G1 X54.761 Y181.197 E0.09357
G1 X54.191 Y181.189 E0.01936
G1 X56.122 Y179.258 E0.09279
G1 X55.536 Y179.266 E0.01992
G1 X53.621 Y181.181 E0.09201
G1 X53.052 Y181.173 E0.01936
G1 X54.950 Y179.274 E0.09123
G1 X54.364 Y179.283 E0.01992
G1 X52.482 Y181.165 E0.09045
G1 X51.912 Y181.157 E0.01936
G1 X53.778 Y179.291 E0.08967
G1 X53.192 Y179.299 E0.01992
G1 X51.342 Y181.149 E0.08889
G1 X50.772 Y181.141 E0.01936
G1 X52.606 Y179.307 E0.08811
G1 X52.020 Y179.315 E0.01992
G1 X50.202 Y181.133 E0.08733
G1 X49.632 Y181.125 E0.01936
G1 X51.433 Y179.324 E0.08655
G1 X50.847 Y179.332 E0.01992
G1 X49.062 Y181.117 E0.08577
G1 X48.493 Y181.109 E0.01936
G1 X50.261 Y179.340 E0.08499
G1 X49.675 Y179.348 E0.01992
G1 X47.923 Y181.101 E0.08421
G1 X47.353 Y181.093 E0.01936
G1 X49.089 Y179.357 E0.08343
G1 X48.503 Y179.365 E0.01992
G1 X46.783 Y181.085 E0.08265
G1 X46.213 Y181.077 E0.01936
G1 X47.917 Y179.373 E0.08187
G1 X47.331 Y179.381 E0.01992
G1 X45.643 Y181.069 E0.08109
G1 X45.073 Y181.061 E0.01936
G1 X46.745 Y179.390 E0.08031
G1 X46.158 Y179.398 E0.01992
G1 X44.503 Y181.053 E0.07953
G1 X43.933 Y181.045 E0.01936
G1 X45.572 Y179.406 E0.07875
G1 X44.986 Y179.414 E0.01992
G1 X43.364 Y181.037 E0.07797
G1 X42.794 Y181.029 E0.01936
G1 X44.400 Y179.422 E0.07719
G1 X43.814 Y179.431 E0.01992
G1 X42.224 Y181.021 E0.07641
G1 X41.654 Y181.013 E0.01936
G1 X43.228 Y179.439 E0.07563
G1 X42.642 Y179.447 E0.01992
G1 X41.084 Y181.005 E0.07485
G1 X40.514 Y180.997 E0.01936
G1 X42.056 Y179.455 E0.07407
G1 X41.470 Y179.464 E0.01992
G1 X40.082 Y180.851 E0.06666
G1 X39.731 Y180.764 E0.01230
G1 X39.601 Y180.754 E0.00442
G1 X40.883 Y179.472 E0.06161
G1 X40.401 Y179.479 E0.01640
G1 X40.214 Y179.564 E0.00699
G1 X38.998 Y180.779 E0.05840
G1 X38.753 Y180.833 E0.00854
G1 X38.474 Y180.968 E0.01051
G1 X38.235 Y180.965 E0.00814
G1 X39.470 Y179.730 E0.05933
G1 X39.086 Y179.714 E0.01304
G1 X38.940 Y179.682 E0.00509
G1 X37.665 Y180.957 E0.06127
G1 X37.095 Y180.949 E0.01937
G1 X38.517 Y179.526 E0.06835
G1 X38.474 Y179.506 E0.00162
G1 X37.953 Y179.513 E0.01772
G1 X36.525 Y180.941 E0.06861
G1 X35.955 Y180.933 E0.01937
G1 X37.367 Y179.521 E0.06783
G1 X36.781 Y179.529 E0.01992
G1 X35.385 Y180.925 E0.06705
G1 X34.815 Y180.917 E0.01937
G1 X36.195 Y179.538 E0.06627
G1 X35.608 Y179.546 E0.01992
G1 X34.298 Y180.856 E0.06296
G1 X34.073 Y180.749 E0.00847
G1 X33.877 Y180.700 E0.00689
G1 X35.022 Y179.554 E0.05506
G1 X34.436 Y179.562 E0.01992
G1 X33.356 Y180.643 E0.05192
G1 X33.078 Y180.662 E0.00945
G1 X32.737 Y180.741 E0.01190
G1 X32.619 Y180.802 E0.00453
G1 X33.602 Y179.819 E0.04724
G1 X33.409 Y179.835 E0.00656
G1 X33.040 Y179.803 E0.01261
G1 X31.966 Y180.877 E0.05159
G1 X31.396 Y180.869 E0.01936
G1 X32.602 Y179.663 E0.05794
G1 X32.459 Y179.590 E0.00544
G1 X32.092 Y179.595 E0.01249
G1 X30.826 Y180.861 E0.06082
G1 X30.256 Y180.853 E0.01936
G1 X31.506 Y179.603 E0.06004
G1 X30.920 Y179.612 E0.01992
G1 X29.686 Y180.845 E0.05926
G1 X29.117 Y180.837 E0.01936
G1 X30.334 Y179.620 E0.05848
G1 X29.747 Y179.628 E0.01992
G1 X28.547 Y180.829 E0.05770
G1 X28.436 Y180.827 E0.00377
G1 X28.127 Y180.671 E0.01176
G1 X29.161 Y179.636 E0.04969
G1 X28.575 Y179.645 E0.01992
G1 X27.666 Y180.554 E0.04370
G1 X27.410 Y180.532 E0.00872
G1 X27.087 Y180.555 E0.01100
G1 X27.727 Y179.914 E0.03077
G1 X27.410 Y179.942 E0.01082
G1 X27.141 Y179.923 E0.00916
G1 X26.268 Y180.796 E0.04196
G1 X25.699 Y180.787 E0.01934
G1 X26.678 Y179.808 E0.04705
G1 X26.405 Y179.676 E0.01030
G1 X26.230 Y179.678 E0.00595
G1 X25.130 Y180.779 E0.05288
G1 X24.560 Y180.770 E0.01934
G1 X25.643 Y179.687 E0.05202
G1 X25.056 Y179.696 E0.01994
G1 X23.991 Y180.761 E0.05117
G1 X23.422 Y180.753 E0.01934
G1 X24.469 Y179.705 E0.05032
G1 X23.882 Y179.714 E0.01994
G1 X22.853 Y180.744 E0.04947
G1 X22.461 Y180.738 E0.01332
G1 X22.347 Y180.672 E0.00447
G1 X23.296 Y179.723 E0.04559
G1 X22.709 Y179.732 E0.01994
G1 X21.942 Y180.499 E0.03682
G1 X21.763 Y180.447 E0.00635
G1 X21.446 Y180.417 E0.01081
G1 X21.866 Y179.997 E0.02019
G1 X21.763 Y180.027 E0.00366
G1 X21.411 Y180.060 E0.01200
G1 X21.238 Y180.047 E0.00588
G1 X20.766 Y180.519 E0.02271
G1 X20.392 Y180.698 E0.01406
G1 X20.017 Y180.690 E0.01275
G1 X20.755 Y179.952 E0.03547
G1 X20.393 Y179.776 E0.01370
G1 X20.352 Y179.777 E0.00136
G1 X19.451 Y180.679 E0.04332
G1 X18.885 Y180.667 E0.01925
G1 X19.763 Y179.789 E0.04219
G1 X19.173 Y179.801 E0.02005
G1 X18.318 Y180.655 E0.04105
G1 X17.752 Y180.644 E0.01925
G1 X18.583 Y179.813 E0.03992
G1 X17.993 Y179.825 E0.02005
G1 X17.186 Y180.632 E0.03878
G1 X16.619 Y180.621 E0.01925
G1 X17.403 Y179.837 E0.03765
G1 X16.813 Y179.849 E0.02005
G1 X16.156 Y180.506 E0.03156
M204 S1000
G1 F8640.000
G1 X16.813 Y179.849 E-0.21446
G1 X17.403 Y179.837 E-0.13624
G1 X16.619 Y180.621 E-0.25585
G1 X17.186 Y180.632 E-0.13079
G1 X17.255 Y180.563 E-0.02266
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X72.589 Y181.861
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.921 Y181.530 E0.01594
G1 X72.371 Y181.502 E0.01871
G1 X72.201 Y181.671 E0.00815
G1 X71.633 Y181.661 E0.01930
G1 X71.821 Y181.474 E0.00902
G1 X71.271 Y181.446 E0.01871
G1 X71.065 Y181.651 E0.00989
G1 X70.497 Y181.641 E0.01930
G1 X70.721 Y181.418 E0.01075
G1 X70.171 Y181.390 E0.01871
G1 X69.929 Y181.631 E0.01162
G1 X69.367 Y181.616 E0.01912
G1 X69.621 Y181.362 E0.01222
G1 X69.071 Y181.334 E0.01871
G1 X68.808 Y181.597 E0.01265
G1 X68.249 Y181.578 E0.01900
G1 X68.522 Y181.306 E0.01309
G1 X67.978 Y181.272 E0.01851
G1 X67.690 Y181.559 E0.01381
G1 X67.132 Y181.540 E0.01900
G1 X67.434 Y181.237 E0.01455
G1 X66.891 Y181.203 E0.01850
G1 X66.573 Y181.521 E0.01529
G1 X66.014 Y181.502 E0.01900
G1 X66.347 Y181.168 E0.01602
G1 X65.804 Y181.134 E0.01850
G1 X65.455 Y181.483 E0.01676
G1 X64.896 Y181.464 E0.01900
G1 X65.267 Y181.093 E0.01784
G1 X64.738 Y181.044 E0.01806
G1 X64.337 Y181.445 E0.01926
G1 X63.778 Y181.426 E0.01900
G1 X64.209 Y180.995 E0.02069
G1 X63.680 Y180.947 E0.01806
G1 X63.219 Y181.407 E0.02212
G1 X62.661 Y181.388 E0.01900
G1 X63.150 Y180.898 E0.02354
G1 X62.621 Y180.849 E0.01806
G1 X62.102 Y181.369 E0.02497
G1 X61.543 Y181.350 E0.01900
G1 X62.092 Y180.801 E0.02639
G1 X61.563 Y180.752 E0.01806
G1 X60.984 Y181.331 E0.02782
G1 X60.428 Y181.309 E0.01891
G1 X61.034 Y180.703 E0.02911
G1 X60.505 Y180.654 E0.01806
G1 X59.876 Y181.283 E0.03021
G1 X59.320 Y181.261 E0.01889
G1 X59.975 Y180.606 E0.03148
G1 X59.446 Y180.557 E0.01806
G1 X58.750 Y181.253 E0.03343
G1 X58.181 Y181.245 E0.01936
G1 X58.889 Y180.536 E0.03406
G1 X58.331 Y180.517 E0.01898
G1 X57.611 Y181.237 E0.03461
G1 X57.041 Y181.229 E0.01936
G1 X57.772 Y180.497 E0.03516
G1 X57.215 Y180.477 E0.01896
G1 X56.471 Y181.221 E0.03575
G1 X55.901 Y181.213 E0.01936
G1 X56.692 Y180.422 E0.03803
G1 X56.678 Y180.420 E0.00048
G1 X56.678 Y180.054 E0.01244
G1 X57.105 Y180.009 E0.01459
G1 X57.881 Y179.233 E0.03726
G1 X58.467 Y179.225 E0.01992
G1 X57.713 Y179.979 E0.03622
G1 X58.312 Y179.958 E0.02036
G1 X59.053 Y179.217 E0.03561
G1 X59.646 Y179.201 E0.02016
G1 X58.910 Y179.937 E0.03535
G1 X59.515 Y179.910 E0.02056
G1 X60.252 Y179.173 E0.03543
G1 X60.856 Y179.147 E0.02052
G1 X60.151 Y179.852 E0.03385
G1 X60.788 Y179.793 E0.02172
G1 X61.454 Y179.127 E0.03202
G1 X62.052 Y179.107 E0.02034
G1 X61.424 Y179.735 E0.03018
G1 X62.061 Y179.676 E0.02172
G1 X62.651 Y179.086 E0.02834
G1 X63.249 Y179.066 E0.02034
G1 X62.697 Y179.618 E0.02651
G1 X63.334 Y179.559 E0.02172
G1 X63.847 Y179.046 E0.02467
G1 X64.445 Y179.025 E0.02034
G1 X63.970 Y179.501 E0.02283
G1 X64.606 Y179.442 E0.02172
G1 X65.043 Y179.005 E0.02100
G1 X65.642 Y178.985 E0.02034
G1 X65.243 Y179.383 E0.01916
G1 X65.868 Y179.336 E0.02132
G1 X66.240 Y178.964 E0.01785
G1 X66.838 Y178.944 E0.02034
G1 X66.485 Y179.297 E0.01695
G1 X67.102 Y179.258 E0.02100
G1 X67.436 Y178.924 E0.01606
G1 X68.035 Y178.903 E0.02034
G1 X67.719 Y179.219 E0.01516
G1 X68.336 Y179.180 E0.02100
G1 X68.633 Y178.883 E0.01427
G1 X69.231 Y178.863 E0.02034
G1 X68.947 Y179.147 E0.01365
G1 X69.556 Y179.116 E0.02072
G1 X69.827 Y178.844 E0.01304
G1 X70.416 Y178.834 E0.01999
G1 X70.165 Y179.085 E0.01205
G1 X70.774 Y179.054 E0.02072
G1 X71.004 Y178.824 E0.01105
G1 X71.592 Y178.813 E0.01999
G1 X71.383 Y179.023 E0.01006
G1 X71.991 Y178.992 E0.02072
G1 X72.180 Y178.803 E0.00906
G1 X72.768 Y178.793 E0.01999
G1 X72.600 Y178.961 E0.00807
G1 X73.209 Y178.930 E0.02072
G1 X73.406 Y178.733 E0.00945
M204 S1000
G1 F8640.000
G1 X73.209 Y178.930 E-0.06422
G1 X72.600 Y178.961 E-0.14078
G1 X72.768 Y178.793 E-0.05483
G1 X72.180 Y178.803 E-0.13584
G1 X71.991 Y178.992 E-0.06159
G1 X71.383 Y179.023 E-0.14078
G1 X71.592 Y178.813 E-0.06835
G1 X71.186 Y178.820 E-0.09362
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X206.527 Y183.142
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.532 Y182.342 E0.02124
G1 F8640.000
G1 X206.527 Y183.142 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.200 F10800.000
G1 X214.750 Y181.992
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.744 Y182.792 E0.02004
G1 F8640.000
G1 X214.750 Y181.992 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z4.200 F10800.000
G1 X216.706 Y182.413
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.701 Y183.213 E0.00724
G1 F8640.000
G1 X216.706 Y182.413 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.200 F10800.000
G1 X219.708 Y182.908
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.357 Y182.259 E0.03151
M204 S1000
G1 F8640.000
G1 X219.708 Y182.908 E-0.21211
G1 E-0.58789 F2100.00000
G1 Z4.200 F10800.000
G1 X227.820 Y182.965
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.258 Y182.527 E0.02127
M204 S1000
G1 X228.614 Y182.171 F10800.000
M204 S1250
G1 F4800.000
G1 X229.289 Y181.496 E0.03275
G1 X228.999 Y181.202 E0.01415
G1 X227.422 Y182.779 E0.07653
G1 X226.843 Y182.775 E0.01988
G1 X228.710 Y180.908 E0.09059
G1 X228.420 Y180.614 E0.01415
G1 X226.263 Y182.771 E0.10465
G1 X225.684 Y182.767 E0.01988
G1 X228.131 Y180.320 E0.11871
G1 X227.841 Y180.026 E0.01415
G1 X225.353 Y182.514 E0.12069
G1 X225.357 Y181.965 E0.01884
G1 X225.319 Y181.964 E0.00130
G1 X227.551 Y179.733 E0.10829
G1 X227.406 Y179.585 E0.00709
G1 X227.355 Y179.564 E0.00189
G1 X227.138 Y179.562 E0.00746
G1 X224.740 Y181.960 E0.11634
G1 X224.160 Y181.956 E0.01988
G1 X226.558 Y179.558 E0.11635
G1 X225.979 Y179.554 E0.01988
G1 X223.581 Y181.952 E0.11635
G1 X223.002 Y181.948 E0.01988
G1 X225.400 Y179.550 E0.11635
G1 X224.820 Y179.546 E0.01988
G1 X222.422 Y181.944 E0.11635
G1 X221.843 Y181.940 E0.01988
G1 X224.241 Y179.542 E0.11635
G1 X224.181 Y179.541 E0.00207
G1 X224.130 Y179.562 E0.00189
G1 X222.961 Y180.716 E0.05634
G1 X222.724 Y180.475 E0.01157
G1 X221.263 Y181.936 E0.07086
G1 X220.684 Y181.932 E0.01988
G1 X222.434 Y180.182 E0.08491
G1 X222.144 Y179.888 E0.01415
G1 X219.731 Y182.302 E0.11710
G1 X219.733 Y181.925 E0.01291
G1 X219.525 Y181.924 E0.00715
G1 X221.855 Y179.594 E0.11303
G1 X221.756 Y179.524 E0.00414
G1 X221.344 Y179.522 E0.01415
G1 X218.946 Y181.920 E0.11636
G1 X218.366 Y181.916 E0.01988
G1 X220.764 Y179.518 E0.11635
G1 X220.185 Y179.514 E0.01988
G1 X217.787 Y181.912 E0.11634
G1 X217.207 Y181.908 E0.01988
G1 X219.605 Y179.510 E0.11634
G1 X219.026 Y179.506 E0.01988
G1 X216.628 Y181.904 E0.11634
G1 X216.048 Y181.900 E0.01988
G1 X217.429 Y180.519 E0.06697
G1 X217.139 Y180.225 E0.01415
G1 X215.469 Y181.896 E0.08103
G1 X215.228 Y181.894 E0.00827
G1 X215.229 Y181.690 E0.00698
G1 X215.092 Y181.689 E0.00473
G1 X216.849 Y179.932 E0.08528
G1 X216.560 Y179.638 E0.01415
G1 X214.512 Y181.685 E0.09934
G1 X214.275 Y181.684 E0.00815
G1 X214.273 Y181.887 E0.00698
G1 X213.731 Y181.883 E0.01861
G1 X216.129 Y179.485 E0.11635
G1 X215.549 Y179.481 E0.01988
G1 X213.151 Y181.879 E0.11635
G1 X212.572 Y181.875 E0.01988
G1 X214.970 Y179.477 E0.11635
G1 X214.390 Y179.473 E0.01988
G1 X211.992 Y181.871 E0.11635
G1 X211.413 Y181.867 E0.01988
G1 X213.811 Y179.469 E0.11635
G1 X213.258 Y179.465 E0.01896
G1 X213.213 Y179.484 E0.00169
G1 X210.834 Y181.863 E0.11544
G1 X210.254 Y181.859 E0.01988
G1 X211.604 Y180.509 E0.06550
G1 X211.305 Y180.225 E0.01416
G1 X209.493 Y182.037 E0.08792
M204 S1000
G1 X209.097 Y182.432 F10800.000
M204 S1250
G1 F4800.000
G1 X208.698 Y182.831 E0.01935
M204 S1000
G1 X208.378 Y182.568 F10800.000
M204 S1250
G1 F4800.000
G1 X211.011 Y179.935 E0.12773
G1 X210.721 Y179.641 E0.01415
G1 X208.516 Y181.847 E0.10700
G1 X207.936 Y181.843 E0.01988
G1 X210.335 Y179.444 E0.11636
G1 X209.755 Y179.441 E0.01988
G1 X207.357 Y181.839 E0.11635
G1 X206.778 Y181.835 E0.01988
G1 X209.176 Y179.437 E0.11634
G1 X208.596 Y179.433 E0.01988
G1 X206.198 Y181.831 E0.11634
G1 X205.619 Y181.827 E0.01988
G1 X208.016 Y179.429 E0.11633
G1 X207.630 Y179.426 E0.01326
G1 X207.579 Y179.447 E0.00189
G1 X205.978 Y181.026 E0.07715
G1 X205.907 Y180.954 E0.00345
G1 X205.039 Y181.822 E0.04212
G1 X204.460 Y181.818 E0.01988
G1 X205.618 Y180.661 E0.05618
G1 X205.328 Y180.367 E0.01415
G1 X203.880 Y181.814 E0.07023
G1 X203.301 Y181.810 E0.01988
G1 X205.038 Y180.073 E0.08429
G1 X204.749 Y179.779 E0.01415
G1 X202.722 Y181.806 E0.09835
G1 X202.142 Y181.802 E0.01988
G1 X204.459 Y179.485 E0.11241
G1 X204.399 Y179.424 E0.00294
G1 X204.348 Y179.403 E0.00189
G1 X203.961 Y179.400 E0.01329
G1 X201.563 Y181.798 E0.11634
G1 X200.983 Y181.794 E0.01988
G1 X203.381 Y179.396 E0.11635
G1 X202.802 Y179.392 E0.01988
G1 X200.404 Y181.790 E0.11635
G1 X199.824 Y181.786 E0.01988
G1 X202.222 Y179.388 E0.11634
G1 X201.643 Y179.384 E0.01988
G1 X199.245 Y181.782 E0.11634
G1 X199.107 Y181.781 E0.00475
G1 X199.110 Y181.360 E0.01445
G1 X199.128 Y181.315 E0.00167
G1 X201.245 Y179.198 E0.10271
M204 S1000
G1 X201.335 Y179.158 F10800.000
M204 S1250
G1 F4800.000
G1 X202.625 Y177.868 E0.06173
G1 X203.206 Y177.864 E0.01967
G1 X202.090 Y178.980 E0.05341
G1 X202.663 Y178.984 E0.01940
G1 X203.787 Y177.860 E0.05379
G1 X204.368 Y177.856 E0.01967
G1 X203.236 Y178.988 E0.05418
G1 X203.809 Y178.992 E0.01939
G1 X204.949 Y177.852 E0.05457
G1 X205.530 Y177.848 E0.01967
G1 X204.382 Y178.996 E0.05496
G1 X204.432 Y178.996 E0.00168
G1 X204.632 Y179.081 E0.00735
G1 X204.752 Y179.203 E0.00581
G1 X206.111 Y177.844 E0.06506
G1 X206.692 Y177.840 E0.01967
G1 X205.039 Y179.493 E0.07916
G1 X205.325 Y179.784 E0.01381
G1 X207.273 Y177.836 E0.09326
G1 X207.854 Y177.832 E0.01967
G1 X205.612 Y180.075 E0.10736
G1 X205.898 Y180.365 E0.01381
G1 X208.435 Y177.828 E0.12146
G1 X209.016 Y177.824 E0.01967
G1 X207.820 Y179.020 E0.05729
G1 X208.393 Y179.024 E0.01940
G1 X209.597 Y177.820 E0.05767
G1 X210.178 Y177.815 E0.01967
G1 X208.966 Y179.028 E0.05805
G1 X209.539 Y179.032 E0.01940
G1 X210.759 Y177.811 E0.05843
G1 X211.341 Y177.807 E0.01967
G1 X210.112 Y179.036 E0.05881
G1 X210.582 Y179.039 E0.01592
G1 X210.655 Y179.070 E0.00268
G1 X211.922 Y177.803 E0.06063
G1 X212.503 Y177.799 E0.01967
G1 X210.979 Y179.323 E0.07294
G1 X211.265 Y179.613 E0.01381
G1 X213.084 Y177.795 E0.08704
G1 X213.665 Y177.791 E0.01967
G1 X211.555 Y179.901 E0.10099
G1 X211.851 Y180.182 E0.01381
G1 X214.246 Y177.787 E0.11464
G1 X214.827 Y177.783 E0.01967
G1 X213.549 Y179.060 E0.06114
G1 X214.122 Y179.064 E0.01940
G1 X215.408 Y177.779 E0.06153
G1 X215.989 Y177.775 E0.01967
G1 X214.695 Y179.068 E0.06191
G1 X215.268 Y179.072 E0.01939
G1 X216.570 Y177.771 E0.06230
G1 X217.151 Y177.767 E0.01967
G1 X215.841 Y179.076 E0.06269
G1 X216.414 Y179.080 E0.01939
G1 X217.732 Y177.763 E0.06307
G1 X218.313 Y177.758 E0.01967
G1 X216.785 Y179.286 E0.07314
G1 X217.071 Y179.577 E0.01381
G1 X218.894 Y177.754 E0.08724
G1 X219.475 Y177.750 E0.01967
G1 X217.358 Y179.867 E0.10135
G1 X217.567 Y180.080 E0.01010
G1 X218.482 Y179.178 E0.04348
G1 X218.706 Y179.096 E0.00807
G1 X220.056 Y177.746 E0.06463
G1 X220.637 Y177.742 E0.01967
G1 X219.279 Y179.100 E0.06501
G1 X219.852 Y179.104 E0.01940
G1 X221.218 Y177.738 E0.06540
G1 X221.799 Y177.734 E0.01967
G1 X220.425 Y179.108 E0.06578
G1 X220.998 Y179.112 E0.01940
G1 X222.380 Y177.730 E0.06616
G1 X222.961 Y177.726 E0.01967
G1 X221.571 Y179.116 E0.06654
G1 X221.840 Y179.118 E0.00910
G1 X222.051 Y179.213 E0.00783
G1 X223.542 Y177.722 E0.07139
G1 X224.123 Y177.718 E0.01967
G1 X222.337 Y179.504 E0.08549
G1 X222.624 Y179.794 E0.01381
G1 X224.704 Y177.714 E0.09959
G1 X225.285 Y177.710 E0.01967
G1 X222.910 Y180.085 E0.11369
G1 X222.965 Y180.140 E0.00262
G1 X223.901 Y179.215 E0.04455
G1 X224.103 Y179.134 E0.00735
G1 X224.436 Y179.136 E0.01127
G1 X225.866 Y177.706 E0.06848
G1 X226.447 Y177.702 E0.01967
G1 X225.008 Y179.140 E0.06887
G1 X225.581 Y179.144 E0.01939
G1 X227.028 Y177.697 E0.06926
G1 X227.609 Y177.693 E0.01967
G1 X226.154 Y179.148 E0.06965
G1 X226.727 Y179.152 E0.01939
G1 X228.190 Y177.689 E0.07004
G1 X228.771 Y177.685 E0.01967
G1 X227.300 Y179.156 E0.07042
G1 X227.439 Y179.157 E0.00471
G1 X227.639 Y179.242 E0.00735
G1 X227.715 Y179.319 E0.00365
G1 X229.352 Y177.681 E0.07838
G1 X229.933 Y177.677 E0.01967
G1 X228.001 Y179.609 E0.09249
G1 X228.288 Y179.900 E0.01381
G1 X230.514 Y177.673 E0.10659
G1 X231.095 Y177.669 E0.01967
G1 X228.574 Y180.190 E0.12069
G1 X228.860 Y180.481 E0.01381
G1 X231.676 Y177.665 E0.13480
G1 X232.257 Y177.661 E0.01967
G1 X229.147 Y180.772 E0.14890
G1 X229.433 Y181.062 E0.01381
G1 X232.838 Y177.657 E0.16301
G1 X233.420 Y177.653 E0.01967
G1 X229.695 Y181.377 E0.17828
G1 X229.743 Y181.494 E0.00428
G1 X229.740 Y181.910 E0.01405
G1 X234.001 Y177.649 E0.20397
G1 X234.470 Y177.645 E0.01590
M73 P60 R171
G1 X234.470 Y177.756 E0.00374
G1 X230.227 Y181.999 E0.20312
G1 X230.470 Y182.001 E0.00823
G1 X230.468 Y182.335 E0.01132
G1 X234.470 Y178.333 E0.19159
G1 X234.470 Y178.910 E0.01953
G1 X230.397 Y182.983 E0.19499
M204 S1000
G1 X230.970 Y182.987 F10800.000
M204 S1250
G1 F4800.000
G1 X231.532 Y182.425 E0.02690
M204 S1000
G1 X231.764 Y182.193 F10800.000
M204 S1250
G1 F4800.000
G1 X234.470 Y179.487 E0.12954
G1 X234.470 Y180.064 E0.01953
G1 X232.519 Y182.015 E0.09341
G1 X233.092 Y182.019 E0.01940
G1 X234.470 Y180.641 E0.06598
G1 X234.470 Y181.218 E0.01953
G1 X233.665 Y182.023 E0.03855
G1 X233.718 Y182.023 E0.00179
G1 X233.714 Y182.550 E0.01785
G1 X234.470 Y181.795 E0.03619
G1 X234.470 Y182.371 E0.01953
G1 X233.835 Y183.007 E0.03043
M204 S1000
G1 F8640.000
G1 X234.470 Y182.371 E-0.20760
G1 X234.470 Y181.795 E-0.13322
G1 X233.714 Y182.550 E-0.24685
G1 X233.718 Y182.023 E-0.12175
G1 X233.665 Y182.023 E-0.01222
G1 X233.783 Y181.905 E-0.03836
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X184.242 Y141.726
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.410 Y141.858 E0.02850
G1 X183.358 Y141.530 E0.01126
G1 X180.663 Y142.458 E0.09649
G1 X180.445 Y141.827 E0.02260
G1 X183.931 Y140.171 E0.13061
G1 X184.340 Y141.050 E0.03280
G1 X184.140 Y141.083 E0.00689
G1 X184.232 Y141.667 E0.02000
M204 S1000
G1 X184.634 Y141.603 F10800.000
M204 S800
G1 F1500.000
G1 X184.707 Y142.065 E0.01581
G1 X183.072 Y142.324 E0.05605
G1 X183.032 Y142.072 E0.00861
G1 X180.411 Y142.975 E0.09384
G1 X180.132 Y142.167 E0.02895
G1 X180.007 Y142.188 E0.00427
G1 X179.502 Y141.103 E0.04050
G1 X180.080 Y140.835 E0.02157
G1 X180.359 Y141.417 E0.02185
G1 X183.654 Y139.852 E0.12348
G1 X183.391 Y139.298 E0.02078
G1 X183.869 Y139.076 E0.01785
G1 X184.936 Y141.363 E0.08542
G1 X184.605 Y141.418 E0.01135
G1 X184.625 Y141.544 E0.00431
M204 S1000
G1 X184.256 Y141.733 F10800.000
G1 F8640.000
G1 X184.707 Y142.065 E-0.12170
G1 X183.072 Y142.324 E-0.38237
G1 X183.032 Y142.072 E-0.05875
G1 X182.224 Y142.351 E-0.19719
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X183.315 Y141.415
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.806 Y140.925 E0.02816
G1 X183.791 Y140.832 E0.00381
G1 X183.894 Y140.815 E0.00425
G1 X183.784 Y140.579 E0.01057
G1 X183.168 Y140.872 E0.02771
G1 X182.557 Y141.482 E0.03508
G1 X181.922 Y141.701 E0.02727
G1 X181.843 Y141.506 E0.00856
G1 X182.238 Y141.110 E0.02273
M204 S1000
G1 X181.599 Y141.717 F10800.000
G1 F2400.000
G1 X181.171 Y141.892 E0.01399
G1 X180.743 Y142.066 E0.01272
G1 X180.107 Y141.639 F10800.000
G1 F2400.000
G1 X179.878 Y141.153 E0.01063
G1 F8640.000
G1 X180.107 Y141.639 E-0.12406
G1 E-0.67594 F2100.00000
G1 Z4.200 F10800.000
G1 X183.717 Y139.371
G1 Z3.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.977 Y139.924 E0.00601
G1 F8640.000
G1 X183.717 Y139.371 E-0.14120
G1 E-0.65880 F2100.00000
G1 Z4.200 F10800.000
G1 X188.542 Y83.209
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.991 Y83.457 E1.20338
G1 X188.532 Y83.159 E1.20305
M204 S1000
G1 X188.540 Y82.809 F10800.000
G1 F8640.000
G1 X185.240 Y83.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
G1 X188.484 Y90.044
G1 Z3.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.542 Y90.044 E0.00198
G1 X188.542 Y90.094 E0.00168
G1 X152.991 Y89.796 E1.20340
G1 X188.424 Y90.044 E1.19937
M204 S1000
G1 X188.540 Y90.058 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;3.8


G1 F8640.000
G1 X188.542 Y90.044 E-0.02736
G1 X188.542 Y90.094 E-0.01149
G1 X185.419 Y90.068 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z4.200 F10800.000
;AFTER_LAYER_CHANGE
;3.8
G1 X196.827 Y18.897
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X210.584 Y18.801 E0.46566
G1 X210.578 Y18.001 E0.02708
G1 X210.641 Y18.001 E0.00210
G1 X210.646 Y18.801 E0.02708
G1 X213.459 Y18.781 E0.09523
G1 X213.454 Y17.981 E0.02708
G1 X214.576 Y17.973 E0.03798
G1 X214.581 Y18.773 E0.02708
G1 X224.312 Y18.705 E0.32936
G1 X224.306 Y17.905 E0.02708
G1 X227.096 Y17.885 E0.09446
G1 X227.101 Y18.685 E0.02708
G1 X230.328 Y18.663 E0.10921
G1 X230.323 Y17.863 E0.02708
G1 X231.230 Y17.856 E0.03073
G1 X231.236 Y18.656 E0.02708
G1 X232.991 Y18.644 E0.05942
G1 X232.986 Y17.844 E0.02708
G1 X234.357 Y17.835 E0.04640
G1 X234.357 Y23.633 E0.19626
G1 X75.984 Y22.521 E5.36089
G1 X72.634 Y22.463 E0.11338
G1 X65.595 Y22.223 E0.23840
G1 X59.004 Y21.914 E0.22336
G1 X39.913 Y21.646 E0.64626
G1 X39.844 Y21.578 E0.00329
G1 X39.566 Y21.436 E0.01057
G1 X39.284 Y21.359 E0.00992
G1 X38.990 Y21.331 E0.00998
G1 X38.695 Y21.354 E0.01003
G1 X38.410 Y21.427 E0.00996
G1 X38.128 Y21.567 E0.01064
G1 X38.080 Y21.615 E0.00230
G1 X33.911 Y21.530 E0.14112
G1 X33.859 Y21.475 E0.00255
G1 X33.582 Y21.322 E0.01072
G1 X33.293 Y21.237 E0.01021
G1 X32.991 Y21.205 E0.01028
G1 X32.686 Y21.231 E0.01033
G1 X32.395 Y21.312 E0.01025
G1 X32.085 Y21.492 E0.01214
G1 X27.916 Y21.407 E0.14113
G1 X27.878 Y21.364 E0.00194
G1 X27.603 Y21.199 E0.01086
G1 X27.307 Y21.100 E0.01056
G1 X26.991 Y21.063 E0.01076
G1 X26.673 Y21.093 E0.01083
G1 X26.374 Y21.187 E0.01062
G1 X26.077 Y21.370 E0.01180
G1 X21.936 Y21.285 E0.14019
G1 X21.904 Y21.245 E0.00174
G1 X21.633 Y21.060 E0.01111
G1 X21.327 Y20.941 E0.01110
G1 X20.993 Y20.898 E0.01139
G1 X20.657 Y20.932 E0.01144
G1 X20.344 Y21.045 E0.01125
G1 X20.053 Y21.247 E0.01198
G1 X15.616 Y21.156 E0.15024
G1 X15.616 Y20.311 E0.02859
G1 X20.053 Y20.221 E0.15024
G1 X20.344 Y20.422 E0.01199
G1 X20.657 Y20.535 E0.01125
G1 X20.993 Y20.570 E0.01144
G1 X21.327 Y20.526 E0.01139
G1 X21.633 Y20.407 E0.01110
G1 X21.904 Y20.222 E0.01111
G1 X21.936 Y20.182 E0.00174
G1 X26.077 Y20.098 E0.14019
G1 X26.374 Y20.280 E0.01180
G1 X26.673 Y20.375 E0.01062
G1 X26.991 Y20.404 E0.01083
G1 X27.307 Y20.367 E0.01076
G1 X27.603 Y20.269 E0.01056
G1 X27.878 Y20.103 E0.01086
G1 X27.916 Y20.060 E0.00194
G1 X32.085 Y19.975 E0.14113
G1 X32.395 Y20.155 E0.01214
G1 X32.686 Y20.236 E0.01025
G1 X32.991 Y20.262 E0.01033
G1 X33.293 Y20.230 E0.01028
G1 X33.582 Y20.145 E0.01021
G1 X33.859 Y19.992 E0.01072
G1 X33.911 Y19.938 E0.00255
G1 X38.080 Y19.853 E0.14112
G1 X38.128 Y19.900 E0.00230
G1 X38.410 Y20.040 E0.01064
G1 X38.695 Y20.114 E0.00996
G1 X38.990 Y20.136 E0.01003
G1 X39.284 Y20.108 E0.00998
G1 X39.566 Y20.031 E0.00992
G1 X39.844 Y19.889 E0.01057
G1 X39.913 Y19.821 E0.00329
G1 X59.004 Y19.553 E0.64626
G1 X65.595 Y19.244 E0.22336
G1 X72.634 Y19.005 E0.23840
G1 X75.984 Y18.946 E0.11338
G1 X196.822 Y18.097 E4.09033
G1 X196.827 Y18.837 E0.02505
M204 S1000
G1 X197.231 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.933 Y18.475 E0.05760
G1 X198.927 Y17.676 E0.02708
G1 X199.722 Y17.670 E0.02689
G1 X199.727 Y18.470 E0.02708
G1 X201.405 Y18.458 E0.05681
G1 X201.400 Y17.658 E0.02708
G1 X201.693 Y17.656 E0.00992
G1 X201.699 Y18.456 E0.02708
G1 X202.659 Y18.449 E0.03251
G1 X202.653 Y17.649 E0.02708
G1 X203.398 Y17.644 E0.02519
G1 X203.403 Y18.444 E0.02708
G1 X204.367 Y18.437 E0.03262
G1 X204.361 Y17.637 E0.02708
G1 X204.692 Y17.635 E0.01118
G1 X204.697 Y18.435 E0.02708
G1 X205.803 Y18.427 E0.03743
G1 X205.797 Y17.627 E0.02708
G1 X206.494 Y17.623 E0.02357
G1 X206.500 Y18.423 E0.02708
G1 X207.454 Y18.416 E0.03232
G1 X207.449 Y17.616 E0.02708
G1 X208.180 Y17.611 E0.02475
G1 X208.185 Y18.411 E0.02708
G1 X209.153 Y18.404 E0.03277
G1 X209.148 Y17.604 E0.02708
G1 X209.209 Y17.604 E0.00209
G1 X209.215 Y18.404 E0.02708
G1 X210.174 Y18.397 E0.03246
G1 X210.169 Y17.597 E0.02708
G1 X211.045 Y17.591 E0.02966
G1 X211.050 Y18.391 E0.02708
G1 X212.026 Y18.384 E0.03303
G1 X212.021 Y17.584 E0.02708
G1 X212.123 Y17.583 E0.00346
G1 X212.128 Y18.383 E0.02708
G1 X213.049 Y18.377 E0.03118
G1 X213.044 Y17.577 E0.02708
G1 X214.980 Y17.563 E0.06554
G1 X214.986 Y18.363 E0.02708
G1 X215.926 Y18.357 E0.03182
G1 X215.920 Y17.557 E0.02708
G1 X216.436 Y17.553 E0.01746
G1 X216.441 Y18.353 E0.02708
G1 X217.381 Y18.346 E0.03182
G1 X217.376 Y17.546 E0.02708
G1 X217.620 Y17.545 E0.00826
G1 X217.626 Y18.345 E0.02708
G1 X218.572 Y18.338 E0.03203
G1 X218.566 Y17.538 E0.02708
G1 X219.365 Y17.532 E0.02704
G1 X219.371 Y18.332 E0.02708
G1 X220.331 Y18.326 E0.03251
G1 X220.325 Y17.526 E0.02708
G1 X220.357 Y17.526 E0.00106
G1 X220.362 Y18.325 E0.02708
G1 X221.302 Y18.319 E0.03182
G1 X221.297 Y17.519 E0.02708
G1 X221.457 Y17.518 E0.00542
G1 X221.462 Y18.318 E0.02708
G1 X222.453 Y18.311 E0.03352
G1 X222.447 Y17.511 E0.02708
G1 X222.967 Y17.507 E0.01760
G1 X222.973 Y18.307 E0.02708
G1 X223.902 Y18.301 E0.03144
G1 X223.896 Y17.501 E0.02708
G1 X227.501 Y17.476 E0.12203
G1 X227.506 Y18.275 E0.02708
G1 X228.455 Y18.269 E0.03214
G1 X228.449 Y17.469 E0.02708
G1 X228.961 Y17.465 E0.01732
G1 X228.967 Y18.265 E0.02708
G1 X229.918 Y18.259 E0.03219
G1 X229.913 Y17.459 E0.02708
G1 X231.635 Y17.447 E0.05827
G1 X231.640 Y18.247 E0.02708
G1 X232.582 Y18.240 E0.03187
G1 X232.577 Y17.440 E0.02708
G1 X234.764 Y17.425 E0.07404
G1 X234.764 Y24.043 E0.22401
M73 Q60 S173
G1 X75.979 Y22.928 E5.37484
G1 X72.624 Y22.869 E0.11357
G1 X65.579 Y22.630 E0.23860
G1 X58.992 Y22.321 E0.22322
G1 X39.744 Y22.051 E0.65157
G1 X39.603 Y21.912 E0.00671
G1 X39.419 Y21.817 E0.00701
G1 X39.210 Y21.761 E0.00731
G1 X38.986 Y21.739 E0.00761
G1 X38.762 Y21.757 E0.00762
G1 X38.553 Y21.811 E0.00731
G1 X38.367 Y21.903 E0.00702
G1 X38.242 Y22.025 E0.00591
G1 X33.735 Y21.933 E0.15262
G1 X33.608 Y21.802 E0.00617
G1 X33.424 Y21.700 E0.00712
G1 X33.213 Y21.638 E0.00743
G1 X32.986 Y21.614 E0.00772
G1 X32.759 Y21.633 E0.00773
G1 X32.547 Y21.692 E0.00743
G1 X32.361 Y21.792 E0.00713
G1 X32.254 Y21.903 E0.00523
G1 X27.730 Y21.810 E0.15316
G1 X27.615 Y21.681 E0.00587
G1 X27.432 Y21.570 E0.00725
G1 X27.218 Y21.499 E0.00760
G1 X26.987 Y21.473 E0.00790
G1 X26.754 Y21.494 E0.00791
G1 X26.540 Y21.562 E0.00760
G1 X26.355 Y21.670 E0.00725
G1 X26.256 Y21.780 E0.00503
G1 X21.737 Y21.688 E0.15298
G1 X21.624 Y21.547 E0.00613
G1 X21.442 Y21.422 E0.00746
G1 X21.225 Y21.338 E0.00786
G1 X20.987 Y21.307 E0.00812
G1 X20.748 Y21.332 E0.00815
G1 X20.529 Y21.411 E0.00788
G1 X20.344 Y21.534 E0.00752
G1 X20.246 Y21.658 E0.00534
G1 X15.208 Y21.555 E0.17054
G1 X15.208 Y19.912 E0.05559
G1 X20.246 Y19.810 E0.17055
G1 X20.344 Y19.933 E0.00534
G1 X20.529 Y20.056 E0.00753
G1 X20.748 Y20.135 E0.00788
G1 X20.987 Y20.160 E0.00815
G1 X21.225 Y20.129 E0.00812
G1 X21.442 Y20.045 E0.00786
G1 X21.624 Y19.921 E0.00746
G1 X21.737 Y19.779 E0.00613
G1 X26.256 Y19.687 E0.15298
G1 X26.355 Y19.798 E0.00503
G1 X26.540 Y19.906 E0.00725
G1 X26.754 Y19.973 E0.00760
G1 X26.987 Y19.995 E0.00791
G1 X27.218 Y19.968 E0.00790
G1 X27.432 Y19.897 E0.00760
G1 X27.615 Y19.786 E0.00725
G1 X27.730 Y19.657 E0.00587
G1 X32.254 Y19.564 E0.15316
G1 X32.361 Y19.676 E0.00523
G1 X32.547 Y19.775 E0.00713
G1 X32.759 Y19.834 E0.00743
G1 X32.986 Y19.853 E0.00773
G1 X33.213 Y19.829 E0.00772
G1 X33.424 Y19.767 E0.00743
G1 X33.608 Y19.666 E0.00712
G1 X33.734 Y19.534 E0.00617
G1 X38.242 Y19.442 E0.15262
G1 X38.367 Y19.564 E0.00591
G1 X38.553 Y19.656 E0.00702
G1 X38.762 Y19.710 E0.00731
G1 X38.986 Y19.728 E0.00762
G1 X39.210 Y19.706 E0.00761
G1 X39.419 Y19.650 E0.00731
G1 X39.603 Y19.555 E0.00701
G1 X39.744 Y19.416 E0.00671
G1 X58.992 Y19.146 E0.65157
G1 X65.579 Y18.837 E0.22322
G1 X72.624 Y18.598 E0.23860
G1 X75.979 Y18.539 E0.11357
G1 X197.226 Y17.687 E4.10418
G1 X197.231 Y18.427 E0.02505
M204 S1000
G1 X197.433 Y18.833 F10800.000
G1 F8640.000
G1 X198.933 Y18.475 E-0.39316
G1 X198.927 Y17.676 E-0.18472
G1 X199.716 Y17.670 E-0.18213
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X198.465 Y19.008
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.973 Y19.516 E0.02431
M204 S1000
G1 X199.013 Y19.446 F10800.000
M204 S1250
G1 F4800.000
G1 X201.154 Y21.566 E0.10424
G1 X201.205 Y21.587 E0.00191
G1 X201.739 Y21.583 E0.01847
G1 X199.341 Y19.185 E0.11733
G1 X199.925 Y19.181 E0.02022
G1 X202.323 Y21.579 E0.11733
G1 X202.908 Y21.575 E0.02022
G1 X200.510 Y19.177 E0.11733
G1 X201.094 Y19.173 E0.02022
G1 X203.492 Y21.571 E0.11733
G1 X204.076 Y21.567 E0.02022
G1 X201.678 Y19.169 E0.11733
G1 X202.263 Y19.165 E0.02022
G1 X204.513 Y21.415 E0.11011
G1 X204.805 Y21.119 E0.01440
G1 X202.847 Y19.160 E0.09581
G1 X203.431 Y19.156 E0.02022
G1 X205.097 Y20.822 E0.08152
G1 X205.389 Y20.526 E0.01440
G1 X204.016 Y19.152 E0.06722
G1 X204.600 Y19.148 E0.02022
G1 X205.682 Y20.230 E0.05292
G1 X205.974 Y19.934 E0.01440
G1 X205.184 Y19.144 E0.03863
G1 X205.769 Y19.140 E0.02022
G1 X206.395 Y19.767 E0.03067
M204 S1000
G1 F8640.000
G1 X205.769 Y19.140 E-0.20468
G1 X205.184 Y19.144 E-0.13493
G1 X205.974 Y19.934 E-0.25780
G1 X205.682 Y20.230 E-0.09608
G1 X205.478 Y20.026 E-0.06651
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X206.153 Y18.628
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.147 Y17.829 E0.01925
G1 F8640.000
G1 X206.153 Y18.628 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X207.816 Y17.817
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.821 Y18.617 E0.02155
G1 F8640.000
G1 X207.816 Y17.817 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X203.027 Y17.850
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.031 Y18.482 E0.01770
G1 X203.014 Y18.499 E0.00069
G1 X202.997 Y18.517 E0.00062
G1 X202.864 Y18.650 E0.00417
G1 F8640.000
G1 X202.997 Y18.517 E-0.04335
G1 E-0.75665 F2100.00000
G1 Z4.400 F10800.000
G1 X199.326 Y17.876
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.330 Y18.483 E0.01952
G1 X199.138 Y18.678 E0.00881
G1 F8640.000
G1 X199.330 Y18.483 E-0.06321
G1 X199.326 Y17.876 E-0.14002
G1 E-0.59677 F2100.00000
G1 Z4.400 F10800.000
G1 X231.114 Y18.690
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.446 Y18.022 E0.03329
M204 S1000
G1 F8640.000
G1 X231.114 Y18.690 E-0.21823
G1 E-0.58177 F2100.00000
G1 Z4.400 F10800.000
G1 X228.707 Y17.671
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.713 Y18.471 E0.00696
G1 F8640.000
G1 X228.707 Y17.671 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.400 F10800.000
G1 X222.709 Y17.713
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.714 Y18.513 E0.00751
G1 X221.985 Y19.078 F10800.000
M204 S1250
G1 F2400.000
G1 X223.811 Y20.898 E0.08187
G1 X224.341 Y20.894 E0.01683
G1 X222.445 Y18.998 E0.08514
G1 X222.981 Y18.995 E0.01703
G1 X224.877 Y20.890 E0.08514
G1 X225.414 Y20.887 E0.01703
G1 X223.518 Y18.991 E0.08514
G1 X224.054 Y18.987 E0.01703
G1 X225.950 Y20.883 E0.08514
G1 X226.486 Y20.879 E0.01703
G1 X224.590 Y18.983 E0.08514
G1 X224.590 Y18.443 E0.01717
G1 X226.821 Y20.674 E0.10019
G1 X227.089 Y20.402 E0.01213
G1 X224.869 Y18.181 E0.09971
G1 X225.405 Y18.178 E0.01703
G1 X227.471 Y20.243 E0.09278
M204 S1000
G1 F8640.000
G1 X225.405 Y18.178 E-0.67460
G1 X225.035 Y18.180 E-0.08540
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X226.982 Y18.674
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X226.478 Y18.170 E0.02264
G1 X225.941 Y18.174 E0.01703
G1 X227.625 Y19.858 E0.07563
G1 X227.894 Y19.586 E0.01213
G1 X227.272 Y18.964 E0.02791
G1 X227.808 Y18.961 E0.01703
G1 X228.276 Y19.428 E0.02097
M204 S1000
G1 X227.996 Y19.766 F10800.000
M204 S1250
G1 F4800.000
G1 X229.608 Y21.367 E0.08005
G1 X229.659 Y21.388 E0.00194
G1 X230.213 Y21.384 E0.01951
G1 X228.423 Y19.593 E0.08918
G1 X228.643 Y19.370 E0.01105
G1 X228.642 Y19.214 E0.00552
G1 X230.808 Y21.379 E0.10789
G1 X231.403 Y21.375 E0.02096
G1 X229.005 Y18.977 E0.11945
G1 X229.600 Y18.973 E0.02096
G1 X231.998 Y21.371 E0.11945
G1 X232.508 Y21.368 E0.01797
G1 X232.565 Y21.340 E0.00225
G1 X230.195 Y18.969 E0.11808
G1 X230.635 Y18.966 E0.01550
G1 X230.634 Y18.809 E0.00553
G1 X232.863 Y21.038 E0.11103
G1 X233.160 Y20.736 E0.01492
G1 X231.385 Y18.961 E0.08844
G1 X231.980 Y18.957 E0.02096
G1 X233.458 Y20.434 E0.07362
G1 X233.755 Y20.133 E0.01492
G1 X232.575 Y18.952 E0.05880
G1 X233.170 Y18.948 E0.02096
G1 X234.052 Y19.830 E0.04395
G1 X234.052 Y19.231 E0.02110
G1 X233.296 Y18.475 E0.03767
G1 X233.294 Y18.147 E0.01155
G1 X233.565 Y18.145 E0.00956
G1 X234.235 Y18.815 E0.03337
M204 S1000
G1 F8640.000
G1 X233.565 Y18.145 E-0.21878
G1 X233.294 Y18.147 E-0.06268
G1 X233.296 Y18.475 E-0.07569
G1 X234.052 Y19.231 E-0.24693
G1 X234.052 Y19.830 E-0.13833
G1 X233.998 Y19.777 E-0.01759
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X234.235 Y20.760
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.970 Y20.495 E0.01269
G1 X233.684 Y20.785 E0.01380
G1 X234.052 Y21.153 E0.01762
G1 X234.052 Y21.730 E0.01952
G1 X233.397 Y21.075 E0.03132
G1 X233.111 Y21.366 E0.01380
G1 X234.052 Y22.306 E0.04503
G1 X234.052 Y22.883 E0.01952
G1 X232.825 Y21.656 E0.05873
G1 X232.792 Y21.690 E0.00159
G1 X232.592 Y21.774 E0.00735
G1 X232.368 Y21.776 E0.00759
G1 X233.916 Y23.324 E0.07413
G1 X233.336 Y23.320 E0.01965
G1 X231.795 Y21.780 E0.07374
G1 X231.223 Y21.784 E0.01938
G1 X232.755 Y23.316 E0.07335
G1 X232.174 Y23.312 E0.01965
G1 X230.650 Y21.788 E0.07297
G1 X230.078 Y21.792 E0.01938
G1 X231.594 Y23.308 E0.07258
G1 X231.013 Y23.304 E0.01965
G1 X229.452 Y21.743 E0.07473
G1 X229.380 Y21.714 E0.00262
G1 X227.835 Y20.190 E0.07346
G1 X227.580 Y20.448 E0.01225
G1 X230.432 Y23.300 E0.13653
G1 X229.852 Y23.296 E0.01965
G1 X227.294 Y20.738 E0.12244
G1 X227.008 Y21.028 E0.01380
G1 X229.271 Y23.292 E0.10835
G1 X228.691 Y23.288 E0.01965
G1 X226.663 Y21.260 E0.09706
G1 X226.090 Y21.264 E0.01938
G1 X228.110 Y23.283 E0.09667
G1 X227.529 Y23.279 E0.01965
G1 X225.518 Y21.268 E0.09628
G1 X224.945 Y21.272 E0.01938
G1 X226.949 Y23.275 E0.09590
G1 X226.368 Y23.271 E0.01965
G1 X224.191 Y21.094 E0.10422
M204 S1000
G1 F8640.000
G1 X226.368 Y23.271 E-0.71092
G1 X226.580 Y23.273 E-0.04908
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X225.972 Y23.452
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.550 Y19.030 E0.21168
G1 X220.977 Y19.034 E0.01938
G1 X225.207 Y23.263 E0.20246
G1 X224.626 Y23.259 E0.01965
G1 X220.405 Y19.038 E0.20208
G1 X219.832 Y19.042 E0.01938
G1 X224.045 Y23.255 E0.20169
G1 X223.465 Y23.251 E0.01965
G1 X219.259 Y19.046 E0.20130
G1 X218.687 Y19.050 E0.01938
G1 X222.884 Y23.247 E0.20092
G1 X222.303 Y23.243 E0.01965
G1 X218.114 Y19.054 E0.20053
G1 X217.685 Y19.057 E0.01452
G1 X217.686 Y19.202 E0.00492
G1 X221.723 Y23.239 E0.19323
G1 X221.142 Y23.235 E0.01965
G1 X217.522 Y19.614 E0.17329
G1 X217.236 Y19.905 E0.01380
G1 X220.561 Y23.230 E0.15920
G1 X219.981 Y23.226 E0.01965
G1 X216.949 Y20.195 E0.14511
G1 X216.663 Y20.485 E0.01380
G1 X219.400 Y23.222 E0.13102
G1 X218.820 Y23.218 E0.01965
G1 X216.377 Y20.776 E0.11693
G1 X216.091 Y21.066 E0.01380
G1 X218.239 Y23.214 E0.10283
G1 X217.658 Y23.210 E0.01965
G1 X215.784 Y21.336 E0.08971
G1 X215.212 Y21.340 E0.01938
G1 X217.078 Y23.206 E0.08932
G1 X216.497 Y23.202 E0.01965
G1 X214.639 Y21.344 E0.08893
G1 X214.067 Y21.348 E0.01938
G1 X215.916 Y23.198 E0.08855
G1 X215.336 Y23.194 E0.01965
G1 X213.312 Y21.170 E0.09687
M204 S1000
G1 X213.054 Y21.134 F10800.000
M204 S1250
G1 F2400.000
G1 X211.238 Y19.318 E0.08099
G1 X211.237 Y19.077 E0.00761
G1 X211.531 Y19.075 E0.00930
G1 X213.427 Y20.971 E0.08456
G1 X213.960 Y20.967 E0.01680
G1 X212.064 Y19.071 E0.08456
G1 X212.597 Y19.067 E0.01680
G1 X214.493 Y20.963 E0.08456
G1 X215.025 Y20.959 E0.01680
G1 X213.130 Y19.063 E0.08456
G1 X213.662 Y19.060 E0.01680
G1 X215.558 Y20.956 E0.08456
G1 X215.664 Y20.955 E0.00333
G1 X215.877 Y20.738 E0.00959
G1 X213.738 Y18.599 E0.09540
G1 X213.736 Y18.259 E0.01073
G1 X213.933 Y18.258 E0.00622
G1 X214.300 Y18.625 E0.01636
G1 X214.303 Y19.055 E0.01358
G1 X214.728 Y19.052 E0.01339
G1 X216.144 Y20.468 E0.06315
G1 X216.410 Y20.198 E0.01196
G1 X215.260 Y19.049 E0.05127
G1 X215.793 Y19.045 E0.01680
G1 X216.676 Y19.928 E0.03939
G1 X216.943 Y19.658 E0.01196
G1 X216.326 Y19.041 E0.02751
G1 X216.858 Y19.037 E0.01680
G1 X217.322 Y19.501 E0.02070
M204 S1000
G1 F8640.000
G1 X216.858 Y19.037 E-0.15153
G1 X216.326 Y19.041 E-0.12300
G1 X216.943 Y19.658 E-0.20141
G1 X216.676 Y19.928 E-0.08759
G1 X216.075 Y19.326 E-0.19646
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X216.185 Y18.558
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.179 Y17.758 E0.00724
G1 F8640.000
G1 X216.185 Y18.558 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X218.777 Y18.540
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.971 Y18.343 E0.00902
G1 X218.967 Y17.739 E0.01968
G1 F8640.000
G1 X218.971 Y18.343 E-0.13949
G1 X218.777 Y18.540 E-0.06395
G1 E-0.59656 F2100.00000
G1 Z4.400 F10800.000
G1 X214.939 Y23.374
G1 Z3.800
G1 E0.80000 F2100.00000
M73 P60 R170
M204 S1250
G1 F4800.000
G1 X210.671 Y19.106 E0.20433
G1 X210.098 Y19.110 E0.01938
G1 X214.174 Y23.186 E0.19511
G1 X213.594 Y23.182 E0.01965
G1 X209.526 Y19.114 E0.19473
G1 X208.953 Y19.118 E0.01938
G1 X213.013 Y23.178 E0.19434
G1 X212.432 Y23.173 E0.01965
G1 X208.381 Y19.122 E0.19395
G1 X207.808 Y19.126 E0.01938
G1 X211.852 Y23.169 E0.19356
G1 X211.271 Y23.165 E0.01965
G1 X207.236 Y19.130 E0.19318
G1 X206.719 Y19.133 E0.01748
G1 X206.719 Y19.190 E0.00192
G1 X210.690 Y23.161 E0.19009
G1 X210.110 Y23.157 E0.01965
G1 X206.684 Y19.731 E0.16400
G1 X206.641 Y19.837 E0.00386
G1 X206.428 Y20.052 E0.01025
G1 X209.529 Y23.153 E0.14843
G1 X208.948 Y23.149 E0.01965
G1 X206.142 Y20.343 E0.13434
G1 X205.856 Y20.633 E0.01380
G1 X208.368 Y23.145 E0.12025
G1 X207.787 Y23.141 E0.01965
G1 X205.570 Y20.923 E0.10616
G1 X205.283 Y21.214 E0.01380
G1 X207.207 Y23.137 E0.09206
G1 X206.626 Y23.133 E0.01965
G1 X204.997 Y21.504 E0.07797
G1 X204.711 Y21.794 E0.01380
G1 X206.045 Y23.129 E0.06388
G1 X205.465 Y23.125 E0.01965
G1 X204.312 Y21.972 E0.05516
G1 X203.740 Y21.976 E0.01938
G1 X204.884 Y23.120 E0.05478
G1 X204.303 Y23.116 E0.01965
G1 X203.167 Y21.980 E0.05439
G1 X202.595 Y21.984 E0.01938
G1 X203.723 Y23.112 E0.05400
G1 X203.142 Y23.108 E0.01965
G1 X202.022 Y21.988 E0.05362
G1 X201.449 Y21.992 E0.01938
G1 X202.561 Y23.104 E0.05323
G1 X201.981 Y23.100 E0.01965
G1 X198.075 Y19.194 E0.18699
G1 X197.502 Y19.198 E0.01938
G1 X201.400 Y23.096 E0.18660
G1 X200.819 Y23.092 E0.01965
G1 X196.929 Y19.202 E0.18621
G1 X196.524 Y19.205 E0.01372
G1 X196.521 Y18.794 E0.01391
G1 X196.135 Y18.408 E0.01849
G1 X195.562 Y18.412 E0.01938
G1 X200.239 Y23.088 E0.22385
G1 X199.658 Y23.084 E0.01965
G1 X194.990 Y18.416 E0.22347
G1 X194.417 Y18.420 E0.01938
G1 X199.077 Y23.080 E0.22308
G1 X198.497 Y23.076 E0.01965
G1 X193.845 Y18.424 E0.22269
G1 X193.272 Y18.428 E0.01938
G1 X197.916 Y23.072 E0.22230
G1 X197.336 Y23.067 E0.01965
G1 X192.700 Y18.432 E0.22192
G1 X192.127 Y18.436 E0.01938
G1 X196.755 Y23.063 E0.22153
G1 X196.174 Y23.059 E0.01965
G1 X191.555 Y18.440 E0.22114
G1 X190.982 Y18.444 E0.01938
G1 X195.594 Y23.055 E0.22075
G1 X195.013 Y23.051 E0.01965
G1 X190.409 Y18.448 E0.22037
G1 X189.837 Y18.452 E0.01938
G1 X194.432 Y23.047 E0.21998
G1 X193.852 Y23.043 E0.01965
G1 X189.264 Y18.456 E0.21959
G1 X188.692 Y18.460 E0.01938
G1 X193.271 Y23.039 E0.21920
G1 X192.690 Y23.035 E0.01965
G1 X188.119 Y18.464 E0.21882
G1 X187.547 Y18.468 E0.01938
G1 X192.110 Y23.031 E0.21843
G1 X191.529 Y23.027 E0.01965
G1 X186.974 Y18.472 E0.21804
G1 X186.402 Y18.476 E0.01938
G1 X190.948 Y23.023 E0.21765
G1 X190.368 Y23.019 E0.01965
G1 X185.829 Y18.480 E0.21727
G1 X185.257 Y18.484 E0.01938
G1 X189.787 Y23.015 E0.21688
G1 X189.206 Y23.010 E0.01965
G1 X184.684 Y18.488 E0.21649
G1 X184.111 Y18.492 E0.01938
G1 X188.626 Y23.006 E0.21610
G1 X188.045 Y23.002 E0.01965
G1 X183.539 Y18.496 E0.21572
G1 X182.966 Y18.500 E0.01938
G1 X187.465 Y22.998 E0.21533
G1 X186.884 Y22.994 E0.01965
G1 X182.394 Y18.504 E0.21494
G1 X181.821 Y18.508 E0.01938
G1 X186.303 Y22.990 E0.21455
G1 X185.723 Y22.986 E0.01965
G1 X181.249 Y18.512 E0.21416
G1 X180.676 Y18.516 E0.01938
G1 X185.142 Y22.982 E0.21378
G1 X184.561 Y22.978 E0.01965
G1 X180.104 Y18.520 E0.21339
G1 X179.531 Y18.524 E0.01938
G1 X183.981 Y22.974 E0.21300
G1 X183.400 Y22.970 E0.01965
G1 X178.958 Y18.528 E0.21261
G1 X178.386 Y18.532 E0.01938
G1 X182.819 Y22.966 E0.21223
G1 X182.239 Y22.962 E0.01965
G1 X177.813 Y18.536 E0.21184
G1 X177.241 Y18.540 E0.01938
G1 X181.658 Y22.957 E0.21145
G1 X181.077 Y22.953 E0.01965
G1 X176.668 Y18.544 E0.21106
G1 X176.096 Y18.548 E0.01938
G1 X180.497 Y22.949 E0.21068
G1 X179.916 Y22.945 E0.01965
G1 X175.523 Y18.552 E0.21029
G1 X174.951 Y18.556 E0.01938
G1 X179.335 Y22.941 E0.20990
G1 X178.755 Y22.937 E0.01965
G1 X174.378 Y18.560 E0.20951
G1 X173.805 Y18.564 E0.01938
G1 X178.174 Y22.933 E0.20913
G1 X177.594 Y22.929 E0.01965
G1 X173.233 Y18.568 E0.20874
G1 X172.660 Y18.572 E0.01938
G1 X177.013 Y22.925 E0.20835
G1 X176.432 Y22.921 E0.01965
G1 X172.088 Y18.576 E0.20796
G1 X171.515 Y18.580 E0.01938
G1 X175.852 Y22.917 E0.20758
G1 X175.271 Y22.913 E0.01965
G1 X170.943 Y18.584 E0.20719
G1 X170.370 Y18.588 E0.01938
G1 X174.690 Y22.909 E0.20680
G1 X174.110 Y22.905 E0.01965
G1 X169.798 Y18.592 E0.20641
G1 X169.225 Y18.596 E0.01938
G1 X173.529 Y22.900 E0.20603
G1 X172.948 Y22.896 E0.01965
G1 X168.652 Y18.601 E0.20564
G1 X168.080 Y18.605 E0.01938
G1 X172.368 Y22.892 E0.20525
G1 X171.787 Y22.888 E0.01965
G1 X167.507 Y18.609 E0.20486
G1 X166.935 Y18.613 E0.01938
G1 X171.206 Y22.884 E0.20448
G1 X170.626 Y22.880 E0.01965
G1 X166.362 Y18.617 E0.20409
G1 X165.790 Y18.621 E0.01938
G1 X170.045 Y22.876 E0.20370
G1 X169.464 Y22.872 E0.01965
G1 X165.217 Y18.625 E0.20331
G1 X164.645 Y18.629 E0.01938
G1 X168.884 Y22.868 E0.20293
G1 X168.303 Y22.864 E0.01965
G1 X164.072 Y18.633 E0.20254
G1 X163.500 Y18.637 E0.01938
G1 X167.722 Y22.860 E0.20215
G1 X167.142 Y22.856 E0.01965
G1 X162.927 Y18.641 E0.20176
G1 X162.354 Y18.645 E0.01938
G1 X166.561 Y22.852 E0.20138
G1 X165.981 Y22.847 E0.01965
G1 X161.782 Y18.649 E0.20099
G1 X161.209 Y18.653 E0.01938
G1 X165.400 Y22.843 E0.20060
G1 X164.819 Y22.839 E0.01965
G1 X160.637 Y18.657 E0.20021
G1 X160.064 Y18.661 E0.01938
G1 X164.239 Y22.835 E0.19983
G1 X163.658 Y22.831 E0.01965
G1 X159.492 Y18.665 E0.19944
G1 X158.919 Y18.669 E0.01938
G1 X163.077 Y22.827 E0.19905
G1 X162.497 Y22.823 E0.01965
G1 X158.347 Y18.673 E0.19866
G1 X157.774 Y18.677 E0.01938
G1 X161.916 Y22.819 E0.19828
G1 X161.335 Y22.815 E0.01965
G1 X157.201 Y18.681 E0.19789
G1 X156.629 Y18.685 E0.01938
G1 X160.755 Y22.811 E0.19750
G1 X160.174 Y22.807 E0.01965
G1 X156.056 Y18.689 E0.19711
G1 X155.484 Y18.693 E0.01938
G1 X159.593 Y22.803 E0.19673
G1 X159.013 Y22.799 E0.01965
G1 X154.911 Y18.697 E0.19634
G1 X154.339 Y18.701 E0.01938
G1 X158.432 Y22.794 E0.19595
G1 X157.851 Y22.790 E0.01965
G1 X153.766 Y18.705 E0.19556
G1 X153.194 Y18.709 E0.01938
G1 X157.271 Y22.786 E0.19518
G1 X156.690 Y22.782 E0.01965
G1 X152.621 Y18.713 E0.19479
G1 X152.048 Y18.717 E0.01938
G1 X156.110 Y22.778 E0.19440
G1 X155.529 Y22.774 E0.01965
G1 X151.476 Y18.721 E0.19401
G1 X150.903 Y18.725 E0.01938
G1 X154.948 Y22.770 E0.19363
G1 X154.368 Y22.766 E0.01965
G1 X150.331 Y18.729 E0.19324
G1 X149.758 Y18.733 E0.01938
G1 X153.787 Y22.762 E0.19285
G1 X153.206 Y22.758 E0.01965
G1 X149.186 Y18.737 E0.19246
G1 X148.613 Y18.741 E0.01938
G1 X152.626 Y22.754 E0.19208
G1 X152.045 Y22.750 E0.01965
G1 X148.041 Y18.745 E0.19169
G1 X147.468 Y18.749 E0.01938
G1 X151.464 Y22.746 E0.19130
G1 X150.884 Y22.742 E0.01965
G1 X146.895 Y18.753 E0.19091
G1 X146.323 Y18.757 E0.01938
G1 X150.303 Y22.737 E0.19053
G1 X149.722 Y22.733 E0.01965
G1 X145.750 Y18.761 E0.19014
G1 X145.178 Y18.765 E0.01938
G1 X149.142 Y22.729 E0.18975
G1 X148.561 Y22.725 E0.01965
G1 X144.605 Y18.769 E0.18936
G1 X144.033 Y18.773 E0.01938
G1 X147.980 Y22.721 E0.18898
G1 X147.400 Y22.717 E0.01965
G1 X143.460 Y18.777 E0.18859
G1 X142.888 Y18.781 E0.01938
G1 X146.819 Y22.713 E0.18820
G1 X146.239 Y22.709 E0.01965
G1 X142.315 Y18.785 E0.18781
G1 X141.743 Y18.790 E0.01938
G1 X145.658 Y22.705 E0.18743
G1 X145.077 Y22.701 E0.01965
G1 X141.170 Y18.794 E0.18704
G1 X140.597 Y18.798 E0.01938
G1 X144.497 Y22.697 E0.18665
G1 X143.916 Y22.693 E0.01965
G1 X140.025 Y18.802 E0.18626
G1 X139.452 Y18.806 E0.01938
G1 X143.335 Y22.689 E0.18588
G1 X142.755 Y22.684 E0.01965
G1 X138.880 Y18.810 E0.18549
G1 X138.307 Y18.814 E0.01938
G1 X142.174 Y22.680 E0.18510
G1 X141.593 Y22.676 E0.01965
G1 X137.735 Y18.818 E0.18471
G1 X137.162 Y18.822 E0.01938
G1 X141.013 Y22.672 E0.18433
G1 X140.432 Y22.668 E0.01965
G1 X136.590 Y18.826 E0.18394
G1 X136.017 Y18.830 E0.01938
G1 X139.851 Y22.664 E0.18355
G1 X139.271 Y22.660 E0.01965
G1 X135.444 Y18.834 E0.18316
G1 X134.872 Y18.838 E0.01938
G1 X138.690 Y22.656 E0.18277
G1 X138.109 Y22.652 E0.01965
G1 X134.299 Y18.842 E0.18239
G1 X133.727 Y18.846 E0.01938
G1 X137.529 Y22.648 E0.18200
G1 X136.948 Y22.644 E0.01965
G1 X133.154 Y18.850 E0.18161
G1 X132.582 Y18.854 E0.01938
G1 X136.367 Y22.640 E0.18122
G1 X135.787 Y22.636 E0.01965
G1 X132.009 Y18.858 E0.18084
G1 X131.437 Y18.862 E0.01938
G1 X135.206 Y22.632 E0.18045
G1 X134.626 Y22.627 E0.01965
G1 X130.864 Y18.866 E0.18006
G1 X130.291 Y18.870 E0.01938
G1 X134.045 Y22.623 E0.17967
G1 X133.464 Y22.619 E0.01965
G1 X129.719 Y18.874 E0.17929
G1 X129.146 Y18.878 E0.01938
G1 X132.884 Y22.615 E0.17890
G1 X132.303 Y22.611 E0.01965
G1 X128.574 Y18.882 E0.17851
G1 X128.001 Y18.886 E0.01938
G1 X131.722 Y22.607 E0.17812
G1 X131.142 Y22.603 E0.01965
G1 X127.429 Y18.890 E0.17774
G1 X126.856 Y18.894 E0.01938
G1 X130.561 Y22.599 E0.17735
G1 X129.980 Y22.595 E0.01965
G1 X126.284 Y18.898 E0.17696
G1 X125.711 Y18.902 E0.01938
G1 X129.400 Y22.591 E0.17657
G1 X128.819 Y22.587 E0.01965
G1 X125.138 Y18.906 E0.17619
G1 X124.566 Y18.910 E0.01938
G1 X128.238 Y22.583 E0.17580
G1 X127.658 Y22.579 E0.01965
G1 X123.993 Y18.914 E0.17541
G1 X123.421 Y18.918 E0.01938
G1 X127.077 Y22.574 E0.17502
G1 X126.496 Y22.570 E0.01965
G1 X122.848 Y18.922 E0.17464
G1 X122.276 Y18.926 E0.01938
G1 X125.916 Y22.566 E0.17425
G1 X125.335 Y22.562 E0.01965
G1 X121.703 Y18.930 E0.17386
G1 X121.131 Y18.934 E0.01938
G1 X124.755 Y22.558 E0.17347
G1 X124.174 Y22.554 E0.01965
G1 X120.558 Y18.938 E0.17309
G1 X119.986 Y18.942 E0.01938
G1 X123.593 Y22.550 E0.17270
G1 X123.013 Y22.546 E0.01965
G1 X119.413 Y18.946 E0.17231
G1 X118.840 Y18.950 E0.01938
G1 X122.432 Y22.542 E0.17192
G1 X121.851 Y22.538 E0.01965
G1 X118.268 Y18.954 E0.17154
G1 X117.695 Y18.958 E0.01938
G1 X121.271 Y22.534 E0.17115
G1 X120.690 Y22.530 E0.01965
G1 X117.123 Y18.962 E0.17076
G1 X116.550 Y18.966 E0.01938
G1 X120.109 Y22.526 E0.17037
G1 X119.529 Y22.521 E0.01965
G1 X115.978 Y18.970 E0.16999
G1 X115.405 Y18.974 E0.01938
G1 X118.948 Y22.517 E0.16960
G1 X118.367 Y22.513 E0.01965
G1 X114.833 Y18.978 E0.16921
G1 X114.260 Y18.983 E0.01938
G1 X117.787 Y22.509 E0.16882
G1 X117.206 Y22.505 E0.01965
G1 X113.687 Y18.987 E0.16844
G1 X113.115 Y18.991 E0.01938
G1 X116.625 Y22.501 E0.16805
G1 X116.045 Y22.497 E0.01965
G1 X112.542 Y18.995 E0.16766
G1 X111.970 Y18.999 E0.01938
G1 X115.464 Y22.493 E0.16727
G1 X114.884 Y22.489 E0.01965
G1 X111.397 Y19.003 E0.16689
G1 X110.825 Y19.007 E0.01938
G1 X114.303 Y22.485 E0.16650
G1 X113.722 Y22.481 E0.01965
G1 X110.252 Y19.011 E0.16611
G1 X109.680 Y19.015 E0.01938
G1 X113.142 Y22.477 E0.16572
G1 X112.561 Y22.473 E0.01965
G1 X109.107 Y19.019 E0.16534
G1 X108.534 Y19.023 E0.01938
G1 X111.980 Y22.469 E0.16495
G1 X111.400 Y22.464 E0.01965
G1 X107.962 Y19.027 E0.16456
G1 X107.389 Y19.031 E0.01938
G1 X110.819 Y22.460 E0.16417
G1 X110.238 Y22.456 E0.01965
G1 X106.817 Y19.035 E0.16379
G1 X106.244 Y19.039 E0.01938
G1 X109.658 Y22.452 E0.16340
G1 X109.077 Y22.448 E0.01965
G1 X105.672 Y19.043 E0.16301
M73 Q61 S172
G1 X105.099 Y19.047 E0.01938
G1 X108.496 Y22.444 E0.16262
G1 X107.916 Y22.440 E0.01965
G1 X104.527 Y19.051 E0.16224
G1 X103.954 Y19.055 E0.01938
G1 X107.335 Y22.436 E0.16185
G1 X106.754 Y22.432 E0.01965
G1 X103.381 Y19.059 E0.16146
G1 X102.809 Y19.063 E0.01938
G1 X106.174 Y22.428 E0.16107
G1 X105.593 Y22.424 E0.01965
G1 X102.236 Y19.067 E0.16069
G1 X101.664 Y19.071 E0.01938
G1 X105.012 Y22.420 E0.16030
G1 X104.432 Y22.416 E0.01965
G1 X101.091 Y19.075 E0.15991
G1 X100.519 Y19.079 E0.01938
G1 X103.851 Y22.411 E0.15952
G1 X103.271 Y22.407 E0.01965
G1 X99.946 Y19.083 E0.15914
G1 X99.374 Y19.087 E0.01938
G1 X102.690 Y22.403 E0.15875
G1 X102.109 Y22.399 E0.01965
G1 X98.801 Y19.091 E0.15836
G1 X98.229 Y19.095 E0.01938
G1 X101.529 Y22.395 E0.15797
G1 X100.948 Y22.391 E0.01965
G1 X97.656 Y19.099 E0.15759
G1 X97.083 Y19.103 E0.01938
G1 X100.367 Y22.387 E0.15720
G1 X99.787 Y22.383 E0.01965
G1 X96.511 Y19.107 E0.15681
G1 X95.938 Y19.111 E0.01938
G1 X99.206 Y22.379 E0.15642
G1 X98.625 Y22.375 E0.01965
G1 X95.366 Y19.115 E0.15604
G1 X94.793 Y19.119 E0.01938
G1 X98.045 Y22.371 E0.15565
G1 X97.464 Y22.367 E0.01965
G1 X94.221 Y19.123 E0.15526
G1 X93.648 Y19.127 E0.01938
G1 X96.883 Y22.363 E0.15487
G1 X96.303 Y22.358 E0.01965
G1 X93.076 Y19.131 E0.15449
G1 X92.503 Y19.135 E0.01938
G1 X95.722 Y22.354 E0.15410
G1 X95.141 Y22.350 E0.01965
G1 X91.930 Y19.139 E0.15371
G1 X91.358 Y19.143 E0.01938
G1 X94.561 Y22.346 E0.15332
G1 X93.980 Y22.342 E0.01965
G1 X90.785 Y19.147 E0.15294
G1 X90.213 Y19.151 E0.01938
G1 X93.400 Y22.338 E0.15255
G1 X92.819 Y22.334 E0.01965
G1 X89.640 Y19.155 E0.15216
G1 X89.068 Y19.159 E0.01938
G1 X92.238 Y22.330 E0.15177
G1 X91.658 Y22.326 E0.01965
G1 X88.495 Y19.163 E0.15138
G1 X87.923 Y19.167 E0.01938
G1 X91.077 Y22.322 E0.15100
G1 X90.496 Y22.318 E0.01965
G1 X87.350 Y19.171 E0.15061
G1 X86.777 Y19.176 E0.01938
G1 X89.916 Y22.314 E0.15022
G1 X89.335 Y22.310 E0.01965
G1 X86.205 Y19.180 E0.14983
G1 X85.632 Y19.184 E0.01938
G1 X88.754 Y22.306 E0.14945
G1 X88.174 Y22.301 E0.01965
G1 X85.060 Y19.188 E0.14906
G1 X84.487 Y19.192 E0.01938
G1 X87.593 Y22.297 E0.14867
G1 X87.012 Y22.293 E0.01965
G1 X83.915 Y19.196 E0.14828
G1 X83.342 Y19.200 E0.01938
G1 X86.432 Y22.289 E0.14790
G1 X85.851 Y22.285 E0.01965
G1 X82.770 Y19.204 E0.14751
G1 X82.197 Y19.208 E0.01938
G1 X85.270 Y22.281 E0.14712
G1 X84.690 Y22.277 E0.01965
G1 X81.624 Y19.212 E0.14673
G1 X81.052 Y19.216 E0.01938
G1 X84.109 Y22.273 E0.14635
G1 X83.529 Y22.269 E0.01965
G1 X80.479 Y19.220 E0.14596
G1 X79.907 Y19.224 E0.01938
G1 X82.948 Y22.265 E0.14557
G1 X82.367 Y22.261 E0.01965
G1 X79.334 Y19.228 E0.14518
G1 X78.762 Y19.232 E0.01938
G1 X81.787 Y22.257 E0.14480
G1 X81.206 Y22.253 E0.01965
G1 X78.189 Y19.236 E0.14441
G1 X77.875 Y19.238 E0.01063
G1 X77.883 Y19.506 E0.00908
G1 X80.625 Y22.248 E0.13128
G1 X80.045 Y22.244 E0.01965
G1 X77.585 Y19.785 E0.11772
G1 X77.037 Y19.813 E0.01859
G1 X79.464 Y22.240 E0.11619
G1 X78.883 Y22.236 E0.01965
G1 X76.488 Y19.841 E0.11466
G1 X75.940 Y19.869 E0.01859
G1 X78.487 Y22.417 E0.12195
M204 S1000
G1 F8640.000
G1 X76.160 Y20.089 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X77.333 Y19.574
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.003 Y19.244 E0.01592
G1 X76.426 Y19.248 E0.01968
G1 X76.605 Y19.427 E0.00866
G1 X76.053 Y19.456 E0.01889
G1 X75.851 Y19.254 E0.00975
G1 X75.280 Y19.264 E0.01948
G1 X75.500 Y19.484 E0.01063
G1 X74.948 Y19.512 E0.01889
G1 X74.710 Y19.274 E0.01150
G1 X74.139 Y19.284 E0.01948
G1 X74.395 Y19.540 E0.01238
G1 X73.843 Y19.568 E0.01889
G1 X73.569 Y19.294 E0.01325
G1 X72.998 Y19.304 E0.01948
G1 X73.291 Y19.596 E0.01413
G1 X72.740 Y19.627 E0.01882
G1 X72.431 Y19.317 E0.01494
G1 X71.869 Y19.336 E0.01918
G1 X72.206 Y19.673 E0.01626
G1 X71.674 Y19.722 E0.01823
G1 X71.308 Y19.355 E0.01770
G1 X70.746 Y19.374 E0.01918
G1 X71.143 Y19.771 E0.01914
G1 X70.611 Y19.820 E0.01823
G1 X70.185 Y19.393 E0.02058
G1 X69.623 Y19.413 E0.01918
G1 X70.079 Y19.869 E0.02202
G1 X69.547 Y19.918 E0.01823
G1 X69.061 Y19.432 E0.02346
G1 X68.500 Y19.451 E0.01918
G1 X69.403 Y20.353 E0.04358
G1 X69.351 Y20.734 E0.01310
G1 X69.374 Y20.906 E0.00594
G1 X67.938 Y19.470 E0.06933
G1 X67.377 Y19.489 E0.01918
G1 X69.954 Y22.066 E0.12441
G1 X70.555 Y22.086 E0.02053
G1 X70.066 Y21.597 E0.02361
G1 X70.705 Y21.656 E0.02192
G1 X71.156 Y22.107 E0.02175
G1 X71.757 Y22.127 E0.02053
G1 X71.345 Y21.715 E0.01990
G1 X71.984 Y21.774 E0.02192
G1 X72.358 Y22.148 E0.01805
G1 X72.954 Y22.163 E0.02035
G1 X72.624 Y21.833 E0.01594
G1 X73.240 Y21.868 E0.02107
G1 X73.545 Y22.173 E0.01471
G1 X74.136 Y22.183 E0.02018
G1 X73.852 Y21.900 E0.01371
G1 X74.464 Y21.931 E0.02091
G1 X74.727 Y22.194 E0.01271
G1 X75.318 Y22.204 E0.02018
G1 X75.075 Y21.962 E0.01170
G1 X75.687 Y21.993 E0.02091
G1 X75.909 Y22.215 E0.01070
G1 X76.494 Y22.219 E0.01999
G1 X76.299 Y22.024 E0.00943
G1 X76.911 Y22.055 E0.02091
G1 X77.264 Y22.408 E0.01703
M204 S1000
G1 X77.347 Y21.853 F10800.000
M204 S1250
G1 F4800.000
G1 X75.391 Y19.897 E0.09365
G1 X74.842 Y19.925 E0.01859
G1 X76.546 Y21.629 E0.08158
G1 X75.939 Y21.598 E0.02059
G1 X74.294 Y19.953 E0.07876
G1 X73.745 Y19.981 E0.01859
G1 X75.331 Y21.567 E0.07594
G1 X74.724 Y21.536 E0.02059
G1 X73.196 Y20.009 E0.07312
G1 X72.652 Y20.041 E0.01846
G1 X74.116 Y21.505 E0.07011
G1 X73.509 Y21.474 E0.02059
G1 X72.124 Y20.089 E0.06630
G1 X71.596 Y20.138 E0.01795
G1 X72.901 Y21.443 E0.06247
G1 X72.273 Y21.392 E0.02132
G1 X71.068 Y20.187 E0.05769
G1 X70.540 Y20.235 E0.01795
G1 X71.638 Y21.333 E0.05256
G1 X71.003 Y21.275 E0.02158
G1 X70.012 Y20.284 E0.04744
G1 X69.820 Y20.301 E0.00651
G1 X69.777 Y20.625 E0.01106
G1 X70.571 Y21.419 E0.03800
M204 S1000
G1 F8640.000
G1 X69.777 Y20.625 E-0.25924
G1 X69.820 Y20.301 E-0.07543
G1 X70.012 Y20.284 E-0.04438
G1 X71.003 Y21.275 E-0.32363
G1 X71.250 Y21.297 E-0.05731
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X69.542 Y22.235
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.815 Y19.508 E0.13166
G1 X66.254 Y19.527 E0.01918
G1 X68.752 Y22.025 E0.12059
G1 X68.151 Y22.005 E0.02053
G1 X65.692 Y19.546 E0.11868
G1 X65.137 Y19.571 E0.01899
G1 X67.549 Y21.984 E0.11649
G1 X66.948 Y21.964 E0.02053
G1 X64.582 Y19.597 E0.11425
G1 X64.027 Y19.623 E0.01896
G1 X66.347 Y21.943 E0.11201
G1 X65.746 Y21.923 E0.02053
G1 X63.473 Y19.649 E0.10977
G1 X62.918 Y19.675 E0.01896
G1 X65.139 Y21.896 E0.10722
G1 X64.530 Y21.868 E0.02082
G1 X62.363 Y19.701 E0.10459
G1 X61.809 Y19.727 E0.01896
G1 X63.921 Y21.839 E0.10196
G1 X63.311 Y21.810 E0.02082
G1 X61.254 Y19.753 E0.09933
G1 X60.699 Y19.779 E0.01896
G1 X62.702 Y21.782 E0.09669
G1 X62.093 Y21.753 E0.02082
G1 X60.145 Y19.805 E0.09406
G1 X59.590 Y19.831 E0.01896
G1 X61.484 Y21.725 E0.09143
G1 X60.875 Y21.696 E0.02082
G1 X59.036 Y19.857 E0.08880
G1 X58.464 Y19.866 E0.01953
G1 X60.266 Y21.668 E0.08700
G1 X59.656 Y21.639 E0.02082
G1 X57.891 Y19.874 E0.08523
G1 X57.318 Y19.882 E0.01955
G1 X59.047 Y21.611 E0.08346
G1 X58.457 Y21.601 E0.02015
G1 X56.746 Y19.890 E0.08262
G1 X56.173 Y19.898 E0.01955
G1 X57.868 Y21.593 E0.08183
G1 X57.279 Y21.585 E0.02011
G1 X55.601 Y19.906 E0.08105
G1 X55.028 Y19.914 E0.01955
G1 X56.690 Y21.576 E0.08026
G1 X56.102 Y21.568 E0.02011
G1 X54.456 Y19.922 E0.07947
G1 X53.883 Y19.930 E0.01955
G1 X55.513 Y21.560 E0.07869
G1 X54.924 Y21.552 E0.02011
G1 X53.310 Y19.938 E0.07790
G1 X52.738 Y19.946 E0.01955
G1 X54.335 Y21.543 E0.07711
G1 X53.746 Y21.535 E0.02011
G1 X52.165 Y19.954 E0.07632
G1 X51.593 Y19.962 E0.01955
G1 X53.157 Y21.527 E0.07554
G1 X52.568 Y21.519 E0.02011
G1 X51.020 Y19.970 E0.07475
G1 X50.447 Y19.978 E0.01955
G1 X51.979 Y21.510 E0.07396
G1 X51.390 Y21.502 E0.02011
G1 X49.875 Y19.986 E0.07317
G1 X49.302 Y19.994 E0.01955
G1 X50.802 Y21.494 E0.07239
G1 X50.213 Y21.486 E0.02011
G1 X48.730 Y20.003 E0.07160
G1 X48.157 Y20.011 E0.01955
G1 X49.624 Y21.477 E0.07081
G1 X49.035 Y21.469 E0.02011
G1 X47.584 Y20.019 E0.07003
G1 X47.012 Y20.027 E0.01955
G1 X48.446 Y21.461 E0.06924
G1 X47.857 Y21.452 E0.02011
G1 X46.439 Y20.035 E0.06845
G1 X45.867 Y20.043 E0.01955
G1 X47.268 Y21.444 E0.06766
G1 X46.679 Y21.436 E0.02011
G1 X45.294 Y20.051 E0.06688
G1 X44.721 Y20.059 E0.01955
G1 X46.090 Y21.428 E0.06609
G1 X45.501 Y21.419 E0.02011
G1 X44.149 Y20.067 E0.06530
G1 X43.576 Y20.075 E0.01955
G1 X44.913 Y21.411 E0.06452
G1 X44.324 Y21.403 E0.02011
G1 X43.004 Y20.083 E0.06373
G1 X42.431 Y20.091 E0.01955
G1 X43.735 Y21.395 E0.06294
G1 X43.146 Y21.386 E0.02011
G1 X41.858 Y20.099 E0.06215
G1 X41.286 Y20.107 E0.01955
G1 X42.557 Y21.378 E0.06137
G1 X41.968 Y21.370 E0.02011
G1 X40.713 Y20.115 E0.06058
G1 X40.141 Y20.123 E0.01955
G1 X41.379 Y21.362 E0.05979
G1 X40.790 Y21.353 E0.02011
G1 X39.728 Y20.291 E0.05126
G1 X39.273 Y20.416 E0.01614
G1 X40.201 Y21.345 E0.04484
G1 X40.041 Y21.343 E0.00549
G1 X39.677 Y21.150 E0.01405
G1 X39.332 Y21.057 E0.01219
G1 X38.696 Y20.420 E0.03075
G1 X38.303 Y20.328 E0.01378
G1 X37.965 Y20.160 E0.01285
G1 X37.858 Y20.163 E0.00368
G1 X38.739 Y21.044 E0.04256
G1 X38.644 Y21.051 E0.00325
G1 X38.270 Y21.156 E0.01326
G1 X37.289 Y20.174 E0.04739
G1 X36.720 Y20.186 E0.01943
G1 X37.838 Y21.304 E0.05400
G1 X37.245 Y21.292 E0.02024
G1 X36.151 Y20.197 E0.05286
G1 X35.582 Y20.209 E0.01943
G1 X36.653 Y21.280 E0.05171
G1 X36.060 Y21.268 E0.02024
G1 X35.013 Y20.221 E0.05057
G1 X34.444 Y20.232 E0.01943
G1 X35.467 Y21.256 E0.04942
G1 X34.874 Y21.244 E0.02024
G1 X33.932 Y20.301 E0.04553
G1 X33.700 Y20.429 E0.00902
G1 X33.529 Y20.479 E0.00609
G1 X34.282 Y21.232 E0.03634
G1 X34.041 Y21.227 E0.00823
G1 X33.700 Y21.039 E0.01328
G1 X33.428 Y20.958 E0.00970
G1 X33.034 Y20.564 E0.01902
G1 X32.632 Y20.538 E0.01374
G1 X32.348 Y20.459 E0.01009
G1 X32.803 Y20.915 E0.02201
G1 X32.632 Y20.929 E0.00586
G1 X32.323 Y21.015 E0.01095
G1 X31.598 Y20.290 E0.03500
G1 X31.029 Y20.302 E0.01943
G1 X31.911 Y21.183 E0.04255
G1 X31.318 Y21.171 E0.02024
G1 X30.460 Y20.314 E0.04141
G1 X29.891 Y20.325 E0.01943
G1 X30.725 Y21.159 E0.04026
G1 X30.133 Y21.147 E0.02024
G1 X29.322 Y20.337 E0.03912
G1 X28.753 Y20.348 E0.01943
G1 X29.540 Y21.135 E0.03797
G1 X28.947 Y21.123 E0.02024
G1 X28.184 Y20.360 E0.03683
G1 X28.038 Y20.363 E0.00500
G1 X27.769 Y20.525 E0.01073
G1 X28.541 Y21.298 E0.03730
M204 S1000
G1 F8640.000
G1 X27.769 Y20.525 E-0.25225
G1 X28.038 Y20.363 E-0.07256
G1 X28.184 Y20.360 E-0.03379
G1 X28.947 Y21.123 E-0.24908
G1 X29.540 Y21.135 E-0.13689
G1 X29.493 Y21.088 E-0.01543
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X27.293 Y20.734
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.008 Y20.734 E0.00672
G1 X26.661 Y20.734 E0.00726
G1 X26.300 Y21.089 F10800.000
M204 S1250
G1 F4800.000
G1 X25.623 Y20.412 E0.03391
G1 X25.032 Y20.424 E0.02091
G1 X25.664 Y21.056 E0.03162
G1 X25.049 Y21.043 E0.02178
G1 X24.338 Y20.332 E0.03562
M204 S1000
G1 X24.271 Y20.977 F10800.000
M204 S1250
G1 F2400.000
G1 X23.720 Y20.426 E0.02461
G1 X23.193 Y20.437 E0.01662
G1 X23.799 Y21.043 E0.02705
G1 X23.251 Y21.032 E0.01732
G1 X22.667 Y20.448 E0.02607
G1 X22.141 Y20.458 E0.01662
G1 X22.703 Y21.020 E0.02509
G1 X22.154 Y21.009 E0.01732
G1 X21.667 Y20.522 E0.02175
M204 S1000
G1 F8640.000
G1 X22.154 Y21.009 E-0.15903
G1 X22.703 Y21.020 E-0.12662
G1 X22.141 Y20.458 E-0.18350
G1 X22.667 Y20.448 E-0.12155
G1 X23.186 Y20.966 E-0.16930
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.319 Y20.927
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X19.896 Y20.504 E0.01830
G1 X19.386 Y20.515 E0.01564
G1 X19.833 Y20.962 E0.01936
G1 X19.301 Y20.951 E0.01629
G1 X18.875 Y20.525 E0.01844
G1 X18.365 Y20.535 E0.01564
G1 X18.769 Y20.940 E0.01752
G1 X18.237 Y20.929 E0.01629
G1 X17.697 Y20.388 E0.02342
M204 S1000
G1 X17.348 Y21.069 F10800.000
M204 S1250
G1 F4800.000
G1 X16.870 Y20.591 E0.02573
G1 X16.236 Y20.604 E0.02415
G1 X16.688 Y21.056 E0.02431
M204 S1000
G1 F8640.000
G1 X16.236 Y20.604 E-0.14751
G1 X16.870 Y20.591 E-0.14650
G1 X17.348 Y21.069 E-0.15614
G1 E-0.34986 F2100.00000
G1 Z4.400 F10800.000
G1 X197.050 Y35.340
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X210.807 Y35.244 E0.46566
G1 X210.801 Y34.444 E0.02708
G1 X210.863 Y34.443 E0.00210
G1 X210.869 Y35.243 E0.02708
G1 X213.682 Y35.224 E0.09523
G1 X213.676 Y34.424 E0.02708
G1 X214.798 Y34.416 E0.03798
G1 X214.804 Y35.216 E0.02708
G1 X224.534 Y35.148 E0.32936
G1 X224.529 Y34.348 E0.02708
G1 X227.319 Y34.328 E0.09446
G1 X227.324 Y35.128 E0.02708
G1 X230.550 Y35.106 E0.10921
G1 X230.545 Y34.306 E0.02708
G1 X231.453 Y34.299 E0.03073
G1 X231.459 Y35.099 E0.02708
G1 X233.214 Y35.087 E0.05942
G1 X233.209 Y34.287 E0.02708
G1 X234.580 Y34.277 E0.04640
G1 X234.580 Y40.075 E0.19626
G1 X76.206 Y38.964 E5.36089
G1 X72.857 Y38.905 E0.11338
G1 X65.818 Y38.666 E0.23840
G1 X59.227 Y38.357 E0.22336
G1 X40.136 Y38.089 E0.64626
G1 X40.067 Y38.021 E0.00329
G1 X39.789 Y37.879 E0.01057
G1 X39.506 Y37.802 E0.00992
G1 X39.213 Y37.774 E0.00998
G1 X38.917 Y37.797 E0.01003
G1 X38.632 Y37.870 E0.00996
G1 X38.351 Y38.010 E0.01064
G1 X38.302 Y38.057 E0.00230
G1 X34.134 Y37.972 E0.14112
G1 X34.082 Y37.918 E0.00255
G1 X33.805 Y37.765 E0.01072
G1 X33.515 Y37.680 E0.01021
G1 X33.213 Y37.648 E0.01028
G1 X32.909 Y37.674 E0.01033
G1 X32.617 Y37.755 E0.01025
G1 X32.307 Y37.935 E0.01214
G1 X28.139 Y37.850 E0.14113
G1 X28.101 Y37.807 E0.00194
G1 X27.826 Y37.641 E0.01086
G1 X27.530 Y37.543 E0.01056
G1 X27.214 Y37.506 E0.01076
G1 X26.896 Y37.535 E0.01083
G1 X26.596 Y37.630 E0.01062
G1 X26.299 Y37.812 E0.01180
G1 X22.159 Y37.728 E0.14019
G1 X22.126 Y37.688 E0.00174
G1 X21.855 Y37.503 E0.01111
G1 X21.549 Y37.384 E0.01110
G1 X21.216 Y37.341 E0.01139
G1 X20.879 Y37.375 E0.01144
G1 X20.567 Y37.488 E0.01125
G1 X20.276 Y37.689 E0.01198
G1 X15.838 Y37.599 E0.15024
G1 X15.838 Y36.754 E0.02859
G1 X20.276 Y36.664 E0.15024
G1 X20.567 Y36.865 E0.01199
G1 X20.879 Y36.978 E0.01125
G1 X21.216 Y37.012 E0.01144
G1 X21.549 Y36.969 E0.01139
G1 X21.855 Y36.850 E0.01110
G1 X22.126 Y36.665 E0.01111
G1 X22.159 Y36.625 E0.00174
G1 X26.299 Y36.541 E0.14019
G1 X26.596 Y36.723 E0.01180
G1 X26.896 Y36.818 E0.01062
G1 X27.214 Y36.847 E0.01083
G1 X27.530 Y36.810 E0.01076
G1 X27.826 Y36.712 E0.01056
G1 X28.101 Y36.546 E0.01086
G1 X28.139 Y36.503 E0.00194
G1 X32.307 Y36.418 E0.14113
G1 X32.617 Y36.598 E0.01214
G1 X32.909 Y36.679 E0.01025
G1 X33.213 Y36.705 E0.01033
G1 X33.515 Y36.673 E0.01028
G1 X33.805 Y36.588 E0.01021
G1 X34.082 Y36.435 E0.01072
G1 X34.134 Y36.381 E0.00255
G1 X38.302 Y36.295 E0.14112
G1 X38.351 Y36.343 E0.00230
G1 X38.632 Y36.483 E0.01064
G1 X38.917 Y36.556 E0.00996
G1 X39.213 Y36.579 E0.01003
G1 X39.506 Y36.551 E0.00998
G1 X39.789 Y36.474 E0.00992
G1 X40.067 Y36.332 E0.01057
G1 X40.136 Y36.264 E0.00329
G1 X59.227 Y35.996 E0.64626
G1 X65.818 Y35.687 E0.22336
G1 X72.857 Y35.448 E0.23840
G1 X76.206 Y35.389 E0.11338
G1 X197.044 Y34.540 E4.09033
G1 X197.050 Y35.280 E0.02505
M204 S1000
G1 X197.454 Y34.930 F10800.000
M204 S800
G1 F1500.000
G1 X199.156 Y34.918 E0.05760
M73 P61 R169
G1 X199.150 Y34.118 E0.02708
G1 X199.944 Y34.113 E0.02689
G1 X199.950 Y34.913 E0.02708
G1 X201.628 Y34.901 E0.05681
G1 X201.623 Y34.101 E0.02708
G1 X201.916 Y34.099 E0.00992
G1 X201.921 Y34.899 E0.02708
G1 X202.882 Y34.892 E0.03251
G1 X202.876 Y34.092 E0.02708
G1 X203.620 Y34.087 E0.02519
G1 X203.626 Y34.887 E0.02708
G1 X204.590 Y34.880 E0.03262
G1 X204.584 Y34.080 E0.02708
G1 X204.914 Y34.078 E0.01118
G1 X204.920 Y34.878 E0.02708
G1 X206.026 Y34.870 E0.03743
G1 X206.020 Y34.070 E0.02708
G1 X206.717 Y34.065 E0.02357
G1 X206.722 Y34.865 E0.02708
G1 X207.677 Y34.859 E0.03232
G1 X207.671 Y34.059 E0.02708
G1 X208.403 Y34.054 E0.02475
G1 X208.408 Y34.854 E0.02708
G1 X209.376 Y34.847 E0.03277
G1 X209.371 Y34.047 E0.02708
G1 X209.432 Y34.046 E0.00209
G1 X209.438 Y34.846 E0.02708
G1 X210.397 Y34.840 E0.03246
G1 X210.391 Y34.040 E0.02708
G1 X211.267 Y34.034 E0.02966
G1 X211.273 Y34.834 E0.02708
G1 X212.249 Y34.827 E0.03303
G1 X212.243 Y34.027 E0.02708
G1 X212.345 Y34.026 E0.00346
G1 X212.351 Y34.826 E0.02708
G1 X213.272 Y34.820 E0.03118
G1 X213.267 Y34.020 E0.02708
G1 X215.203 Y34.006 E0.06554
G1 X215.208 Y34.806 E0.02708
G1 X216.148 Y34.799 E0.03182
G1 X216.143 Y33.999 E0.02708
G1 X216.659 Y33.996 E0.01746
G1 X216.664 Y34.796 E0.02708
G1 X217.604 Y34.789 E0.03182
G1 X217.599 Y33.989 E0.02708
G1 X217.843 Y33.988 E0.00826
G1 X217.848 Y34.788 E0.02708
G1 X218.794 Y34.781 E0.03203
G1 X218.789 Y33.981 E0.02708
G1 X219.588 Y33.975 E0.02704
G1 X219.593 Y34.775 E0.02708
G1 X220.554 Y34.769 E0.03251
G1 X220.548 Y33.969 E0.02708
G1 X220.579 Y33.968 E0.00106
G1 X220.585 Y34.768 E0.02708
G1 X221.525 Y34.762 E0.03182
G1 X221.519 Y33.962 E0.02708
G1 X221.679 Y33.961 E0.00542
G1 X221.685 Y34.761 E0.02708
G1 X222.675 Y34.754 E0.03352
G1 X222.670 Y33.954 E0.02708
G1 X223.190 Y33.950 E0.01760
G1 X223.195 Y34.750 E0.02708
G1 X224.124 Y34.744 E0.03144
G1 X224.119 Y33.944 E0.02708
G1 X227.724 Y33.918 E0.12203
G1 X227.729 Y34.718 E0.02708
G1 X228.678 Y34.712 E0.03214
G1 X228.672 Y33.912 E0.02708
G1 X229.184 Y33.908 E0.01732
G1 X229.190 Y34.708 E0.02708
G1 X230.141 Y34.701 E0.03219
G1 X230.136 Y33.901 E0.02708
G1 X231.857 Y33.889 E0.05827
G1 X231.863 Y34.689 E0.02708
G1 X232.804 Y34.683 E0.03187
G1 X232.799 Y33.883 E0.02708
G1 X234.987 Y33.868 E0.07404
G1 X234.987 Y40.485 E0.22401
G1 X76.201 Y39.371 E5.37484
G1 X72.847 Y39.312 E0.11357
G1 X65.802 Y39.073 E0.23860
G1 X59.214 Y38.764 E0.22322
G1 X39.967 Y38.494 E0.65157
G1 X39.826 Y38.355 E0.00671
G1 X39.641 Y38.260 E0.00701
G1 X39.433 Y38.204 E0.00731
G1 X39.209 Y38.182 E0.00761
G1 X38.984 Y38.200 E0.00762
G1 X38.775 Y38.254 E0.00731
G1 X38.590 Y38.346 E0.00702
G1 X38.465 Y38.468 E0.00591
G1 X33.957 Y38.376 E0.15262
G1 X33.831 Y38.245 E0.00617
G1 X33.647 Y38.143 E0.00712
G1 X33.436 Y38.081 E0.00743
G1 X33.209 Y38.057 E0.00772
G1 X32.982 Y38.076 E0.00773
G1 X32.770 Y38.135 E0.00743
G1 X32.584 Y38.234 E0.00713
G1 X32.477 Y38.346 E0.00523
G1 X27.953 Y38.253 E0.15316
G1 X27.838 Y38.124 E0.00587
G1 X27.654 Y38.013 E0.00725
G1 X27.441 Y37.942 E0.00760
G1 X27.209 Y37.915 E0.00790
G1 X26.977 Y37.937 E0.00791
G1 X26.762 Y38.005 E0.00760
G1 X26.577 Y38.112 E0.00725
G1 X26.478 Y38.223 E0.00503
G1 X21.960 Y38.131 E0.15298
G1 X21.847 Y37.990 E0.00613
G1 X21.664 Y37.865 E0.00746
G1 X21.448 Y37.781 E0.00786
G1 X21.210 Y37.750 E0.00812
G1 X20.971 Y37.775 E0.00815
G1 X20.752 Y37.854 E0.00788
G1 X20.567 Y37.977 E0.00752
G1 X20.468 Y38.101 E0.00534
G1 X15.431 Y37.998 E0.17054
G1 X15.431 Y36.355 E0.05559
G1 X20.469 Y36.252 E0.17055
G1 X20.567 Y36.376 E0.00534
G1 X20.752 Y36.499 E0.00753
G1 X20.971 Y36.578 E0.00788
G1 X21.210 Y36.603 E0.00815
G1 X21.448 Y36.572 E0.00812
G1 X21.664 Y36.488 E0.00786
G1 X21.847 Y36.363 E0.00746
G1 X21.960 Y36.222 E0.00613
G1 X26.478 Y36.130 E0.15298
G1 X26.577 Y36.241 E0.00503
G1 X26.762 Y36.348 E0.00725
G1 X26.977 Y36.416 E0.00760
G1 X27.209 Y36.438 E0.00791
G1 X27.441 Y36.411 E0.00790
G1 X27.654 Y36.340 E0.00760
G1 X27.838 Y36.229 E0.00725
G1 X27.953 Y36.100 E0.00587
G1 X32.477 Y36.007 E0.15316
G1 X32.584 Y36.118 E0.00523
G1 X32.770 Y36.218 E0.00713
G1 X32.982 Y36.277 E0.00743
G1 X33.209 Y36.296 E0.00773
G1 X33.436 Y36.272 E0.00772
G1 X33.647 Y36.210 E0.00743
G1 X33.831 Y36.108 E0.00712
G1 X33.957 Y35.977 E0.00617
G1 X38.465 Y35.885 E0.15262
G1 X38.590 Y36.007 E0.00591
G1 X38.775 Y36.099 E0.00702
G1 X38.984 Y36.153 E0.00731
G1 X39.209 Y36.171 E0.00762
G1 X39.433 Y36.149 E0.00761
G1 X39.641 Y36.093 E0.00731
G1 X39.826 Y35.998 E0.00701
G1 X39.967 Y35.859 E0.00671
G1 X59.214 Y35.589 E0.65157
G1 X65.802 Y35.280 E0.22322
G1 X72.847 Y35.041 E0.23860
G1 X76.201 Y34.982 E0.11357
G1 X197.449 Y34.130 E4.10418
G1 X197.454 Y34.870 E0.02505
M204 S1000
G1 X197.656 Y35.276 F10800.000
G1 F8640.000
G1 X199.156 Y34.918 E-0.39316
G1 X199.150 Y34.118 E-0.18472
G1 X199.939 Y34.113 E-0.18213
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X198.688 Y35.451
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.196 Y35.959 E0.02431
M204 S1000
G1 X199.236 Y35.889 F10800.000
M204 S1250
G1 F4800.000
G1 X201.377 Y38.009 E0.10424
G1 X201.428 Y38.030 E0.00191
G1 X201.962 Y38.026 E0.01847
G1 X199.564 Y35.628 E0.11733
G1 X200.148 Y35.624 E0.02022
G1 X202.546 Y38.022 E0.11733
G1 X203.130 Y38.018 E0.02022
G1 X200.732 Y35.620 E0.11733
G1 X201.317 Y35.616 E0.02022
G1 X203.715 Y38.014 E0.11733
G1 X204.299 Y38.010 E0.02022
G1 X201.901 Y35.612 E0.11733
G1 X202.485 Y35.607 E0.02022
G1 X204.736 Y37.858 E0.11011
G1 X205.028 Y37.562 E0.01440
G1 X203.070 Y35.603 E0.09581
G1 X203.654 Y35.599 E0.02022
G1 X205.320 Y37.265 E0.08152
G1 X205.612 Y36.969 E0.01440
G1 X204.238 Y35.595 E0.06722
G1 X204.823 Y35.591 E0.02022
G1 X205.904 Y36.673 E0.05292
G1 X206.196 Y36.376 E0.01440
G1 X205.407 Y35.587 E0.03863
G1 X205.991 Y35.583 E0.02022
G1 X206.618 Y36.210 E0.03067
M204 S1000
G1 F8640.000
G1 X205.991 Y35.583 E-0.20468
G1 X205.407 Y35.587 E-0.13493
G1 X206.196 Y36.376 E-0.25780
G1 X205.904 Y36.673 E-0.09608
G1 X205.701 Y36.469 E-0.06651
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X206.375 Y35.071
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.370 Y34.271 E0.01925
G1 F8640.000
G1 X206.375 Y35.071 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X208.038 Y34.260
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.044 Y35.060 E0.02155
G1 F8640.000
G1 X208.038 Y34.260 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X203.250 Y34.293
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.254 Y34.925 E0.01770
G1 X203.237 Y34.942 E0.00069
G1 X203.219 Y34.960 E0.00062
G1 X203.087 Y35.093 E0.00417
G1 F8640.000
G1 X203.219 Y34.960 E-0.04335
G1 E-0.75665 F2100.00000
G1 Z4.400 F10800.000
G1 X199.549 Y34.319
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.553 Y34.926 E0.01952
G1 X199.361 Y35.120 E0.00881
G1 F8640.000
G1 X199.553 Y34.926 E-0.06321
G1 X199.549 Y34.319 E-0.14002
G1 E-0.59677 F2100.00000
G1 Z4.400 F10800.000
G1 X231.337 Y35.133
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.669 Y34.465 E0.03329
M204 S1000
G1 F8640.000
G1 X231.337 Y35.133 E-0.21823
G1 E-0.58177 F2100.00000
G1 Z4.400 F10800.000
G1 X228.930 Y34.113
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.935 Y34.913 E0.00696
G1 F8640.000
G1 X228.930 Y34.113 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.400 F10800.000
G1 X222.931 Y34.155
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.937 Y34.955 E0.00751
G1 X222.208 Y35.521 F10800.000
M204 S1250
G1 F2400.000
G1 X224.034 Y37.341 E0.08187
G1 X224.564 Y37.337 E0.01683
G1 X222.668 Y35.441 E0.08514
G1 X223.204 Y35.437 E0.01703
G1 X225.100 Y37.333 E0.08514
G1 X225.636 Y37.330 E0.01703
G1 X223.740 Y35.434 E0.08514
G1 X224.277 Y35.430 E0.01703
G1 X226.173 Y37.326 E0.08514
G1 X226.709 Y37.322 E0.01703
G1 X224.813 Y35.426 E0.08514
G1 X224.813 Y34.886 E0.01717
G1 X227.044 Y37.116 E0.10019
G1 X227.312 Y36.845 E0.01213
M73 Q61 S171
G1 X225.091 Y34.624 E0.09971
G1 X225.628 Y34.620 E0.01703
G1 X227.694 Y36.686 E0.09278
M204 S1000
G1 F8640.000
G1 X225.628 Y34.620 E-0.67460
G1 X225.258 Y34.623 E-0.08540
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X227.204 Y35.117
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X226.700 Y34.613 E0.02264
G1 X226.164 Y34.617 E0.01703
G1 X227.848 Y36.301 E0.07563
G1 X228.116 Y36.029 E0.01213
G1 X227.495 Y35.407 E0.02791
G1 X228.031 Y35.404 E0.01703
G1 X228.498 Y35.871 E0.02097
M204 S1000
G1 X228.219 Y36.208 F10800.000
M204 S1250
G1 F4800.000
G1 X229.831 Y37.810 E0.08005
G1 X229.882 Y37.830 E0.00194
G1 X230.436 Y37.827 E0.01951
G1 X228.646 Y36.036 E0.08918
G1 X228.866 Y35.813 E0.01105
G1 X228.865 Y35.656 E0.00552
G1 X231.031 Y37.822 E0.10789
G1 X231.626 Y37.818 E0.02096
G1 X229.228 Y35.420 E0.11945
G1 X229.823 Y35.416 E0.02096
G1 X232.221 Y37.814 E0.11945
G1 X232.731 Y37.810 E0.01797
G1 X232.788 Y37.782 E0.00225
G1 X230.418 Y35.412 E0.11808
G1 X230.858 Y35.409 E0.01550
G1 X230.857 Y35.252 E0.00553
G1 X233.086 Y37.481 E0.11103
G1 X233.383 Y37.179 E0.01492
G1 X231.608 Y35.404 E0.08844
G1 X232.202 Y35.399 E0.02096
G1 X233.680 Y36.877 E0.07362
G1 X233.978 Y36.576 E0.01492
G1 X232.797 Y35.395 E0.05880
G1 X233.392 Y35.391 E0.02096
G1 X234.275 Y36.273 E0.04395
G1 X234.275 Y35.674 E0.02110
G1 X233.518 Y34.918 E0.03767
G1 X233.516 Y34.590 E0.01155
G1 X233.788 Y34.588 E0.00956
G1 X234.458 Y35.258 E0.03337
M204 S1000
G1 F8640.000
G1 X233.788 Y34.588 E-0.21878
G1 X233.516 Y34.590 E-0.06268
G1 X233.518 Y34.918 E-0.07569
G1 X234.275 Y35.674 E-0.24693
G1 X234.275 Y36.273 E-0.13833
G1 X234.221 Y36.219 E-0.01759
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X234.458 Y37.203
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.193 Y36.938 E0.01269
G1 X233.906 Y37.228 E0.01380
G1 X234.274 Y37.596 E0.01762
G1 X234.274 Y38.173 E0.01952
G1 X233.620 Y37.518 E0.03132
G1 X233.334 Y37.809 E0.01380
G1 X234.274 Y38.749 E0.04503
G1 X234.274 Y39.326 E0.01952
G1 X233.048 Y38.099 E0.05873
G1 X233.015 Y38.133 E0.00159
G1 X232.815 Y38.217 E0.00735
G1 X232.591 Y38.219 E0.00759
G1 X234.139 Y39.767 E0.07413
G1 X233.558 Y39.763 E0.01965
G1 X232.018 Y38.223 E0.07374
G1 X231.445 Y38.227 E0.01938
G1 X232.978 Y39.759 E0.07335
G1 X232.397 Y39.755 E0.01965
G1 X230.873 Y38.231 E0.07297
G1 X230.300 Y38.235 E0.01938
G1 X231.816 Y39.751 E0.07258
G1 X231.236 Y39.747 E0.01965
G1 X229.675 Y38.186 E0.07473
G1 X229.603 Y38.156 E0.00262
G1 X228.057 Y36.633 E0.07346
G1 X227.803 Y36.891 E0.01225
G1 X230.655 Y39.743 E0.13653
G1 X230.075 Y39.739 E0.01965
G1 X227.517 Y37.181 E0.12244
G1 X227.230 Y37.471 E0.01380
G1 X229.494 Y39.734 E0.10835
G1 X228.913 Y39.730 E0.01965
G1 X226.886 Y37.703 E0.09706
G1 X226.313 Y37.707 E0.01938
G1 X228.333 Y39.726 E0.09667
G1 X227.752 Y39.722 E0.01965
G1 X225.741 Y37.711 E0.09628
G1 X225.168 Y37.715 E0.01938
G1 X227.171 Y39.718 E0.09590
G1 X226.591 Y39.714 E0.01965
G1 X224.414 Y37.537 E0.10422
M204 S1000
G1 F8640.000
G1 X226.591 Y39.714 E-0.71092
G1 X226.803 Y39.716 E-0.04908
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X226.194 Y39.895
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.772 Y35.472 E0.21168
G1 X221.200 Y35.476 E0.01938
G1 X225.429 Y39.706 E0.20246
G1 X224.849 Y39.702 E0.01965
G1 X220.627 Y35.480 E0.20208
G1 X220.055 Y35.484 E0.01938
G1 X224.268 Y39.698 E0.20169
G1 X223.687 Y39.694 E0.01965
G1 X219.482 Y35.488 E0.20130
G1 X218.910 Y35.492 E0.01938
G1 X223.107 Y39.690 E0.20092
G1 X222.526 Y39.686 E0.01965
G1 X218.337 Y35.496 E0.20053
G1 X217.908 Y35.499 E0.01452
G1 X217.909 Y35.645 E0.00492
G1 X221.945 Y39.681 E0.19323
G1 X221.365 Y39.677 E0.01965
G1 X217.745 Y36.057 E0.17329
G1 X217.458 Y36.348 E0.01380
G1 X220.784 Y39.673 E0.15920
G1 X220.204 Y39.669 E0.01965
G1 X217.172 Y36.638 E0.14511
G1 X216.886 Y36.928 E0.01380
G1 X219.623 Y39.665 E0.13102
G1 X219.042 Y39.661 E0.01965
G1 X216.600 Y37.219 E0.11693
G1 X216.313 Y37.509 E0.01380
G1 X218.462 Y39.657 E0.10283
G1 X217.881 Y39.653 E0.01965
G1 X216.007 Y37.779 E0.08971
G1 X215.434 Y37.783 E0.01938
G1 X217.300 Y39.649 E0.08932
G1 X216.720 Y39.645 E0.01965
G1 X214.862 Y37.787 E0.08893
G1 X214.289 Y37.791 E0.01938
G1 X216.139 Y39.641 E0.08855
G1 X215.558 Y39.637 E0.01965
G1 X213.535 Y37.613 E0.09687
M204 S1000
G1 X213.277 Y37.577 F10800.000
M204 S1250
G1 F2400.000
G1 X211.461 Y35.761 E0.08099
G1 X211.459 Y35.520 E0.00761
G1 X211.754 Y35.518 E0.00930
G1 X213.650 Y37.413 E0.08456
G1 X214.183 Y37.410 E0.01680
G1 X212.287 Y35.514 E0.08456
G1 X212.820 Y35.510 E0.01680
G1 X214.715 Y37.406 E0.08456
G1 X215.248 Y37.402 E0.01680
G1 X213.352 Y35.506 E0.08456
G1 X213.885 Y35.503 E0.01680
G1 X215.781 Y37.398 E0.08456
G1 X215.886 Y37.398 E0.00333
G1 X216.100 Y37.181 E0.00959
G1 X213.961 Y35.042 E0.09540
G1 X213.959 Y34.702 E0.01073
G1 X214.156 Y34.701 E0.00622
G1 X214.523 Y35.068 E0.01636
G1 X214.526 Y35.498 E0.01358
G1 X214.950 Y35.495 E0.01339
G1 X216.366 Y36.911 E0.06315
G1 X216.633 Y36.641 E0.01196
G1 X215.483 Y35.491 E0.05127
G1 X216.016 Y35.488 E0.01680
G1 X216.899 Y36.371 E0.03939
G1 X217.165 Y36.101 E0.01196
G1 X216.548 Y35.484 E0.02751
G1 X217.081 Y35.480 E0.01680
G1 X217.545 Y35.944 E0.02070
M204 S1000
G1 F8640.000
G1 X217.081 Y35.480 E-0.15153
G1 X216.548 Y35.484 E-0.12300
G1 X217.165 Y36.101 E-0.20141
G1 X216.899 Y36.371 E-0.08759
G1 X216.297 Y35.769 E-0.19646
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X216.408 Y35.001
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.402 Y34.201 E0.00724
G1 F8640.000
G1 X216.408 Y35.001 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X218.999 Y34.983
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.194 Y34.786 E0.00902
G1 X219.190 Y34.182 E0.01968
G1 F8640.000
G1 X219.194 Y34.786 E-0.13949
G1 X218.999 Y34.983 E-0.06395
G1 E-0.59656 F2100.00000
G1 Z4.400 F10800.000
G1 X215.162 Y39.817
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.894 Y35.549 E0.20433
G1 X210.321 Y35.553 E0.01938
G1 X214.397 Y39.629 E0.19511
G1 X213.816 Y39.624 E0.01965
G1 X209.749 Y35.557 E0.19473
G1 X209.176 Y35.561 E0.01938
G1 X213.236 Y39.620 E0.19434
G1 X212.655 Y39.616 E0.01965
G1 X208.603 Y35.565 E0.19395
G1 X208.031 Y35.569 E0.01938
G1 X212.074 Y39.612 E0.19356
G1 X211.494 Y39.608 E0.01965
G1 X207.458 Y35.573 E0.19318
G1 X206.942 Y35.576 E0.01748
G1 X206.942 Y35.633 E0.00192
G1 X210.913 Y39.604 E0.19009
G1 X210.333 Y39.600 E0.01965
G1 X206.907 Y36.174 E0.16400
G1 X206.864 Y36.280 E0.00386
G1 X206.651 Y36.495 E0.01025
G1 X209.752 Y39.596 E0.14843
G1 X209.171 Y39.592 E0.01965
G1 X206.365 Y36.785 E0.13434
G1 X206.079 Y37.076 E0.01380
G1 X208.591 Y39.588 E0.12025
G1 X208.010 Y39.584 E0.01965
G1 X205.792 Y37.366 E0.10616
G1 X205.506 Y37.656 E0.01380
G1 X207.429 Y39.580 E0.09206
G1 X206.849 Y39.576 E0.01965
G1 X205.220 Y37.947 E0.07797
G1 X204.934 Y38.237 E0.01380
G1 X206.268 Y39.571 E0.06388
G1 X205.687 Y39.567 E0.01965
G1 X204.535 Y38.415 E0.05516
G1 X203.962 Y38.419 E0.01938
G1 X205.107 Y39.563 E0.05478
G1 X204.526 Y39.559 E0.01965
G1 X203.390 Y38.423 E0.05439
G1 X202.817 Y38.427 E0.01938
G1 X203.945 Y39.555 E0.05400
G1 X203.365 Y39.551 E0.01965
G1 X202.245 Y38.431 E0.05362
G1 X201.672 Y38.435 E0.01938
G1 X202.784 Y39.547 E0.05323
G1 X202.203 Y39.543 E0.01965
G1 X198.297 Y35.637 E0.18699
G1 X197.725 Y35.641 E0.01938
G1 X201.623 Y39.539 E0.18660
G1 X201.042 Y39.535 E0.01965
G1 X197.152 Y35.645 E0.18621
G1 X196.747 Y35.648 E0.01372
G1 X196.744 Y35.237 E0.01391
G1 X196.358 Y34.850 E0.01849
G1 X195.785 Y34.854 E0.01938
G1 X200.461 Y39.531 E0.22385
G1 X199.881 Y39.527 E0.01965
G1 X195.213 Y34.858 E0.22347
G1 X194.640 Y34.862 E0.01938
G1 X199.300 Y39.523 E0.22308
G1 X198.720 Y39.519 E0.01965
G1 X194.068 Y34.866 E0.22269
G1 X193.495 Y34.870 E0.01938
G1 X198.139 Y39.514 E0.22230
G1 X197.558 Y39.510 E0.01965
G1 X192.922 Y34.875 E0.22192
G1 X192.350 Y34.879 E0.01938
G1 X196.978 Y39.506 E0.22153
G1 X196.397 Y39.502 E0.01965
G1 X191.777 Y34.883 E0.22114
G1 X191.205 Y34.887 E0.01938
G1 X195.816 Y39.498 E0.22075
G1 X195.236 Y39.494 E0.01965
G1 X190.632 Y34.891 E0.22037
G1 X190.060 Y34.895 E0.01938
G1 X194.655 Y39.490 E0.21998
G1 X194.074 Y39.486 E0.01965
G1 X189.487 Y34.899 E0.21959
G1 X188.915 Y34.903 E0.01938
G1 X193.494 Y39.482 E0.21920
G1 X192.913 Y39.478 E0.01965
G1 X188.342 Y34.907 E0.21882
G1 X187.769 Y34.911 E0.01938
G1 X192.332 Y39.474 E0.21843
G1 X191.752 Y39.470 E0.01965
G1 X187.197 Y34.915 E0.21804
G1 X186.624 Y34.919 E0.01938
G1 X191.171 Y39.466 E0.21765
G1 X190.590 Y39.461 E0.01965
G1 X186.052 Y34.923 E0.21727
G1 X185.479 Y34.927 E0.01938
G1 X190.010 Y39.457 E0.21688
G1 X189.429 Y39.453 E0.01965
G1 X184.907 Y34.931 E0.21649
G1 X184.334 Y34.935 E0.01938
G1 X188.849 Y39.449 E0.21610
G1 X188.268 Y39.445 E0.01965
G1 X183.762 Y34.939 E0.21572
G1 X183.189 Y34.943 E0.01938
G1 X187.687 Y39.441 E0.21533
G1 X187.107 Y39.437 E0.01965
G1 X182.616 Y34.947 E0.21494
G1 X182.044 Y34.951 E0.01938
G1 X186.526 Y39.433 E0.21455
G1 X185.945 Y39.429 E0.01965
G1 X181.471 Y34.955 E0.21416
G1 X180.899 Y34.959 E0.01938
G1 X185.365 Y39.425 E0.21378
G1 X184.784 Y39.421 E0.01965
G1 X180.326 Y34.963 E0.21339
G1 X179.754 Y34.967 E0.01938
G1 X184.203 Y39.417 E0.21300
G1 X183.623 Y39.413 E0.01965
G1 X179.181 Y34.971 E0.21261
G1 X178.609 Y34.975 E0.01938
G1 X183.042 Y39.408 E0.21223
G1 X182.461 Y39.404 E0.01965
G1 X178.036 Y34.979 E0.21184
G1 X177.463 Y34.983 E0.01938
G1 X181.881 Y39.400 E0.21145
G1 X181.300 Y39.396 E0.01965
G1 X176.891 Y34.987 E0.21106
G1 X176.318 Y34.991 E0.01938
G1 X180.719 Y39.392 E0.21068
G1 X180.139 Y39.388 E0.01965
G1 X175.746 Y34.995 E0.21029
G1 X175.173 Y34.999 E0.01938
G1 X179.558 Y39.384 E0.20990
G1 X178.978 Y39.380 E0.01965
G1 X174.601 Y35.003 E0.20951
G1 X174.028 Y35.007 E0.01938
G1 X178.397 Y39.376 E0.20913
G1 X177.816 Y39.372 E0.01965
G1 X173.456 Y35.011 E0.20874
G1 X172.883 Y35.015 E0.01938
G1 X177.236 Y39.368 E0.20835
G1 X176.655 Y39.364 E0.01965
G1 X172.311 Y35.019 E0.20796
G1 X171.738 Y35.023 E0.01938
G1 X176.074 Y39.360 E0.20758
G1 X175.494 Y39.356 E0.01965
G1 X171.165 Y35.027 E0.20719
G1 X170.593 Y35.031 E0.01938
G1 X174.913 Y39.351 E0.20680
G1 X174.332 Y39.347 E0.01965
G1 X170.020 Y35.035 E0.20641
G1 X169.448 Y35.039 E0.01938
G1 X173.752 Y39.343 E0.20603
G1 X173.171 Y39.339 E0.01965
G1 X168.875 Y35.043 E0.20564
G1 X168.303 Y35.047 E0.01938
G1 X172.590 Y39.335 E0.20525
G1 X172.010 Y39.331 E0.01965
G1 X167.730 Y35.051 E0.20486
G1 X167.158 Y35.055 E0.01938
G1 X171.429 Y39.327 E0.20448
G1 X170.848 Y39.323 E0.01965
G1 X166.585 Y35.059 E0.20409
G1 X166.012 Y35.063 E0.01938
G1 X170.268 Y39.319 E0.20370
G1 X169.687 Y39.315 E0.01965
G1 X165.440 Y35.068 E0.20331
G1 X164.867 Y35.072 E0.01938
G1 X169.106 Y39.311 E0.20293
G1 X168.526 Y39.307 E0.01965
G1 X164.295 Y35.076 E0.20254
G1 X163.722 Y35.080 E0.01938
G1 X167.945 Y39.303 E0.20215
G1 X167.365 Y39.298 E0.01965
G1 X163.150 Y35.084 E0.20176
G1 X162.577 Y35.088 E0.01938
G1 X166.784 Y39.294 E0.20138
G1 X166.203 Y39.290 E0.01965
G1 X162.005 Y35.092 E0.20099
G1 X161.432 Y35.096 E0.01938
G1 X165.623 Y39.286 E0.20060
G1 X165.042 Y39.282 E0.01965
G1 X160.859 Y35.100 E0.20021
G1 X160.287 Y35.104 E0.01938
G1 X164.461 Y39.278 E0.19983
G1 X163.881 Y39.274 E0.01965
G1 X159.714 Y35.108 E0.19944
G1 X159.142 Y35.112 E0.01938
G1 X163.300 Y39.270 E0.19905
G1 X162.719 Y39.266 E0.01965
G1 X158.569 Y35.116 E0.19866
G1 X157.997 Y35.120 E0.01938
G1 X162.139 Y39.262 E0.19828
G1 X161.558 Y39.258 E0.01965
G1 X157.424 Y35.124 E0.19789
G1 X156.852 Y35.128 E0.01938
G1 X160.977 Y39.254 E0.19750
G1 X160.397 Y39.250 E0.01965
G1 X156.279 Y35.132 E0.19711
G1 X155.706 Y35.136 E0.01938
G1 X159.816 Y39.246 E0.19673
G1 X159.235 Y39.241 E0.01965
G1 X155.134 Y35.140 E0.19634
G1 X154.561 Y35.144 E0.01938
G1 X158.655 Y39.237 E0.19595
G1 X158.074 Y39.233 E0.01965
G1 X153.989 Y35.148 E0.19556
G1 X153.416 Y35.152 E0.01938
G1 X157.494 Y39.229 E0.19518
G1 X156.913 Y39.225 E0.01965
G1 X152.844 Y35.156 E0.19479
G1 X152.271 Y35.160 E0.01938
G1 X156.332 Y39.221 E0.19440
G1 X155.752 Y39.217 E0.01965
G1 X151.699 Y35.164 E0.19401
G1 X151.126 Y35.168 E0.01938
G1 X155.171 Y39.213 E0.19363
G1 X154.590 Y39.209 E0.01965
G1 X150.554 Y35.172 E0.19324
G1 X149.981 Y35.176 E0.01938
G1 X154.010 Y39.205 E0.19285
G1 X153.429 Y39.201 E0.01965
G1 X149.408 Y35.180 E0.19246
G1 X148.836 Y35.184 E0.01938
G1 X152.848 Y39.197 E0.19208
G1 X152.268 Y39.193 E0.01965
G1 X148.263 Y35.188 E0.19169
G1 X147.691 Y35.192 E0.01938
G1 X151.687 Y39.188 E0.19130
G1 X151.106 Y39.184 E0.01965
G1 X147.118 Y35.196 E0.19091
G1 X146.546 Y35.200 E0.01938
G1 X150.526 Y39.180 E0.19053
G1 X149.945 Y39.176 E0.01965
G1 X145.973 Y35.204 E0.19014
G1 X145.401 Y35.208 E0.01938
G1 X149.364 Y39.172 E0.18975
G1 X148.784 Y39.168 E0.01965
G1 X144.828 Y35.212 E0.18936
G1 X144.255 Y35.216 E0.01938
G1 X148.203 Y39.164 E0.18898
G1 X147.623 Y39.160 E0.01965
G1 X143.683 Y35.220 E0.18859
G1 X143.110 Y35.224 E0.01938
G1 X147.042 Y39.156 E0.18820
G1 X146.461 Y39.152 E0.01965
G1 X142.538 Y35.228 E0.18781
G1 X141.965 Y35.232 E0.01938
G1 X145.881 Y39.148 E0.18743
G1 X145.300 Y39.144 E0.01965
G1 X141.393 Y35.236 E0.18704
G1 X140.820 Y35.240 E0.01938
G1 X144.719 Y39.140 E0.18665
G1 X144.139 Y39.135 E0.01965
G1 X140.248 Y35.244 E0.18626
G1 X139.675 Y35.248 E0.01938
G1 X143.558 Y39.131 E0.18588
G1 X142.977 Y39.127 E0.01965
G1 X139.102 Y35.252 E0.18549
G1 X138.530 Y35.256 E0.01938
G1 X142.397 Y39.123 E0.18510
G1 X141.816 Y39.119 E0.01965
G1 X137.957 Y35.261 E0.18471
G1 X137.385 Y35.265 E0.01938
G1 X141.235 Y39.115 E0.18433
G1 X140.655 Y39.111 E0.01965
G1 X136.812 Y35.269 E0.18394
G1 X136.240 Y35.273 E0.01938
G1 X140.074 Y39.107 E0.18355
G1 X139.493 Y39.103 E0.01965
G1 X135.667 Y35.277 E0.18316
G1 X135.095 Y35.281 E0.01938
G1 X138.913 Y39.099 E0.18277
G1 X138.332 Y39.095 E0.01965
G1 X134.522 Y35.285 E0.18239
G1 X133.949 Y35.289 E0.01938
G1 X137.751 Y39.091 E0.18200
G1 X137.171 Y39.087 E0.01965
G1 X133.377 Y35.293 E0.18161
G1 X132.804 Y35.297 E0.01938
G1 X136.590 Y39.083 E0.18122
G1 X136.010 Y39.078 E0.01965
G1 X132.232 Y35.301 E0.18084
G1 X131.659 Y35.305 E0.01938
G1 X135.429 Y39.074 E0.18045
G1 X134.848 Y39.070 E0.01965
G1 X131.087 Y35.309 E0.18006
G1 X130.514 Y35.313 E0.01938
G1 X134.268 Y39.066 E0.17967
G1 X133.687 Y39.062 E0.01965
G1 X129.942 Y35.317 E0.17929
G1 X129.369 Y35.321 E0.01938
G1 X133.106 Y39.058 E0.17890
G1 X132.526 Y39.054 E0.01965
G1 X128.797 Y35.325 E0.17851
G1 X128.224 Y35.329 E0.01938
G1 X131.945 Y39.050 E0.17812
G1 X131.364 Y39.046 E0.01965
G1 X127.651 Y35.333 E0.17774
G1 X127.079 Y35.337 E0.01938
G1 X130.784 Y39.042 E0.17735
G1 X130.203 Y39.038 E0.01965
G1 X126.506 Y35.341 E0.17696
G1 X125.934 Y35.345 E0.01938
G1 X129.622 Y39.034 E0.17657
G1 X129.042 Y39.030 E0.01965
G1 X125.361 Y35.349 E0.17619
G1 X124.789 Y35.353 E0.01938
G1 X128.461 Y39.025 E0.17580
G1 X127.880 Y39.021 E0.01965
G1 X124.216 Y35.357 E0.17541
G1 X123.644 Y35.361 E0.01938
G1 X127.300 Y39.017 E0.17502
G1 X126.719 Y39.013 E0.01965
G1 X123.071 Y35.365 E0.17464
G1 X122.498 Y35.369 E0.01938
G1 X126.139 Y39.009 E0.17425
G1 X125.558 Y39.005 E0.01965
G1 X121.926 Y35.373 E0.17386
G1 X121.353 Y35.377 E0.01938
G1 X124.977 Y39.001 E0.17347
G1 X124.397 Y38.997 E0.01965
G1 X120.781 Y35.381 E0.17309
M73 P61 R168
G1 X120.208 Y35.385 E0.01938
G1 X123.816 Y38.993 E0.17270
G1 X123.235 Y38.989 E0.01965
G1 X119.636 Y35.389 E0.17231
G1 X119.063 Y35.393 E0.01938
G1 X122.655 Y38.985 E0.17192
G1 X122.074 Y38.981 E0.01965
G1 X118.491 Y35.397 E0.17154
G1 X117.918 Y35.401 E0.01938
G1 X121.493 Y38.977 E0.17115
G1 X120.913 Y38.973 E0.01965
G1 X117.345 Y35.405 E0.17076
G1 X116.773 Y35.409 E0.01938
G1 X120.332 Y38.968 E0.17037
G1 X119.751 Y38.964 E0.01965
G1 X116.200 Y35.413 E0.16999
G1 X115.628 Y35.417 E0.01938
G1 X119.171 Y38.960 E0.16960
G1 X118.590 Y38.956 E0.01965
G1 X115.055 Y35.421 E0.16921
G1 X114.483 Y35.425 E0.01938
G1 X118.009 Y38.952 E0.16882
G1 X117.429 Y38.948 E0.01965
G1 X113.910 Y35.429 E0.16844
G1 X113.338 Y35.433 E0.01938
G1 X116.848 Y38.944 E0.16805
G1 X116.268 Y38.940 E0.01965
G1 X112.765 Y35.437 E0.16766
G1 X112.192 Y35.441 E0.01938
G1 X115.687 Y38.936 E0.16727
G1 X115.106 Y38.932 E0.01965
G1 X111.620 Y35.445 E0.16689
G1 X111.047 Y35.450 E0.01938
G1 X114.526 Y38.928 E0.16650
G1 X113.945 Y38.924 E0.01965
G1 X110.475 Y35.454 E0.16611
G1 X109.902 Y35.458 E0.01938
G1 X113.364 Y38.920 E0.16572
G1 X112.784 Y38.915 E0.01965
G1 X109.330 Y35.462 E0.16534
G1 X108.757 Y35.466 E0.01938
G1 X112.203 Y38.911 E0.16495
G1 X111.622 Y38.907 E0.01965
G1 X108.185 Y35.470 E0.16456
G1 X107.612 Y35.474 E0.01938
G1 X111.042 Y38.903 E0.16417
G1 X110.461 Y38.899 E0.01965
G1 X107.040 Y35.478 E0.16379
G1 X106.467 Y35.482 E0.01938
G1 X109.880 Y38.895 E0.16340
G1 X109.300 Y38.891 E0.01965
G1 X105.894 Y35.486 E0.16301
G1 X105.322 Y35.490 E0.01938
G1 X108.719 Y38.887 E0.16262
G1 X108.138 Y38.883 E0.01965
G1 X104.749 Y35.494 E0.16224
G1 X104.177 Y35.498 E0.01938
G1 X107.558 Y38.879 E0.16185
G1 X106.977 Y38.875 E0.01965
G1 X103.604 Y35.502 E0.16146
G1 X103.032 Y35.506 E0.01938
G1 X106.396 Y38.871 E0.16107
G1 X105.816 Y38.867 E0.01965
G1 X102.459 Y35.510 E0.16069
G1 X101.887 Y35.514 E0.01938
G1 X105.235 Y38.862 E0.16030
G1 X104.655 Y38.858 E0.01965
G1 X101.314 Y35.518 E0.15991
G1 X100.741 Y35.522 E0.01938
G1 X104.074 Y38.854 E0.15952
G1 X103.493 Y38.850 E0.01965
G1 X100.169 Y35.526 E0.15914
G1 X99.596 Y35.530 E0.01938
G1 X102.913 Y38.846 E0.15875
G1 X102.332 Y38.842 E0.01965
G1 X99.024 Y35.534 E0.15836
G1 X98.451 Y35.538 E0.01938
G1 X101.751 Y38.838 E0.15797
G1 X101.171 Y38.834 E0.01965
G1 X97.879 Y35.542 E0.15759
G1 X97.306 Y35.546 E0.01938
G1 X100.590 Y38.830 E0.15720
G1 X100.009 Y38.826 E0.01965
G1 X96.734 Y35.550 E0.15681
G1 X96.161 Y35.554 E0.01938
G1 X99.429 Y38.822 E0.15642
G1 X98.848 Y38.818 E0.01965
G1 X95.588 Y35.558 E0.15604
G1 X95.016 Y35.562 E0.01938
G1 X98.267 Y38.814 E0.15565
G1 X97.687 Y38.810 E0.01965
G1 X94.443 Y35.566 E0.15526
G1 X93.871 Y35.570 E0.01938
G1 X97.106 Y38.805 E0.15487
G1 X96.525 Y38.801 E0.01965
G1 X93.298 Y35.574 E0.15449
G1 X92.726 Y35.578 E0.01938
G1 X95.945 Y38.797 E0.15410
G1 X95.364 Y38.793 E0.01965
G1 X92.153 Y35.582 E0.15371
G1 X91.581 Y35.586 E0.01938
G1 X94.784 Y38.789 E0.15332
G1 X94.203 Y38.785 E0.01965
G1 X91.008 Y35.590 E0.15294
G1 X90.436 Y35.594 E0.01938
G1 X93.622 Y38.781 E0.15255
G1 X93.042 Y38.777 E0.01965
G1 X89.863 Y35.598 E0.15216
G1 X89.290 Y35.602 E0.01938
G1 X92.461 Y38.773 E0.15177
G1 X91.880 Y38.769 E0.01965
G1 X88.718 Y35.606 E0.15138
G1 X88.145 Y35.610 E0.01938
G1 X91.300 Y38.765 E0.15100
G1 X90.719 Y38.761 E0.01965
G1 X87.573 Y35.614 E0.15061
G1 X87.000 Y35.618 E0.01938
G1 X90.138 Y38.757 E0.15022
G1 X89.558 Y38.752 E0.01965
G1 X86.428 Y35.622 E0.14983
G1 X85.855 Y35.626 E0.01938
G1 X88.977 Y38.748 E0.14945
G1 X88.396 Y38.744 E0.01965
G1 X85.283 Y35.630 E0.14906
G1 X84.710 Y35.634 E0.01938
G1 X87.816 Y38.740 E0.14867
G1 X87.235 Y38.736 E0.01965
G1 X84.137 Y35.638 E0.14828
G1 X83.565 Y35.643 E0.01938
G1 X86.654 Y38.732 E0.14790
G1 X86.074 Y38.728 E0.01965
G1 X82.992 Y35.647 E0.14751
G1 X82.420 Y35.651 E0.01938
G1 X85.493 Y38.724 E0.14712
G1 X84.913 Y38.720 E0.01965
G1 X81.847 Y35.655 E0.14673
G1 X81.275 Y35.659 E0.01938
G1 X84.332 Y38.716 E0.14635
G1 X83.751 Y38.712 E0.01965
G1 X80.702 Y35.663 E0.14596
G1 X80.130 Y35.667 E0.01938
G1 X83.171 Y38.708 E0.14557
G1 X82.590 Y38.704 E0.01965
G1 X79.557 Y35.671 E0.14518
G1 X78.984 Y35.675 E0.01938
G1 X82.009 Y38.700 E0.14480
G1 X81.429 Y38.695 E0.01965
G1 X78.412 Y35.679 E0.14441
G1 X78.098 Y35.681 E0.01063
G1 X78.106 Y35.949 E0.00908
G1 X80.848 Y38.691 E0.13128
G1 X80.267 Y38.687 E0.01965
G1 X77.808 Y36.228 E0.11772
G1 X77.259 Y36.256 E0.01859
G1 X79.687 Y38.683 E0.11619
G1 X79.106 Y38.679 E0.01965
G1 X76.711 Y36.284 E0.11466
G1 X76.162 Y36.312 E0.01859
G1 X78.710 Y38.860 E0.12195
M204 S1000
G1 F8640.000
G1 X76.382 Y36.532 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X77.555 Y36.017
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.225 Y35.687 E0.01592
G1 X76.649 Y35.691 E0.01968
G1 X76.828 Y35.870 E0.00866
G1 X76.276 Y35.898 E0.01889
G1 X76.074 Y35.697 E0.00975
G1 X75.503 Y35.707 E0.01948
G1 X75.723 Y35.927 E0.01063
G1 X75.171 Y35.955 E0.01889
G1 X74.932 Y35.717 E0.01150
G1 X74.362 Y35.727 E0.01948
G1 X74.618 Y35.983 E0.01238
G1 X74.066 Y36.011 E0.01889
G1 X73.791 Y35.737 E0.01325
G1 X73.221 Y35.747 E0.01948
G1 X73.513 Y36.039 E0.01413
G1 X72.963 Y36.069 E0.01882
G1 X72.653 Y35.760 E0.01494
G1 X72.092 Y35.779 E0.01918
G1 X72.429 Y36.116 E0.01626
G1 X71.897 Y36.165 E0.01823
G1 X71.530 Y35.798 E0.01770
G1 X70.969 Y35.817 E0.01918
G1 X71.365 Y36.214 E0.01914
G1 X70.834 Y36.263 E0.01823
G1 X70.407 Y35.836 E0.02058
G1 X69.846 Y35.855 E0.01918
G1 X70.302 Y36.312 E0.02202
G1 X69.770 Y36.360 E0.01823
G1 X69.284 Y35.875 E0.02346
G1 X68.723 Y35.894 E0.01918
G1 X69.625 Y36.796 E0.04358
G1 X69.574 Y37.176 E0.01310
G1 X69.597 Y37.349 E0.00594
G1 X68.161 Y35.913 E0.06933
G1 X67.600 Y35.932 E0.01918
G1 X70.176 Y38.509 E0.12441
G1 X70.778 Y38.529 E0.02053
G1 X70.289 Y38.040 E0.02361
G1 X70.928 Y38.099 E0.02192
G1 X71.379 Y38.550 E0.02175
G1 X71.980 Y38.570 E0.02053
G1 X71.568 Y38.158 E0.01990
G1 X72.207 Y38.217 E0.02192
G1 X72.581 Y38.591 E0.01805
G1 X73.177 Y38.606 E0.02035
G1 X72.846 Y38.276 E0.01594
G1 X73.463 Y38.311 E0.02107
G1 X73.768 Y38.616 E0.01471
G1 X74.359 Y38.626 E0.02018
G1 X74.075 Y38.342 E0.01371
G1 X74.686 Y38.374 E0.02091
G1 X74.949 Y38.637 E0.01271
G1 X75.540 Y38.647 E0.02018
G1 X75.298 Y38.405 E0.01170
G1 X75.910 Y38.436 E0.02091
G1 X76.131 Y38.657 E0.01070
G1 X76.717 Y38.662 E0.01999
G1 X76.522 Y38.467 E0.00943
G1 X77.133 Y38.498 E0.02091
G1 X77.486 Y38.851 E0.01703
M204 S1000
G1 X77.570 Y38.296 F10800.000
M204 S1250
G1 F4800.000
G1 X75.614 Y36.340 E0.09365
G1 X75.065 Y36.368 E0.01859
G1 X76.769 Y38.072 E0.08158
G1 X76.162 Y38.041 E0.02059
G1 X74.516 Y36.396 E0.07876
G1 X73.968 Y36.424 E0.01859
G1 X75.554 Y38.010 E0.07594
G1 X74.947 Y37.979 E0.02059
G1 X73.419 Y36.452 E0.07312
G1 X72.875 Y36.484 E0.01846
G1 X74.339 Y37.948 E0.07011
G1 X73.732 Y37.917 E0.02059
G1 X72.347 Y36.532 E0.06630
G1 X71.819 Y36.581 E0.01795
G1 X73.124 Y37.886 E0.06247
G1 X72.496 Y37.834 E0.02132
G1 X71.291 Y36.629 E0.05769
G1 X70.763 Y36.678 E0.01795
G1 X71.861 Y37.776 E0.05256
G1 X71.226 Y37.718 E0.02158
G1 X70.235 Y36.727 E0.04744
G1 X70.043 Y36.744 E0.00651
G1 X69.999 Y37.068 E0.01106
G1 X70.793 Y37.862 E0.03800
M204 S1000
G1 F8640.000
G1 X69.999 Y37.068 E-0.25924
G1 X70.043 Y36.744 E-0.07543
G1 X70.235 Y36.727 E-0.04438
G1 X71.226 Y37.718 E-0.32363
G1 X71.473 Y37.740 E-0.05731
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X69.765 Y38.678
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.038 Y35.951 E0.13166
G1 X66.477 Y35.970 E0.01918
G1 X68.974 Y38.468 E0.12059
G1 X68.373 Y38.447 E0.02053
G1 X65.915 Y35.989 E0.11868
G1 X65.359 Y36.014 E0.01899
G1 X67.772 Y38.427 E0.11649
G1 X67.171 Y38.407 E0.02053
G1 X64.805 Y36.040 E0.11425
G1 X64.250 Y36.066 E0.01896
G1 X66.570 Y38.386 E0.11201
G1 X65.969 Y38.366 E0.02053
G1 X63.695 Y36.092 E0.10977
G1 X63.141 Y36.118 E0.01896
G1 X65.362 Y38.339 E0.10722
G1 X64.752 Y38.310 E0.02082
G1 X62.586 Y36.144 E0.10459
G1 X62.031 Y36.170 E0.01896
G1 X64.143 Y38.282 E0.10196
G1 X63.534 Y38.253 E0.02082
G1 X61.477 Y36.196 E0.09933
G1 X60.922 Y36.222 E0.01896
G1 X62.925 Y38.225 E0.09669
G1 X62.316 Y38.196 E0.02082
G1 X60.368 Y36.248 E0.09406
G1 X59.813 Y36.274 E0.01896
G1 X61.707 Y38.168 E0.09143
G1 X61.097 Y38.139 E0.02082
G1 X59.258 Y36.300 E0.08880
G1 X58.686 Y36.309 E0.01953
G1 X60.488 Y38.111 E0.08700
G1 X59.879 Y38.082 E0.02082
G1 X58.114 Y36.317 E0.08523
G1 X57.541 Y36.325 E0.01955
G1 X59.270 Y38.054 E0.08346
G1 X58.680 Y38.044 E0.02015
G1 X56.969 Y36.333 E0.08262
G1 X56.396 Y36.341 E0.01955
G1 X58.091 Y38.036 E0.08183
G1 X57.502 Y38.028 E0.02011
G1 X55.823 Y36.349 E0.08105
G1 X55.251 Y36.357 E0.01955
G1 X56.913 Y38.019 E0.08026
G1 X56.324 Y38.011 E0.02011
G1 X54.678 Y36.365 E0.07947
G1 X54.106 Y36.373 E0.01955
G1 X55.735 Y38.003 E0.07869
G1 X55.147 Y37.995 E0.02011
G1 X53.533 Y36.381 E0.07790
G1 X52.960 Y36.389 E0.01955
G1 X54.558 Y37.986 E0.07711
G1 X53.969 Y37.978 E0.02011
G1 X52.388 Y36.397 E0.07632
G1 X51.815 Y36.405 E0.01955
G1 X53.380 Y37.970 E0.07554
G1 X52.791 Y37.961 E0.02011
G1 X51.243 Y36.413 E0.07475
G1 X50.670 Y36.421 E0.01955
G1 X52.202 Y37.953 E0.07396
G1 X51.613 Y37.945 E0.02011
G1 X50.097 Y36.429 E0.07317
G1 X49.525 Y36.437 E0.01955
G1 X51.024 Y37.937 E0.07239
G1 X50.435 Y37.928 E0.02011
G1 X48.952 Y36.445 E0.07160
G1 X48.380 Y36.453 E0.01955
G1 X49.846 Y37.920 E0.07081
G1 X49.258 Y37.912 E0.02011
G1 X47.807 Y36.461 E0.07003
G1 X47.235 Y36.469 E0.01955
G1 X48.669 Y37.904 E0.06924
G1 X48.080 Y37.895 E0.02011
G1 X46.662 Y36.478 E0.06845
G1 X46.089 Y36.486 E0.01955
G1 X47.491 Y37.887 E0.06766
G1 X46.902 Y37.879 E0.02011
G1 X45.517 Y36.494 E0.06688
G1 X44.944 Y36.502 E0.01955
G1 X46.313 Y37.871 E0.06609
G1 X45.724 Y37.862 E0.02011
G1 X44.372 Y36.510 E0.06530
G1 X43.799 Y36.518 E0.01955
G1 X45.135 Y37.854 E0.06452
G1 X44.546 Y37.846 E0.02011
G1 X43.226 Y36.526 E0.06373
G1 X42.654 Y36.534 E0.01955
G1 X43.957 Y37.837 E0.06294
G1 X43.369 Y37.829 E0.02011
G1 X42.081 Y36.542 E0.06215
G1 X41.509 Y36.550 E0.01955
G1 X42.780 Y37.821 E0.06137
G1 X42.191 Y37.813 E0.02011
G1 X40.936 Y36.558 E0.06058
G1 X40.363 Y36.566 E0.01955
G1 X41.602 Y37.804 E0.05979
G1 X41.013 Y37.796 E0.02011
G1 X39.951 Y36.734 E0.05126
G1 X39.495 Y36.859 E0.01614
G1 X40.424 Y37.788 E0.04484
G1 X40.263 Y37.786 E0.00549
G1 X39.900 Y37.592 E0.01405
G1 X39.555 Y37.500 E0.01219
G1 X38.918 Y36.863 E0.03075
G1 X38.525 Y36.770 E0.01378
G1 X38.188 Y36.603 E0.01285
G1 X38.080 Y36.605 E0.00368
G1 X38.962 Y37.487 E0.04256
G1 X38.867 Y37.494 E0.00325
G1 X38.493 Y37.599 E0.01326
G1 X37.511 Y36.617 E0.04739
G1 X36.942 Y36.629 E0.01943
G1 X38.061 Y37.747 E0.05400
G1 X37.468 Y37.735 E0.02024
G1 X36.373 Y36.640 E0.05286
G1 X35.804 Y36.652 E0.01943
G1 X36.875 Y37.723 E0.05171
G1 X36.283 Y37.711 E0.02024
G1 X35.235 Y36.663 E0.05057
G1 X34.666 Y36.675 E0.01943
G1 X35.690 Y37.699 E0.04942
G1 X35.097 Y37.687 E0.02024
G1 X34.154 Y36.744 E0.04553
G1 X33.923 Y36.872 E0.00902
G1 X33.752 Y36.922 E0.00609
G1 X34.504 Y37.675 E0.03634
G1 X34.264 Y37.670 E0.00823
G1 X33.923 Y37.481 E0.01328
G1 X33.650 Y37.401 E0.00970
G1 X33.256 Y37.007 E0.01902
G1 X32.855 Y36.981 E0.01374
G1 X32.570 Y36.902 E0.01009
G1 X33.026 Y37.358 E0.02201
G1 X32.855 Y37.372 E0.00586
G1 X32.546 Y37.458 E0.01095
G1 X31.821 Y36.733 E0.03500
G1 X31.252 Y36.745 E0.01943
G1 X32.134 Y37.626 E0.04255
G1 X31.541 Y37.614 E0.02024
G1 X30.683 Y36.756 E0.04141
G1 X30.114 Y36.768 E0.01943
G1 X30.948 Y37.602 E0.04026
G1 X30.355 Y37.590 E0.02024
G1 X29.545 Y36.780 E0.03912
G1 X28.976 Y36.791 E0.01943
G1 X29.763 Y37.578 E0.03797
G1 X29.170 Y37.566 E0.02024
G1 X28.407 Y36.803 E0.03683
G1 X28.261 Y36.806 E0.00500
G1 X27.992 Y36.968 E0.01073
G1 X28.764 Y37.741 E0.03730
M204 S1000
G1 F8640.000
G1 X27.992 Y36.968 E-0.25225
G1 X28.261 Y36.806 E-0.07256
G1 X28.407 Y36.803 E-0.03379
G1 X29.170 Y37.566 E-0.24908
G1 X29.763 Y37.578 E-0.13689
G1 X29.715 Y37.530 E-0.01543
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X27.515 Y37.176
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.231 Y37.176 E0.00672
G1 X26.884 Y37.176 E0.00726
G1 X26.522 Y37.532 F10800.000
M204 S1250
G1 F4800.000
G1 X25.845 Y36.855 E0.03391
G1 X25.255 Y36.867 E0.02091
G1 X25.886 Y37.499 E0.03162
G1 X25.272 Y37.486 E0.02178
G1 X24.560 Y36.775 E0.03562
M204 S1000
G1 X24.494 Y37.420 F10800.000
M204 S1250
G1 F2400.000
G1 X23.942 Y36.869 E0.02461
G1 X23.416 Y36.880 E0.01662
G1 X24.022 Y37.486 E0.02705
G1 X23.474 Y37.474 E0.01732
G1 X22.890 Y36.891 E0.02607
G1 X22.363 Y36.901 E0.01662
G1 X22.925 Y37.463 E0.02509
G1 X22.377 Y37.452 E0.01732
G1 X21.890 Y36.965 E0.02175
M204 S1000
G1 F8640.000
G1 X22.377 Y37.452 E-0.15903
G1 X22.925 Y37.463 E-0.12662
G1 X22.363 Y36.901 E-0.18350
G1 X22.890 Y36.891 E-0.12155
G1 X23.408 Y37.409 E-0.16930
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.541 Y37.370
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X20.119 Y36.947 E0.01830
G1 X19.608 Y36.958 E0.01564
G1 X20.055 Y37.405 E0.01936
G1 X19.524 Y37.394 E0.01629
G1 X19.098 Y36.968 E0.01844
G1 X18.587 Y36.978 E0.01564
G1 X18.992 Y37.383 E0.01752
G1 X18.460 Y37.372 E0.01629
G1 X17.919 Y36.831 E0.02342
M204 S1000
G1 X17.571 Y37.512 F10800.000
M204 S1250
G1 F4800.000
G1 X17.093 Y37.034 E0.02573
G1 X16.459 Y37.047 E0.02415
G1 X16.910 Y37.499 E0.02431
M204 S1000
G1 F8640.000
G1 X16.459 Y37.047 E-0.14751
G1 X17.093 Y37.034 E-0.14650
G1 X17.571 Y37.512 E-0.15614
G1 E-0.34986 F2100.00000
G1 Z4.400 F10800.000
G1 X176.049 Y50.378
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.564 Y50.353 E0.11897
G1 X179.570 Y51.153 E0.02708
G1 X181.244 Y51.142 E0.05667
G1 X181.238 Y50.342 E0.02708
G1 X181.435 Y50.340 E0.00664
G1 X181.440 Y51.140 E0.02708
G1 X183.116 Y51.128 E0.05673
G1 X183.111 Y50.329 E0.02708
G1 X183.490 Y50.326 E0.01283
M73 Q61 S170
G1 X183.495 Y51.126 E0.02708
G1 X186.229 Y51.107 E0.09254
G1 X186.223 Y50.307 E0.02708
G1 X186.645 Y50.304 E0.01428
G1 X186.651 Y51.104 E0.02708
G1 X191.926 Y51.067 E0.17855
G1 X192.999 Y51.059 E0.03633
G1 X192.993 Y50.259 E0.02708
G1 X193.027 Y50.259 E0.00114
G1 X193.033 Y51.059 E0.02708
G1 X194.704 Y51.047 E0.05657
G1 X194.698 Y50.247 E0.02708
G1 X195.354 Y50.243 E0.02219
G1 X195.360 Y51.043 E0.02708
G1 X201.809 Y50.998 E0.21832
G1 X205.394 Y50.973 E0.12135
G1 X205.389 Y50.173 E0.02708
G1 X234.999 Y49.965 E1.00230
G1 X234.999 Y55.763 E0.19626
G1 X233.629 Y55.754 E0.04639
G1 X233.634 Y54.954 E0.02708
G1 X231.878 Y54.941 E0.05944
G1 X231.872 Y55.741 E0.02708
G1 X231.295 Y55.737 E0.01954
G1 X231.300 Y54.937 E0.02708
G1 X229.351 Y54.924 E0.06598
G1 X229.346 Y55.724 E0.02708
G1 X229.093 Y55.722 E0.00854
G1 X229.098 Y54.922 E0.02708
G1 X227.315 Y54.910 E0.06036
G1 X227.310 Y55.709 E0.02708
G1 X225.474 Y55.697 E0.06214
G1 X225.480 Y54.897 E0.02708
G1 X223.697 Y54.884 E0.06036
G1 X223.691 Y55.684 E0.02708
G1 X221.989 Y55.672 E0.05760
G1 X221.995 Y54.872 E0.02708
G1 X219.512 Y54.855 E0.08404
G1 X219.506 Y55.655 E0.02708
G1 X219.120 Y55.652 E0.01308
G1 X219.126 Y54.852 E0.02708
G1 X216.681 Y54.835 E0.08275
G1 X216.676 Y55.635 E0.02708
G1 X215.605 Y55.628 E0.03623
G1 X215.611 Y54.828 E0.02708
G1 X207.495 Y54.771 E0.27473
G1 X207.489 Y55.571 E0.02708
G1 X207.160 Y55.568 E0.01113
G1 X207.166 Y54.768 E0.02708
G1 X205.395 Y54.756 E0.05995
G1 X205.389 Y55.556 E0.02708
G1 X204.446 Y55.549 E0.03194
G1 X204.452 Y54.749 E0.02708
G1 X193.550 Y54.673 E0.36901
G1 X193.545 Y55.473 E0.02708
G1 X163.442 Y55.262 E1.01895
G1 X162.592 Y55.848 E0.03495
G1 X161.504 Y56.503 E0.04299
G1 X160.980 Y56.776 E0.02000
G1 X160.459 Y57.017 E0.01943
G1 X159.946 Y57.222 E0.01870
G1 X159.442 Y57.390 E0.01800
G1 X158.945 Y57.519 E0.01738
G1 X158.456 Y57.611 E0.01683
G1 X157.975 Y57.664 E0.01639
G1 X157.502 Y57.680 E0.01602
G1 X157.046 Y57.658 E0.01545
G1 X156.689 Y57.601 E0.01225
G1 X156.490 Y57.530 E0.00712
G1 X156.273 Y57.420 E0.00823
G1 X156.054 Y57.275 E0.00892
G1 X155.835 Y57.094 E0.00962
G1 X155.620 Y56.879 E0.01030
G1 X155.414 Y56.631 E0.01090
G1 X155.225 Y56.354 E0.01134
G1 X155.061 Y56.057 E0.01149
G1 X154.941 Y55.764 E0.01071
G1 X154.831 Y55.202 E0.01940
G1 X150.995 Y55.175 E0.12984
G1 X151.000 Y54.375 E0.02708
G1 X146.278 Y54.342 E0.15986
G1 X146.272 Y55.142 E0.02708
G1 X145.704 Y55.138 E0.01923
G1 X145.710 Y54.338 E0.02708
G1 X137.110 Y54.278 E0.29110
G1 X137.104 Y55.078 E0.02708
G1 X136.593 Y55.074 E0.01729
G1 X136.599 Y54.274 E0.02708
G1 X134.956 Y54.263 E0.05562
G1 X134.950 Y55.063 E0.02708
G1 X134.388 Y55.059 E0.01902
G1 X134.394 Y54.259 E0.02708
G1 X126.888 Y54.207 E0.25406
G1 X126.883 Y55.006 E0.02708
G1 X126.789 Y55.006 E0.00319
G1 X126.794 Y54.206 E0.02708
G1 X125.118 Y54.194 E0.05674
G1 X125.113 Y54.994 E0.02708
G1 X76.680 Y54.652 E1.63943
G1 X73.353 Y54.594 E0.11264
G1 X66.360 Y54.356 E0.23683
G1 X59.646 Y54.042 E0.22751
G1 X40.557 Y53.774 E0.64620
G1 X40.488 Y53.704 E0.00332
G1 X40.209 Y53.562 E0.01058
G1 X39.927 Y53.484 E0.00993
G1 X39.632 Y53.456 E0.01002
G1 X39.335 Y53.479 E0.01007
G1 X39.051 Y53.554 E0.00997
G1 X38.770 Y53.693 E0.01060
G1 X38.722 Y53.740 E0.00227
G1 X34.553 Y53.654 E0.14114
G1 X34.502 Y53.601 E0.00251
G1 X34.225 Y53.448 E0.01071
G1 X33.936 Y53.361 E0.01022
G1 X33.633 Y53.330 E0.01032
G1 X33.327 Y53.355 E0.01038
G1 X33.035 Y53.438 E0.01026
G1 X32.726 Y53.617 E0.01210
G1 X28.559 Y53.532 E0.14109
G1 X28.521 Y53.489 E0.00194
G1 X28.247 Y53.324 E0.01085
G1 X27.951 Y53.223 E0.01057
G1 X27.633 Y53.186 E0.01082
G1 X27.313 Y53.216 E0.01088
G1 X27.015 Y53.312 E0.01061
G1 X26.718 Y53.494 E0.01182
G1 X22.579 Y53.410 E0.14010
G1 X22.548 Y53.370 E0.00171
G1 X22.276 Y53.183 E0.01119
G1 X21.969 Y53.063 E0.01117
G1 X21.635 Y53.020 E0.01139
G1 X21.299 Y53.054 E0.01144
G1 X20.984 Y53.167 E0.01132
G1 X20.693 Y53.371 E0.01202
G1 X16.257 Y53.281 E0.15018
G1 X16.257 Y52.448 E0.02820
G1 X20.693 Y52.357 E0.15018
G1 X20.984 Y52.561 E0.01203
G1 X21.299 Y52.675 E0.01132
G1 X21.635 Y52.709 E0.01144
G1 X21.969 Y52.666 E0.01139
G1 X22.276 Y52.546 E0.01117
G1 X22.548 Y52.358 E0.01119
G1 X22.579 Y52.319 E0.00170
G1 X26.718 Y52.234 E0.14010
G1 X27.015 Y52.417 E0.01182
G1 X27.313 Y52.513 E0.01061
G1 X27.633 Y52.542 E0.01088
G1 X27.951 Y52.506 E0.01082
G1 X28.247 Y52.405 E0.01057
G1 X28.521 Y52.240 E0.01085
G1 X28.559 Y52.197 E0.00194
G1 X32.726 Y52.112 E0.14109
G1 X33.035 Y52.291 E0.01210
G1 X33.327 Y52.374 E0.01026
G1 X33.633 Y52.399 E0.01038
G1 X33.936 Y52.368 E0.01032
G1 X34.225 Y52.281 E0.01022
G1 X34.502 Y52.128 E0.01071
G1 X34.553 Y52.074 E0.00251
G1 X38.722 Y51.989 E0.14114
G1 X38.770 Y52.036 E0.00227
G1 X39.051 Y52.175 E0.01060
G1 X39.335 Y52.250 E0.00997
G1 X39.632 Y52.273 E0.01007
G1 X39.927 Y52.245 E0.01002
G1 X40.209 Y52.167 E0.00993
G1 X40.488 Y52.024 E0.01058
G1 X40.557 Y51.955 E0.00332
G1 X59.646 Y51.687 E0.64620
G1 X66.360 Y51.372 E0.22751
G1 X73.353 Y51.135 E0.23683
G1 X76.680 Y51.076 E0.11264
G1 X169.828 Y50.422 E3.15304
G1 X170.431 Y49.731 E0.03103
G1 X171.099 Y49.078 E0.03161
G1 X171.748 Y48.558 E0.02814
G1 X172.039 Y48.370 E0.01173
G1 X172.338 Y48.208 E0.01151
G1 X172.626 Y48.082 E0.01065
G1 X172.876 Y48.003 E0.00888
G1 X173.186 Y47.943 E0.01068
G1 X173.392 Y47.929 E0.00699
G1 X173.687 Y47.944 E0.01000
G1 X173.925 Y47.988 E0.00820
G1 X174.154 Y48.060 E0.00811
G1 X174.425 Y48.185 E0.01012
G1 X174.672 Y48.332 E0.00974
G1 X174.919 Y48.516 E0.01041
G1 X175.163 Y48.734 E0.01107
G1 X175.396 Y48.986 E0.01164
G1 X175.491 Y49.130 E0.00582
G1 X175.614 Y49.269 E0.00630
G1 X175.715 Y49.457 E0.00720
G1 X175.813 Y49.589 E0.00558
G1 X175.937 Y49.852 E0.00983
G1 X176.037 Y50.319 E0.01618
M204 S1000
G1 X176.378 Y49.969 F10800.000
M204 S800
G1 F1500.000
G1 X179.968 Y49.943 E0.12152
G1 X179.974 Y50.743 E0.02708
G1 X180.834 Y50.737 E0.02911
G1 X180.828 Y49.937 E0.02708
G1 X181.839 Y49.930 E0.03420
G1 X181.844 Y50.730 E0.02708
G1 X182.706 Y50.724 E0.02918
G1 X182.701 Y49.924 E0.02708
G1 X183.894 Y49.916 E0.04038
G1 X183.899 Y50.716 E0.02708
G1 X184.761 Y50.710 E0.02918
G1 X184.756 Y49.910 E0.02708
G1 X184.952 Y49.909 E0.00663
G1 X184.957 Y50.709 E0.02708
G1 X185.819 Y50.702 E0.02918
G1 X185.814 Y49.903 E0.02708
G1 X187.050 Y49.894 E0.04184
G1 X187.055 Y50.694 E0.02708
G1 X187.914 Y50.688 E0.02908
G1 X187.909 Y49.888 E0.02708
G1 X188.106 Y49.886 E0.00670
G1 X188.112 Y50.686 E0.02708
G1 X188.928 Y50.681 E0.02764
G1 X189.487 Y50.677 E0.01890
G1 X189.481 Y49.877 E0.02708
G1 X190.153 Y49.872 E0.02273
G1 X190.158 Y50.672 E0.02708
G1 X191.516 Y50.663 E0.04595
G1 X191.510 Y49.863 E0.02708
G1 X191.722 Y49.861 E0.00715
G1 X191.727 Y50.661 E0.02708
G1 X192.589 Y50.655 E0.02918
G1 X192.584 Y49.855 E0.02708
G1 X193.431 Y49.849 E0.02870
G1 X193.437 Y50.649 E0.02708
G1 X194.294 Y50.643 E0.02901
G1 X194.289 Y49.843 E0.02708
G1 X195.758 Y49.833 E0.04975
G1 X195.764 Y50.633 E0.02708
G1 X196.594 Y50.627 E0.02809
G1 X196.880 Y50.625 E0.00970
G1 X196.875 Y49.825 E0.02708
G1 X197.096 Y49.824 E0.00750
G1 X197.102 Y50.623 E0.02708
G1 X198.037 Y50.617 E0.03166
G1 X198.032 Y49.817 E0.02708
G1 X198.235 Y49.816 E0.00688
G1 X198.240 Y50.616 E0.02708
G1 X199.125 Y50.609 E0.02994
G1 X199.119 Y49.809 E0.02708
G1 X199.473 Y49.807 E0.01196
G1 X199.478 Y50.607 E0.02708
G1 X200.369 Y50.601 E0.03015
G1 X200.364 Y49.801 E0.02708
G1 X200.544 Y49.799 E0.00611
G1 X200.550 Y50.599 E0.02708
G1 X201.399 Y50.593 E0.02876
G1 X201.394 Y49.793 E0.02708
G1 X201.850 Y49.790 E0.01546
G1 X201.856 Y50.590 E0.02708
G1 X202.713 Y50.584 E0.02900
G1 X202.707 Y49.784 E0.02708
G1 X202.824 Y49.783 E0.00396
G1 X202.830 Y50.583 E0.02708
G1 X203.729 Y50.577 E0.03044
G1 X203.723 Y49.777 E0.02708
G1 X204.117 Y49.774 E0.01333
G1 X204.123 Y50.574 E0.02708
G1 X204.616 Y50.571 E0.01668
G1 X204.984 Y50.568 E0.01248
G1 X204.979 Y49.768 E0.02708
G1 X235.406 Y49.555 E1.02996
G1 X235.406 Y56.173 E0.22401
G1 X233.219 Y56.158 E0.07404
G1 X233.224 Y55.358 E0.02708
G1 X232.282 Y55.351 E0.03188
G1 X232.277 Y56.151 E0.02708
G1 X230.886 Y56.142 E0.04709
G1 X230.891 Y55.342 E0.02708
G1 X229.755 Y55.334 E0.03843
G1 X229.753 Y55.759 E0.01439
G1 F1800.000
G1 X229.750 Y56.134 E0.01861
G1 X228.684 Y56.126 E0.05292
G1 X228.686 Y55.751 E0.01861
G1 F1500.000
G1 X228.689 Y55.326 E0.01439
G1 X227.720 Y55.319 E0.03280
G1 X227.715 Y56.119 E0.02708
G1 X226.865 Y56.113 E0.02877
G1 F1800.000
G1 X225.064 Y56.101 E0.08936
G1 X225.067 Y55.726 E0.01861
G1 F1500.000
G1 X225.070 Y55.301 E0.01439
G1 X224.101 Y55.294 E0.03280
G1 X224.095 Y56.094 E0.02708
G1 X221.580 Y56.076 E0.08516
G1 X221.585 Y55.277 E0.02708
G1 X219.916 Y55.265 E0.05649
G1 X219.911 Y56.065 E0.02708
G1 X218.710 Y56.056 E0.04064
G1 X218.716 Y55.256 E0.02708
G1 X217.085 Y55.245 E0.05519
G1 X217.080 Y56.045 E0.02708
G1 X215.195 Y56.032 E0.06379
G1 X215.201 Y55.232 E0.02708
G1 X214.243 Y55.225 E0.03242
G1 X214.238 Y56.025 E0.02708
G1 X214.099 Y56.024 E0.00470
G1 X214.104 Y55.224 E0.02708
G1 X213.164 Y55.218 E0.03182
G1 X213.159 Y56.018 E0.02708
G1 X212.643 Y56.014 E0.01746
G1 X212.649 Y55.214 E0.02708
G1 X211.709 Y55.207 E0.03182
G1 X211.703 Y56.007 E0.02708
G1 X210.962 Y56.002 E0.02507
G1 X210.968 Y55.202 E0.02708
G1 X209.160 Y55.190 E0.06118
G1 X209.155 Y55.989 E0.02708
G1 X208.856 Y55.987 E0.01013
G1 X208.861 Y55.187 E0.02708
G1 X207.899 Y55.181 E0.03257
G1 X207.893 Y55.981 E0.02708
G1 X206.751 Y55.973 E0.03868
G1 X206.756 Y55.173 E0.02708
G1 X205.799 Y55.166 E0.03239
G1 X205.794 Y55.966 E0.02708
G1 X204.036 Y55.954 E0.05949
G1 X204.042 Y55.154 E0.02708
G1 X203.082 Y55.147 E0.03247
G1 X203.077 Y55.947 E0.02708
G1 X202.354 Y55.942 E0.02447
G1 X202.360 Y55.142 E0.02708
G1 X201.421 Y55.135 E0.03178
G1 X201.415 Y55.935 E0.02708
G1 X201.123 Y55.933 E0.00987
G1 X201.129 Y55.133 E0.02708
G1 X198.550 Y55.115 E0.08729
G1 X198.545 Y55.915 E0.02708
G1 X198.123 Y55.912 E0.01428
G1 X198.128 Y55.112 E0.02708
G1 X197.212 Y55.106 E0.03104
G1 X197.206 Y55.906 E0.02708
G1 X197.019 Y55.905 E0.00632
G1 X197.025 Y55.105 E0.02708
G1 X196.133 Y55.098 E0.03018
G1 X196.128 Y55.898 E0.02708
G1 X195.979 Y55.897 E0.00504
G1 X195.984 Y55.097 E0.02708
G1 X195.071 Y55.091 E0.03091
G1 X195.066 Y55.891 E0.02708
G1 X194.861 Y55.889 E0.00693
G1 X194.866 Y55.089 E0.02708
G1 X193.954 Y55.083 E0.03087
G1 X193.949 Y55.883 E0.02708
G1 X163.568 Y55.670 E1.02839
G1 X162.812 Y56.190 E0.03104
G1 X161.703 Y56.858 E0.04382
G1 X161.160 Y57.142 E0.02074
G1 X160.620 Y57.391 E0.02013
G1 X160.086 Y57.605 E0.01948
G1 X159.557 Y57.780 E0.01886
G1 X159.034 Y57.917 E0.01831
G1 X158.516 Y58.014 E0.01783
G1 X158.004 Y58.070 E0.01743
G1 X157.499 Y58.087 E0.01711
G1 X157.004 Y58.063 E0.01677
G1 X156.587 Y57.997 E0.01428
G1 X156.329 Y57.905 E0.00927
G1 X156.068 Y57.773 E0.00990
G1 X155.811 Y57.603 E0.01043
G1 X155.560 Y57.396 E0.01101
G1 X155.318 Y57.153 E0.01161
G1 X155.089 Y56.876 E0.01217
G1 X154.878 Y56.568 E0.01263
G1 X154.693 Y56.234 E0.01293
G1 X154.549 Y55.882 E0.01286
G1 X154.495 Y55.607 E0.00950
G1 X150.585 Y55.579 E0.13235
G1 X150.591 Y54.780 E0.02708
G1 X149.746 Y54.774 E0.02860
G1 X149.740 Y55.574 E0.02708
G1 X149.684 Y55.573 E0.00189
G1 X149.690 Y54.773 E0.02708
G1 X148.852 Y54.767 E0.02837
G1 X148.846 Y55.567 E0.02708
G1 X148.470 Y55.565 E0.01274
G1 X148.476 Y54.765 E0.02708
G1 X147.579 Y54.758 E0.03034
G1 X147.574 Y55.558 E0.02708
G1 X147.514 Y55.558 E0.00201
G1 X147.520 Y54.758 E0.02708
G1 X146.682 Y54.752 E0.02836
G1 X146.676 Y55.552 E0.02708
G1 X145.294 Y55.542 E0.04679
G1 X145.300 Y54.743 E0.02708
G1 X144.446 Y54.737 E0.02889
G1 X144.441 Y55.536 E0.02708
G1 X144.394 Y55.536 E0.00157
G1 X144.400 Y54.736 E0.02708
G1 X143.536 Y54.730 E0.02924
G1 X143.530 Y55.530 E0.02708
G1 X142.925 Y55.526 E0.02050
G1 X142.930 Y54.726 E0.02708
G1 X142.089 Y54.720 E0.02847
G1 X142.084 Y55.520 E0.02708
G1 X141.999 Y55.519 E0.00285
G1 X142.005 Y54.719 E0.02708
G1 X141.165 Y54.714 E0.02843
G1 X141.159 Y55.514 E0.02708
G1 X140.524 Y55.509 E0.02149
G1 X140.530 Y54.709 E0.02708
G1 X139.692 Y54.703 E0.02836
G1 X139.686 Y55.503 E0.02708
G1 X139.350 Y55.501 E0.01137
G1 X139.356 Y54.701 E0.02708
G1 X138.459 Y54.695 E0.03036
G1 X138.454 Y55.495 E0.02708
G1 X138.346 Y55.494 E0.00363
G1 X138.352 Y54.694 E0.02708
G1 X137.514 Y54.688 E0.02836
G1 X137.508 Y55.488 E0.02708
G1 X136.183 Y55.479 E0.04485
G1 X136.189 Y54.679 E0.02708
G1 X135.360 Y54.673 E0.02806
G1 X135.354 Y55.473 E0.02708
G1 X133.978 Y55.463 E0.04658
G1 X133.984 Y54.663 E0.02708
G1 X133.053 Y54.657 E0.03152
G1 X133.047 Y55.457 E0.02708
G1 X132.774 Y55.455 E0.00926
G1 X132.779 Y54.655 E0.02708
G1 X131.427 Y54.645 E0.04577
G1 X131.422 Y55.445 E0.02708
G1 X130.674 Y55.440 E0.02532
G1 X130.679 Y54.640 E0.02708
G1 X129.862 Y54.634 E0.02765
G1 X129.857 Y55.434 E0.02708
G1 X129.558 Y55.432 E0.01012
G1 X129.563 Y54.632 E0.02708
G1 X128.702 Y54.626 E0.02914
G1 X128.697 Y55.426 E0.02708
G1 X128.189 Y55.423 E0.01718
G1 X128.195 Y54.623 E0.02708
G1 X127.293 Y54.616 E0.03053
G1 X127.287 Y55.416 E0.02708
G1 X126.379 Y55.410 E0.03075
G1 X126.384 Y54.610 E0.02708
G1 X125.522 Y54.604 E0.02918
G1 X125.517 Y55.404 E0.02708
G1 X76.675 Y55.059 E1.65328
G1 X73.342 Y55.001 E0.11282
G1 X66.344 Y54.763 E0.23704
G1 X59.634 Y54.449 E0.22737
G1 X40.387 Y54.178 E0.65155
G1 X40.245 Y54.038 E0.00674
G1 X40.061 Y53.943 E0.00702
G1 X39.853 Y53.886 E0.00732
G1 X39.628 Y53.864 E0.00763
G1 X39.403 Y53.882 E0.00764
G1 X39.194 Y53.937 E0.00732
G1 X39.009 Y54.029 E0.00700
G1 X38.885 Y54.150 E0.00587
G1 X34.376 Y54.058 E0.15267
G1 X34.251 Y53.927 E0.00613
G1 X34.066 Y53.825 E0.00712
G1 X33.856 Y53.762 E0.00744
G1 X33.628 Y53.738 E0.00774
G1 X33.400 Y53.757 E0.00775
G1 X33.189 Y53.817 E0.00744
G1 X33.003 Y53.917 E0.00713
G1 X32.897 Y54.028 E0.00520
G1 X28.372 Y53.935 E0.15319
G1 X28.257 Y53.805 E0.00587
G1 X28.074 Y53.695 E0.00724
G1 X27.861 Y53.623 E0.00761
G1 X27.629 Y53.596 E0.00792
G1 X27.395 Y53.617 E0.00793
G1 X27.182 Y53.686 E0.00759
G1 X26.996 Y53.794 E0.00727
G1 X26.897 Y53.905 E0.00503
G1 X22.379 Y53.813 E0.15296
G1 X22.267 Y53.671 E0.00614
G1 X22.084 Y53.545 E0.00751
G1 X21.867 Y53.460 E0.00788
G1 X21.629 Y53.429 E0.00812
G1 X21.390 Y53.454 E0.00815
G1 X21.170 Y53.533 E0.00790
G1 X20.985 Y53.658 E0.00756
G1 X20.887 Y53.783 E0.00536
G1 X15.850 Y53.680 E0.17052
G1 X15.850 Y52.049 E0.05520
G1 X20.887 Y51.946 E0.17052
G1 X20.985 Y52.070 E0.00536
G1 X21.170 Y52.196 E0.00757
G1 X21.390 Y52.275 E0.00790
G1 X21.629 Y52.299 E0.00815
G1 X21.867 Y52.268 E0.00812
G1 X22.084 Y52.184 E0.00788
G1 X22.267 Y52.058 E0.00751
G1 X22.379 Y51.916 E0.00614
G1 X26.897 Y51.823 E0.15296
G1 X26.996 Y51.935 E0.00504
G1 X27.182 Y52.043 E0.00727
G1 X27.395 Y52.112 E0.00759
G1 X27.629 Y52.133 E0.00793
G1 X27.861 Y52.106 E0.00792
G1 X28.074 Y52.034 E0.00761
G1 X28.257 Y51.923 E0.00724
G1 X28.372 Y51.793 E0.00587
G1 X32.897 Y51.701 E0.15319
G1 X33.003 Y51.812 E0.00520
G1 X33.189 Y51.911 E0.00713
G1 X33.400 Y51.971 E0.00744
G1 X33.628 Y51.990 E0.00775
G1 X33.856 Y51.967 E0.00774
G1 X34.066 Y51.904 E0.00744
G1 X34.251 Y51.802 E0.00712
G1 X34.376 Y51.671 E0.00613
G1 X38.885 Y51.579 E0.15267
G1 X39.009 Y51.700 E0.00587
G1 X39.194 Y51.792 E0.00700
G1 X39.403 Y51.847 E0.00732
G1 X39.628 Y51.864 E0.00764
G1 X39.853 Y51.843 E0.00763
G1 X40.061 Y51.785 E0.00732
G1 X40.245 Y51.691 E0.00702
G1 X40.387 Y51.550 E0.00674
G1 X59.634 Y51.280 E0.65155
G1 X66.344 Y50.966 E0.22737
G1 X73.342 Y50.728 E0.23704
G1 X76.675 Y50.669 E0.11282
G1 X169.642 Y50.016 E3.14691
M73 P61 R167
G1 X170.135 Y49.451 E0.02537
G1 X170.824 Y48.777 E0.03263
G1 X171.157 Y48.493 E0.01483
G1 X171.341 Y48.370 E0.00750
G1 X171.504 Y48.231 E0.00724
G1 X171.831 Y48.020 E0.01317
G1 X172.159 Y47.841 E0.01265
G1 X172.483 Y47.701 E0.01194
G1 X172.792 Y47.602 E0.01097
G1 X172.945 Y47.586 E0.00522
G1 X173.120 Y47.540 E0.00612
G1 X173.409 Y47.520 E0.00981
G1 X173.728 Y47.538 E0.01081
G1 X174.024 Y47.592 E0.01019
G1 X174.313 Y47.684 E0.01027
G1 X174.478 Y47.773 E0.00635
G1 X174.613 Y47.820 E0.00485
G1 X174.749 Y47.916 E0.00562
G1 X174.900 Y47.991 E0.00572
G1 X175.021 Y48.097 E0.00541
G1 X175.181 Y48.200 E0.00646
G1 X175.291 Y48.316 E0.00540
G1 X175.453 Y48.445 E0.00701
G1 X175.557 Y48.576 E0.00567
G1 X175.711 Y48.724 E0.00723
G1 X175.815 Y48.882 E0.00640
G1 X175.950 Y49.035 E0.00691
G1 X176.060 Y49.238 E0.00781
G1 X176.164 Y49.379 E0.00595
G1 X176.326 Y49.721 E0.01278
G1 X176.366 Y49.910 E0.00655
M204 S1000
G1 X176.427 Y50.366 F10800.000
G1 X175.906 Y50.289
M204 S1250
G1 F4800.000
G1 X173.685 Y48.068 E0.10732
M204 S1000
G1 F8640.000
G1 X175.906 Y50.289 E-0.72519
G1 E-0.07481 F2100.00000
G1 Z4.400 F10800.000
G1 X171.624 Y49.437
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.408 Y49.221 E0.01081
G1 X171.094 Y49.509 E0.01506
G1 X171.226 Y49.641 E0.00658
G1 X170.980 Y49.996 E0.01529
G1 X170.790 Y49.807 E0.00950
G1 X170.499 Y50.117 E0.01505
G1 X170.916 Y50.534 E0.02084
M204 S1000
G1 F8640.000
G1 X170.499 Y50.117 E-0.13608
G1 X170.790 Y49.807 E-0.09827
G1 X170.980 Y49.996 E-0.06199
G1 X171.226 Y49.641 E-0.09984
G1 X171.094 Y49.509 E-0.04297
G1 X171.408 Y49.221 E-0.09831
G1 X171.624 Y49.437 E-0.07058
G1 E-0.19196 F2100.00000
G1 Z4.400 F10800.000
G1 X178.518 Y54.064
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.803 Y51.348 E0.13123
G1 X175.807 Y51.906 E0.01907
G1 X175.826 Y51.953 E0.00174
G1 X177.941 Y54.068 E0.10220
M204 S1000
G1 F8640.000
G1 X175.826 Y51.953 E-0.69062
G1 X175.807 Y51.906 E-0.01173
G1 X175.805 Y51.657 E-0.05765
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X175.580 Y51.577
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.481 Y48.478 E0.14836
G1 X172.896 Y48.317 E0.01508
G1 X174.513 Y49.933 E0.07737
M204 S1000
G1 X175.049 Y50.595 F10800.000
M204 S1250
G1 F4800.000
G1 X174.770 Y50.316 E0.01347
G1 X174.715 Y49.680 E0.02182
G1 X178.914 Y53.878 E0.20287
G1 X179.491 Y53.874 E0.01972
G1 X176.298 Y50.682 E0.15427
G1 X176.876 Y50.677 E0.01972
G1 X180.068 Y53.870 E0.15427
G1 X180.645 Y53.866 E0.01972
G1 X177.453 Y50.673 E0.15427
G1 X178.030 Y50.669 E0.01972
G1 X181.047 Y53.687 E0.14582
G1 X181.336 Y53.394 E0.01404
G1 X178.607 Y50.665 E0.13188
G1 X179.184 Y50.661 E0.01972
G1 X179.446 Y50.923 E0.01267
M204 S1000
G1 X179.796 Y51.274 F10800.000
M204 S1250
G1 F4800.000
G1 X181.624 Y53.102 E0.08834
G1 X181.913 Y52.809 E0.01404
G1 X180.555 Y51.452 E0.06560
G1 X181.133 Y51.448 E0.01972
G1 X182.202 Y52.517 E0.05166
G1 X182.490 Y52.224 E0.01404
G1 X181.710 Y51.444 E0.03771
G1 X182.287 Y51.440 E0.01972
G1 X182.908 Y52.061 E0.03003
M204 S1000
G1 F8640.000
G1 X182.287 Y51.440 E-0.20290
G1 X181.710 Y51.444 E-0.13326
G1 X182.490 Y52.224 E-0.25484
G1 X182.202 Y52.517 E-0.09489
G1 X181.975 Y52.290 E-0.07411
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X189.818 Y50.078
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.824 Y50.878 E0.01759
G1 F8640.000
G1 X189.818 Y50.078 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X195.028 Y50.449
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.033 Y51.249 E0.01653
G1 X194.977 Y51.371 F10800.000
M204 S1250
G1 F4800.000
G1 X196.139 Y52.533 E0.05562
G1 X196.429 Y52.247 E0.01380
G1 X195.529 Y51.347 E0.04308
G1 X196.102 Y51.343 E0.01938
G1 X196.719 Y51.961 E0.02957
G1 X197.010 Y51.674 E0.01380
G1 X196.674 Y51.339 E0.01605
G1 X197.247 Y51.335 E0.01938
G1 X197.486 Y51.573 E0.01142
G1 X198.066 Y51.578 E0.01965
G1 X197.820 Y51.331 E0.01181
G1 X198.392 Y51.327 E0.01938
G1 X198.647 Y51.582 E0.01219
G1 X199.227 Y51.586 E0.01965
G1 X198.965 Y51.323 E0.01258
G1 X199.537 Y51.319 E0.01938
G1 X199.808 Y51.590 E0.01297
G1 X200.389 Y51.594 E0.01965
G1 X200.110 Y51.315 E0.01335
G1 X200.682 Y51.311 E0.01938
G1 X202.306 Y52.934 E0.07771
G1 X202.596 Y52.648 E0.01380
G1 X201.255 Y51.307 E0.06419
G1 X201.827 Y51.303 E0.01938
G1 X202.886 Y52.362 E0.05068
G1 X203.176 Y52.075 E0.01380
G1 X202.400 Y51.299 E0.03717
G1 X202.972 Y51.295 E0.01938
G1 X203.467 Y51.789 E0.02366
G1 X203.558 Y51.699 E0.00433
G1 X203.759 Y51.618 E0.00734
G1 X203.872 Y51.618 E0.00384
G1 X203.545 Y51.291 E0.01568
G1 X204.117 Y51.287 E0.01938
G1 X204.453 Y51.622 E0.01606
G1 X205.034 Y51.626 E0.01965
G1 X204.690 Y51.283 E0.01645
G1 X205.263 Y51.279 E0.01938
G1 X205.614 Y51.630 E0.01683
G1 X206.195 Y51.634 E0.01965
G1 X205.701 Y51.140 E0.02365
G1 X205.697 Y50.560 E0.01965
G1 X206.775 Y51.639 E0.05164
G1 X207.007 Y51.723 E0.00834
G1 X207.333 Y52.054 E0.01574
G1 X207.552 Y51.839 E0.01040
G1 X206.186 Y50.472 E0.06540
G1 X206.758 Y50.468 E0.01938
G1 X207.937 Y51.647 E0.05641
G1 X208.517 Y51.651 E0.01965
G1 X207.331 Y50.464 E0.05680
G1 X207.903 Y50.460 E0.01938
G1 X209.098 Y51.655 E0.05718
G1 X209.679 Y51.659 E0.01965
G1 X208.476 Y50.456 E0.05757
G1 X209.049 Y50.452 E0.01938
G1 X210.259 Y51.663 E0.05795
G1 X210.840 Y51.667 E0.01965
G1 X209.621 Y50.448 E0.05834
G1 X210.194 Y50.444 E0.01938
G1 X211.420 Y51.671 E0.05872
G1 X212.001 Y51.675 E0.01965
G1 X210.766 Y50.440 E0.05911
G1 X211.339 Y50.436 E0.01938
G1 X212.582 Y51.679 E0.05950
G1 X212.668 Y51.680 E0.00294
G1 X212.868 Y51.764 E0.00735
G1 X213.776 Y52.685 E0.04376
G1 X213.971 Y52.492 E0.00928
G1 X211.911 Y50.432 E0.09861
G1 X212.484 Y50.428 E0.01938
G1 X214.262 Y52.206 E0.08510
G1 X214.552 Y51.920 E0.01380
G1 X213.056 Y50.424 E0.07159
G1 X213.629 Y50.420 E0.01938
G1 X214.904 Y51.695 E0.06105
G1 X215.485 Y51.700 E0.01965
G1 X214.201 Y50.416 E0.06143
G1 X214.774 Y50.412 E0.01938
G1 X216.065 Y51.704 E0.06182
G1 X216.646 Y51.708 E0.01965
G1 X215.346 Y50.408 E0.06220
G1 X215.919 Y50.404 E0.01938
G1 X217.227 Y51.712 E0.06259
G1 X217.807 Y51.716 E0.01965
G1 X216.492 Y50.400 E0.06297
G1 X217.064 Y50.396 E0.01938
G1 X218.391 Y51.723 E0.06353
G1 X218.968 Y51.724 E0.01954
G1 X217.637 Y50.392 E0.06375
G1 X218.209 Y50.388 E0.01938
G1 X219.549 Y51.728 E0.06414
G1 X220.130 Y51.732 E0.01965
G1 X218.782 Y50.384 E0.06453
G1 X219.354 Y50.380 E0.01938
G1 X220.710 Y51.736 E0.06491
G1 X221.291 Y51.740 E0.01965
G1 X219.927 Y50.376 E0.06530
G1 X220.499 Y50.372 E0.01938
G1 X221.871 Y51.744 E0.06568
G1 X222.452 Y51.748 E0.01965
G1 X221.072 Y50.368 E0.06607
G1 X221.644 Y50.364 E0.01938
G1 X223.033 Y51.752 E0.06645
G1 X223.578 Y51.756 E0.01846
G1 X223.639 Y51.782 E0.00223
G1 X222.217 Y50.360 E0.06806
G1 X222.790 Y50.356 E0.01938
G1 X224.754 Y52.320 E0.09401
G1 X225.334 Y52.324 E0.01965
G1 X223.362 Y50.352 E0.09440
G1 X223.935 Y50.348 E0.01938
G1 X225.915 Y52.328 E0.09479
G1 X226.495 Y52.332 E0.01965
G1 X224.507 Y50.344 E0.09517
G1 X225.080 Y50.340 E0.01938
G1 X227.076 Y52.336 E0.09556
G1 X227.657 Y52.340 E0.01965
G1 X225.652 Y50.336 E0.09595
G1 X226.225 Y50.332 E0.01938
G1 X230.519 Y54.627 E0.20558
G1 X231.100 Y54.631 E0.01965
G1 X226.797 Y50.328 E0.20597
G1 X227.370 Y50.324 E0.01938
G1 X231.476 Y54.430 E0.19654
G1 X232.005 Y54.433 E0.01790
G1 X232.003 Y54.637 E0.00690
G1 X232.261 Y54.639 E0.00874
G1 X227.942 Y50.320 E0.20674
G1 X228.515 Y50.316 E0.01938
G1 X232.842 Y54.643 E0.20713
G1 X233.423 Y54.647 E0.01965
G1 X229.088 Y50.312 E0.20751
G1 X229.660 Y50.308 E0.01938
G1 X234.694 Y55.342 E0.24095
G1 X234.694 Y54.765 E0.01952
G1 X230.233 Y50.304 E0.21355
G1 X230.805 Y50.300 E0.01938
G1 X234.694 Y54.188 E0.18614
G1 X234.694 Y53.612 E0.01952
G1 X231.378 Y50.296 E0.15873
G1 X231.950 Y50.292 E0.01938
G1 X234.694 Y53.035 E0.13132
G1 X234.694 Y52.459 E0.01952
G1 X232.523 Y50.288 E0.10392
G1 X233.095 Y50.284 E0.01938
G1 X234.694 Y51.882 E0.07651
G1 X234.694 Y51.306 E0.01952
G1 X233.668 Y50.280 E0.04910
G1 X234.240 Y50.276 E0.01938
G1 X234.877 Y50.912 E0.03046
M204 S1000
G1 F8640.000
G1 X234.240 Y50.276 E-0.20782
G1 X233.668 Y50.280 E-0.13221
G1 X234.694 Y51.306 E-0.33496
G1 X234.694 Y51.674 E-0.08502
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X234.413 Y55.637
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.756 Y54.980 E0.03144
M204 S1000
G1 F8640.000
G1 X234.413 Y55.637 E-0.21446
G1 E-0.58554 F2100.00000
G1 Z4.400 F10800.000
G1 X231.591 Y54.736
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.585 Y55.536 E0.01134
G1 F8640.000
G1 X231.591 Y54.736 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X228.926 Y53.182
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X223.998 Y53.182 E0.24583
G1 X223.551 Y53.623 E0.03133
G1 X229.083 Y53.623 E0.27597
G1 X229.518 Y54.064 E0.03090
G1 X223.104 Y54.064 E0.31998
G1 X222.805 Y54.358 E0.02093
G1 X222.804 Y54.505 E0.00730
G1 X229.855 Y54.505 E0.35176
G1 X229.854 Y54.606 E0.00503
G1 X226.996 Y54.586 E0.14263
G1 X226.993 Y54.946 E0.01797
G1 X225.801 Y54.946 E0.05947
G1 X225.804 Y54.577 E0.01838
G1 X223.377 Y54.560 E0.12106
G1 X223.375 Y54.946 E0.01923
G1 X222.603 Y54.946 E0.03848
G1 X222.558 Y55.305 F10800.000
M204 S1250
G1 F4800.000
G1 X222.117 Y54.864 E0.02151
M204 S1000
G1 F8640.000
G1 X222.558 Y55.305 E-0.14411
G1 E-0.65589 F2100.00000
G1 Z4.400 F10800.000
G1 X224.100 Y52.744
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.536 Y52.181 E0.02747
G1 X223.494 Y52.163 E0.00158
G1 X222.928 Y52.159 E0.01949
G1 X223.675 Y52.906 E0.03640
G1 X223.380 Y53.197 E0.01428
G1 X222.338 Y52.155 E0.05079
G1 X221.748 Y52.150 E0.02034
G1 X223.085 Y53.488 E0.06517
G1 X222.790 Y53.779 E0.01428
G1 X221.158 Y52.146 E0.07956
G1 X220.568 Y52.142 E0.02034
G1 X222.495 Y54.070 E0.09394
G1 X222.383 Y54.180 E0.00542
G1 X222.381 Y54.541 E0.01245
G1 X219.977 Y52.138 E0.11713
G1 X219.387 Y52.134 E0.02034
G1 X221.819 Y54.566 E0.11852
G1 X221.229 Y54.562 E0.02034
G1 X218.797 Y52.130 E0.11851
G1 X218.478 Y52.128 E0.01100
G1 X218.427 Y52.148 E0.00190
G1 X218.327 Y52.246 E0.00481
G1 X220.638 Y54.557 E0.11263
G1 X220.048 Y54.553 E0.02034
G1 X217.616 Y52.121 E0.11852
G1 X217.026 Y52.117 E0.02034
G1 X219.458 Y54.549 E0.11852
G1 X218.867 Y54.545 E0.02034
G1 X216.436 Y52.113 E0.11852
G1 X215.845 Y52.109 E0.02034
G1 X218.277 Y54.541 E0.11852
G1 X217.687 Y54.537 E0.02034
G1 X215.255 Y52.105 E0.11852
G1 X214.976 Y52.103 E0.00963
G1 X214.925 Y52.124 E0.00190
G1 X214.805 Y52.241 E0.00577
G1 X217.097 Y54.533 E0.11167
G1 X216.506 Y54.529 E0.02034
G1 X214.510 Y52.532 E0.09728
G1 X214.215 Y52.823 E0.01428
G1 X216.375 Y54.983 E0.10525
G1 X216.372 Y55.328 E0.01187
G1 X216.132 Y55.326 E0.00830
G1 X215.732 Y54.927 E0.01946
M204 S1000
G1 X215.510 Y54.705 F10800.000
M204 S1250
G1 F4800.000
G1 X213.920 Y53.115 E0.07750
G1 X213.772 Y53.261 E0.00717
G1 X212.635 Y52.108 E0.05580
G1 X212.585 Y52.086 E0.00190
G1 X212.304 Y52.084 E0.00967
G1 X214.736 Y54.516 E0.11852
G1 X214.145 Y54.512 E0.02034
G1 X211.714 Y52.080 E0.11852
G1 X211.123 Y52.076 E0.02034
G1 X213.555 Y54.508 E0.11852
G1 X212.965 Y54.504 E0.02034
G1 X210.533 Y52.072 E0.11852
G1 X209.943 Y52.068 E0.02034
G1 X212.375 Y54.500 E0.11852
G1 X211.784 Y54.496 E0.02034
G1 X209.353 Y52.064 E0.11852
G1 X208.762 Y52.060 E0.02034
G1 X211.194 Y54.491 E0.11851
G1 X210.604 Y54.487 E0.02034
G1 X208.172 Y52.056 E0.11851
G1 X207.943 Y52.054 E0.00788
G1 X207.892 Y52.075 E0.00190
G1 X207.748 Y52.217 E0.00700
G1 X210.014 Y54.483 E0.11043
G1 X209.423 Y54.479 E0.02034
G1 X207.453 Y52.508 E0.09605
G1 X207.329 Y52.630 E0.00597
G1 X206.774 Y52.067 E0.02726
G1 X206.723 Y52.045 E0.00190
G1 X206.401 Y52.043 E0.01109
G1 X208.833 Y54.475 E0.11852
G1 X208.243 Y54.471 E0.02034
G1 X205.811 Y52.039 E0.11852
G1 X205.221 Y52.035 E0.02034
G1 X207.653 Y54.467 E0.11852
G1 X207.062 Y54.462 E0.02034
G1 X204.631 Y52.031 E0.11852
G1 X204.040 Y52.027 E0.02034
G1 X206.472 Y54.458 E0.11852
G1 X205.882 Y54.454 E0.02034
G1 X203.629 Y52.201 E0.10981
G1 X203.334 Y52.492 E0.01428
G1 X205.292 Y54.450 E0.09542
G1 X205.092 Y54.449 E0.00688
G1 X205.089 Y54.834 E0.01327
G1 X203.038 Y52.783 E0.09995
G1 X202.743 Y53.074 E0.01428
G1 X204.111 Y54.442 E0.06666
G1 X203.521 Y54.438 E0.02034
G1 X202.448 Y53.365 E0.05227
G1 X202.177 Y53.632 E0.01311
G1 X200.591 Y52.023 E0.07787
G1 X200.499 Y52.002 E0.00327
G1 X202.931 Y54.434 E0.11852
G1 X202.340 Y54.429 E0.02034
G1 X199.908 Y51.998 E0.11852
G1 X199.318 Y51.993 E0.02034
G1 X201.750 Y54.425 E0.11852
G1 X201.160 Y54.421 E0.02034
G1 X198.728 Y51.989 E0.11852
G1 X198.138 Y51.985 E0.02034
G1 X200.569 Y54.417 E0.11852
G1 X199.979 Y54.413 E0.02034
G1 X197.547 Y51.981 E0.11852
G1 X197.310 Y51.979 E0.00817
G1 X197.259 Y52.000 E0.00190
G1 X197.119 Y52.139 E0.00680
G1 X199.389 Y54.409 E0.11064
G1 X198.799 Y54.405 E0.02034
G1 X196.824 Y52.430 E0.09626
G1 X196.529 Y52.721 E0.01428
G1 X198.208 Y54.400 E0.08187
G1 X197.618 Y54.396 E0.02034
G1 X196.233 Y53.012 E0.06749
G1 X195.938 Y53.303 E0.01428
G1 X197.028 Y54.392 E0.05310
G1 X196.438 Y54.388 E0.02034
G1 X195.643 Y53.594 E0.03872
G1 X195.348 Y53.885 E0.01428
G1 X196.032 Y54.568 E0.03333
M204 S1000
G1 F8640.000
G1 X195.348 Y53.885 E-0.22330
G1 X195.643 Y53.594 E-0.09570
G1 X196.438 Y54.388 E-0.25944
G1 X197.028 Y54.392 E-0.13630
G1 X196.889 Y54.254 E-0.04527
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X195.978 Y52.949
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.384 Y51.355 E0.07630
G1 X193.812 Y51.359 E0.01938
G1 X195.558 Y53.106 E0.08361
G1 X195.268 Y53.392 E0.01380
G1 X193.239 Y51.363 E0.09712
G1 X192.667 Y51.367 E0.01938
G1 X194.979 Y53.679 E0.11069
G1 X194.896 Y53.875 E0.00719
G1 X194.894 Y54.171 E0.01003
G1 X192.094 Y51.371 E0.13404
G1 X191.522 Y51.375 E0.01938
G1 X194.521 Y54.375 E0.14359
G1 X193.941 Y54.371 E0.01965
G1 X190.949 Y51.379 E0.14321
G1 X190.376 Y51.383 E0.01938
G1 X193.360 Y54.367 E0.14282
G1 X193.247 Y54.366 E0.00382
G1 X193.244 Y54.827 E0.01561
G1 X189.804 Y51.387 E0.16467
M73 Q61 S169
G1 X189.231 Y51.391 E0.01938
G1 X193.004 Y55.164 E0.18061
G1 X192.424 Y55.160 E0.01965
G1 X188.659 Y51.395 E0.18023
G1 X188.086 Y51.399 E0.01938
G1 X191.843 Y55.156 E0.17984
G1 X191.263 Y55.152 E0.01965
G1 X187.514 Y51.403 E0.17945
G1 X186.941 Y51.407 E0.01938
G1 X190.682 Y55.148 E0.17907
G1 X190.101 Y55.144 E0.01965
G1 X186.369 Y51.411 E0.17868
G1 X185.796 Y51.415 E0.01938
G1 X189.521 Y55.140 E0.17829
G1 X188.940 Y55.136 E0.01965
G1 X185.224 Y51.419 E0.17791
G1 X184.651 Y51.423 E0.01938
G1 X188.359 Y55.132 E0.17752
G1 X187.779 Y55.127 E0.01965
G1 X184.078 Y51.427 E0.17713
G1 X183.506 Y51.431 E0.01938
G1 X187.198 Y55.123 E0.17675
G1 X186.618 Y55.119 E0.01965
G1 X183.229 Y51.730 E0.16223
G1 X183.230 Y51.935 E0.00694
G1 X183.148 Y52.136 E0.00735
G1 X183.104 Y52.182 E0.00216
G1 X186.037 Y55.115 E0.14042
G1 X185.456 Y55.111 E0.01965
G1 X182.817 Y52.472 E0.12633
G1 X182.531 Y52.762 E0.01380
G1 X184.876 Y55.107 E0.11224
G1 X184.295 Y55.103 E0.01965
G1 X182.245 Y53.053 E0.09815
G1 X181.958 Y53.343 E0.01380
G1 X183.715 Y55.099 E0.08406
G1 X183.134 Y55.095 E0.01965
G1 X181.672 Y53.633 E0.06997
G1 X181.386 Y53.924 E0.01380
G1 X182.553 Y55.091 E0.05588
G1 X181.973 Y55.087 E0.01965
G1 X181.088 Y54.203 E0.04232
G1 X180.927 Y54.271 E0.00594
G1 X180.583 Y54.273 E0.01165
G1 X181.392 Y55.083 E0.03874
G1 X180.811 Y55.079 E0.01965
G1 X180.010 Y54.277 E0.03836
G1 X179.438 Y54.281 E0.01938
G1 X180.231 Y55.075 E0.03797
G1 X179.650 Y55.071 E0.01965
G1 X178.865 Y54.285 E0.03758
G1 X178.293 Y54.289 E0.01938
G1 X179.070 Y55.066 E0.03720
G1 X178.489 Y55.062 E0.01965
G1 X172.112 Y48.686 E0.30524
G1 X171.776 Y48.926 E0.01399
G1 X177.908 Y55.058 E0.29353
G1 X177.328 Y55.054 E0.01965
G1 X171.822 Y49.549 E0.26355
G1 X171.565 Y49.868 E0.01388
G1 X176.747 Y55.050 E0.24808
G1 X176.166 Y55.046 E0.01965
G1 X171.329 Y50.209 E0.23154
G1 X171.142 Y50.598 E0.01462
G1 X175.586 Y55.042 E0.21273
G1 X175.005 Y55.038 E0.01965
G1 X170.815 Y50.848 E0.20057
G1 X170.243 Y50.852 E0.01938
G1 X174.425 Y55.034 E0.20018
G1 X173.844 Y55.030 E0.01965
G1 X169.543 Y50.729 E0.20589
G1 X168.970 Y50.733 E0.01938
G1 X173.263 Y55.026 E0.20550
G1 X172.683 Y55.022 E0.01965
G1 X168.398 Y50.737 E0.20512
G1 X167.825 Y50.741 E0.01938
G1 X172.102 Y55.018 E0.20473
G1 X171.522 Y55.014 E0.01965
G1 X167.253 Y50.745 E0.20434
G1 X166.680 Y50.749 E0.01938
G1 X170.941 Y55.010 E0.20395
G1 X170.360 Y55.006 E0.01965
G1 X166.108 Y50.753 E0.20357
G1 X165.535 Y50.757 E0.01938
G1 X169.780 Y55.001 E0.20318
G1 X169.199 Y54.997 E0.01965
G1 X164.963 Y50.761 E0.20279
G1 X164.390 Y50.765 E0.01938
G1 X168.618 Y54.993 E0.20241
G1 X168.038 Y54.989 E0.01965
G1 X163.818 Y50.769 E0.20202
G1 X163.245 Y50.773 E0.01938
G1 X167.457 Y54.985 E0.20163
G1 X166.877 Y54.981 E0.01965
G1 X162.673 Y50.777 E0.20124
G1 X162.100 Y50.781 E0.01938
G1 X166.296 Y54.977 E0.20086
G1 X165.715 Y54.973 E0.01965
G1 X161.528 Y50.785 E0.20047
G1 X160.955 Y50.789 E0.01938
G1 X165.135 Y54.969 E0.20008
G1 X164.554 Y54.965 E0.01965
G1 X160.383 Y50.793 E0.19969
G1 X159.810 Y50.797 E0.01938
G1 X163.974 Y54.961 E0.19931
G1 X163.393 Y54.957 E0.01965
G1 X159.237 Y50.801 E0.19892
G1 X158.665 Y50.805 E0.01938
G1 X162.683 Y54.824 E0.19235
G1 X162.103 Y54.819 E0.01965
G1 X158.092 Y50.809 E0.19196
G1 X157.520 Y50.813 E0.01938
G1 X161.749 Y55.042 E0.20243
G1 X161.612 Y55.195 E0.00694
G1 X161.525 Y55.238 E0.00327
G1 X161.457 Y55.327 E0.00381
G1 X156.947 Y50.817 E0.21590
G1 X156.375 Y50.821 E0.01938
G1 X161.156 Y55.603 E0.22889
G1 X160.828 Y55.851 E0.01393
G1 X155.802 Y50.825 E0.24059
G1 X155.230 Y50.829 E0.01938
G1 X160.486 Y56.086 E0.25161
G1 X160.193 Y56.279 E0.01187
G1 X160.324 Y56.500 E0.00869
G1 X154.657 Y50.833 E0.27125
G1 X154.085 Y50.837 E0.01938
G1 X160.085 Y56.838 E0.28725
G1 X159.665 Y56.994 E0.01518
G1 X153.512 Y50.842 E0.29452
G1 X152.940 Y50.846 E0.01938
G1 X159.225 Y57.131 E0.30087
G1 X158.761 Y57.243 E0.01616
G1 X155.759 Y54.242 E0.14369
G1 X155.755 Y54.775 E0.01806
G1 X156.067 Y54.777 E0.01056
G1 X156.378 Y55.066 E0.01435
G1 X156.411 Y55.470 E0.01374
G1 X158.266 Y57.325 E0.08878
G1 X157.731 Y57.367 E0.01815
G1 X156.262 Y55.898 E0.07032
M204 S1000
G1 F8640.000
G1 X157.731 Y57.367 E-0.47972
G1 X158.266 Y57.325 E-0.12379
G1 X157.787 Y56.846 E-0.15649
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X155.574 Y54.998
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.999 Y55.422 E0.02042
G1 X156.041 Y55.945 E0.01785
G1 X156.079 Y56.081 E0.00480
G1 X151.658 Y51.660 E0.21262
G1 X152.240 Y51.664 E0.01980
G1 X155.348 Y54.772 E0.14946
G1 X155.352 Y54.198 E0.01953
G1 X152.823 Y51.668 E0.12164
G1 X153.377 Y51.672 E0.01883
G1 X153.426 Y51.693 E0.00181
G1 X155.538 Y53.805 E0.10159
M204 S1000
G1 F8640.000
G1 X153.426 Y51.693 E-0.68990
G1 X153.377 Y51.672 E-0.01228
G1 X153.126 Y51.670 E-0.05782
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X152.963 Y51.445
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.367 Y50.850 E0.02850
G1 X151.795 Y50.854 E0.01938
G1 X152.197 Y51.256 E0.01929
G1 X151.617 Y51.252 E0.01965
G1 X151.222 Y50.858 E0.01890
G1 X150.650 Y50.862 E0.01938
G1 X151.036 Y51.248 E0.01851
G1 X150.456 Y51.244 E0.01965
G1 X150.077 Y50.866 E0.01812
G1 X149.504 Y50.870 E0.01938
G1 X149.875 Y51.240 E0.01774
G1 X149.662 Y51.239 E0.00720
G1 X149.461 Y51.320 E0.00735
G1 X149.420 Y51.361 E0.00198
G1 X148.932 Y50.874 E0.02335
G1 X148.359 Y50.878 E0.01938
G1 X149.129 Y51.648 E0.03686
G1 X148.839 Y51.934 E0.01380
G1 X147.787 Y50.882 E0.05037
G1 X147.214 Y50.886 E0.01938
G1 X148.549 Y52.220 E0.06388
G1 X148.258 Y52.506 E0.01380
G1 X146.642 Y50.890 E0.07739
G1 X146.069 Y50.894 E0.01938
G1 X147.968 Y52.793 E0.09090
G1 X147.678 Y53.079 E0.01380
G1 X145.497 Y50.898 E0.10441
G1 X144.924 Y50.902 E0.01938
G1 X147.397 Y53.375 E0.11838
G1 X147.327 Y53.542 E0.00614
G1 X147.324 Y53.878 E0.01139
G1 X144.352 Y50.906 E0.14229
G1 X143.779 Y50.910 E0.01938
G1 X146.911 Y54.041 E0.14990
G1 X146.403 Y54.038 E0.01718
G1 X146.405 Y53.834 E0.00689
G1 X146.125 Y53.832 E0.00946
G1 X143.207 Y50.914 E0.13970
G1 X142.634 Y50.918 E0.01938
G1 X145.590 Y53.874 E0.14148
G1 X145.589 Y54.032 E0.00537
G1 X145.169 Y54.029 E0.01421
G1 X142.062 Y50.922 E0.14874
G1 X141.489 Y50.926 E0.01938
G1 X144.588 Y54.025 E0.14835
G1 X144.008 Y54.021 E0.01965
G1 X140.917 Y50.930 E0.14796
G1 X140.344 Y50.934 E0.01938
G1 X143.427 Y54.017 E0.14758
G1 X142.846 Y54.013 E0.01965
G1 X139.772 Y50.938 E0.14719
G1 X139.199 Y50.942 E0.01938
G1 X142.266 Y54.009 E0.14680
G1 X141.685 Y54.005 E0.01965
G1 X138.626 Y50.946 E0.14641
G1 X138.054 Y50.950 E0.01938
G1 X141.104 Y54.001 E0.14603
G1 X140.524 Y53.997 E0.01965
G1 X137.481 Y50.954 E0.14564
G1 X136.909 Y50.958 E0.01938
G1 X139.943 Y53.993 E0.14525
G1 X139.363 Y53.989 E0.01965
G1 X136.336 Y50.962 E0.14487
G1 X135.764 Y50.966 E0.01938
G1 X138.782 Y53.984 E0.14448
G1 X138.201 Y53.980 E0.01965
G1 X135.191 Y50.970 E0.14409
G1 X134.619 Y50.974 E0.01938
G1 X137.621 Y53.976 E0.14370
G1 X137.235 Y53.974 E0.01305
G1 X137.237 Y53.770 E0.00689
G1 X136.835 Y53.767 E0.01359
G1 X134.046 Y50.978 E0.13351
G1 X133.474 Y50.982 E0.01938
G1 X136.460 Y53.968 E0.14293
G1 X135.879 Y53.964 E0.01965
G1 X132.901 Y50.986 E0.14254
G1 X132.329 Y50.990 E0.01938
G1 X135.298 Y53.960 E0.14216
G1 X135.081 Y53.959 E0.00735
G1 X135.083 Y53.755 E0.00689
G1 X134.513 Y53.751 E0.01929
G1 X131.756 Y50.994 E0.13196
G1 X131.184 Y50.998 E0.01938
G1 X134.137 Y53.952 E0.14138
G1 X133.556 Y53.948 E0.01965
G1 X130.611 Y51.003 E0.14099
G1 X130.039 Y51.007 E0.01938
G1 X132.976 Y53.944 E0.14061
G1 X132.395 Y53.940 E0.01965
G1 X129.466 Y51.011 E0.14022
G1 X128.893 Y51.015 E0.01938
G1 X131.815 Y53.936 E0.13983
G1 X131.234 Y53.932 E0.01965
G1 X128.321 Y51.019 E0.13944
G1 X127.748 Y51.023 E0.01938
G1 X130.653 Y53.928 E0.13906
G1 X130.073 Y53.923 E0.01965
G1 X127.176 Y51.027 E0.13867
G1 X126.603 Y51.031 E0.01938
G1 X129.492 Y53.919 E0.13828
G1 X128.912 Y53.915 E0.01965
G1 X126.031 Y51.035 E0.13790
G1 X125.458 Y51.039 E0.01938
G1 X128.331 Y53.911 E0.13751
G1 X127.750 Y53.907 E0.01965
G1 X124.886 Y51.043 E0.13712
G1 X124.313 Y51.047 E0.01938
G1 X127.170 Y53.903 E0.13673
G1 X126.589 Y53.899 E0.01965
G1 X123.741 Y51.051 E0.13635
G1 X123.168 Y51.055 E0.01938
G1 X126.008 Y53.895 E0.13596
G1 X125.428 Y53.891 E0.01965
G1 X122.596 Y51.059 E0.13557
G1 X122.023 Y51.063 E0.01938
G1 X124.847 Y53.887 E0.13519
G1 X124.815 Y53.887 E0.00109
G1 X124.811 Y54.427 E0.01830
G1 X121.451 Y51.067 E0.16087
G1 X120.878 Y51.071 E0.01938
G1 X124.492 Y54.684 E0.17297
G1 X123.911 Y54.680 E0.01965
G1 X120.306 Y51.075 E0.17258
G1 X119.733 Y51.079 E0.01938
G1 X123.330 Y54.676 E0.17219
G1 X122.750 Y54.672 E0.01965
G1 X119.161 Y51.083 E0.17181
G1 X118.588 Y51.087 E0.01938
G1 X122.169 Y54.668 E0.17142
G1 X121.588 Y54.664 E0.01965
G1 X118.015 Y51.091 E0.17103
G1 X117.443 Y51.095 E0.01938
G1 X121.008 Y54.660 E0.17064
G1 X120.427 Y54.656 E0.01965
G1 X116.870 Y51.099 E0.17025
G1 X116.298 Y51.103 E0.01938
G1 X119.846 Y54.652 E0.16986
G1 X119.266 Y54.647 E0.01965
G1 X115.725 Y51.107 E0.16947
G1 X115.153 Y51.111 E0.01938
G1 X118.685 Y54.643 E0.16908
G1 X118.104 Y54.639 E0.01965
G1 X114.580 Y51.115 E0.16870
G1 X114.008 Y51.119 E0.01938
G1 X117.524 Y54.635 E0.16831
G1 X116.943 Y54.631 E0.01965
G1 X113.435 Y51.123 E0.16792
G1 X112.863 Y51.127 E0.01938
G1 X116.362 Y54.627 E0.16753
G1 X115.782 Y54.623 E0.01965
G1 X112.290 Y51.131 E0.16714
G1 X111.718 Y51.135 E0.01938
G1 X115.201 Y54.619 E0.16675
G1 X114.620 Y54.615 E0.01965
G1 X111.145 Y51.139 E0.16636
G1 X110.573 Y51.143 E0.01938
G1 X114.040 Y54.611 E0.16597
G1 X113.459 Y54.607 E0.01965
G1 X110.000 Y51.147 E0.16559
G1 X109.428 Y51.151 E0.01938
G1 X112.879 Y54.602 E0.16520
G1 X112.298 Y54.598 E0.01965
G1 X108.855 Y51.155 E0.16481
G1 X108.283 Y51.159 E0.01938
G1 X111.717 Y54.594 E0.16442
G1 X111.137 Y54.590 E0.01965
G1 X107.710 Y51.164 E0.16403
G1 X107.137 Y51.168 E0.01938
G1 X110.556 Y54.586 E0.16364
G1 X109.975 Y54.582 E0.01965
G1 X106.565 Y51.172 E0.16325
G1 X105.992 Y51.176 E0.01938
G1 X109.395 Y54.578 E0.16286
G1 X108.814 Y54.574 E0.01965
G1 X105.420 Y51.180 E0.16247
G1 X104.847 Y51.184 E0.01938
G1 X108.233 Y54.570 E0.16209
G1 X107.653 Y54.566 E0.01965
G1 X104.275 Y51.188 E0.16170
G1 X103.702 Y51.192 E0.01938
G1 X107.072 Y54.561 E0.16131
G1 X106.491 Y54.557 E0.01965
G1 X103.130 Y51.196 E0.16092
G1 X102.557 Y51.200 E0.01938
G1 X105.911 Y54.553 E0.16053
G1 X105.330 Y54.549 E0.01965
G1 X101.985 Y51.204 E0.16014
G1 X101.412 Y51.208 E0.01938
G1 X104.749 Y54.545 E0.15975
G1 X104.169 Y54.541 E0.01965
G1 X100.840 Y51.212 E0.15936
G1 X100.267 Y51.216 E0.01938
G1 X103.588 Y54.537 E0.15898
G1 X103.008 Y54.533 E0.01965
G1 X99.695 Y51.220 E0.15859
G1 X99.122 Y51.224 E0.01938
G1 X102.427 Y54.529 E0.15820
G1 X101.846 Y54.525 E0.01965
G1 X98.550 Y51.228 E0.15781
G1 X97.977 Y51.232 E0.01938
G1 X101.266 Y54.520 E0.15742
G1 X100.685 Y54.516 E0.01965
G1 X97.404 Y51.236 E0.15703
G1 X96.832 Y51.240 E0.01938
G1 X100.104 Y54.512 E0.15664
G1 X99.524 Y54.508 E0.01965
G1 X96.259 Y51.244 E0.15625
G1 X95.687 Y51.248 E0.01938
G1 X98.943 Y54.504 E0.15587
G1 X98.362 Y54.500 E0.01965
G1 X95.114 Y51.252 E0.15548
G1 X94.542 Y51.256 E0.01938
G1 X97.782 Y54.496 E0.15509
G1 X97.201 Y54.492 E0.01965
G1 X93.969 Y51.260 E0.15470
G1 X93.397 Y51.264 E0.01938
G1 X96.620 Y54.488 E0.15431
G1 X96.040 Y54.484 E0.01965
G1 X92.824 Y51.268 E0.15392
G1 X92.252 Y51.272 E0.01938
G1 X95.459 Y54.479 E0.15353
G1 X94.878 Y54.475 E0.01965
G1 X91.679 Y51.276 E0.15314
G1 X91.107 Y51.280 E0.01938
G1 X94.298 Y54.471 E0.15275
G1 X93.717 Y54.467 E0.01965
G1 X90.534 Y51.284 E0.15237
G1 X89.962 Y51.288 E0.01938
G1 X93.136 Y54.463 E0.15198
G1 X92.556 Y54.459 E0.01965
G1 X89.389 Y51.292 E0.15159
G1 X88.817 Y51.296 E0.01938
G1 X91.975 Y54.455 E0.15120
G1 X91.395 Y54.451 E0.01965
G1 X88.244 Y51.300 E0.15081
G1 X87.672 Y51.304 E0.01938
G1 X90.814 Y54.447 E0.15042
G1 X90.233 Y54.443 E0.01965
G1 X87.099 Y51.308 E0.15003
G1 X86.526 Y51.312 E0.01938
G1 X89.653 Y54.439 E0.14964
G1 X89.072 Y54.434 E0.01965
G1 X85.954 Y51.316 E0.14926
G1 X85.381 Y51.320 E0.01938
G1 X88.491 Y54.430 E0.14887
G1 X87.911 Y54.426 E0.01965
G1 X84.809 Y51.325 E0.14848
G1 X84.236 Y51.329 E0.01938
G1 X87.330 Y54.422 E0.14809
G1 X86.749 Y54.418 E0.01965
G1 X83.664 Y51.333 E0.14770
G1 X83.091 Y51.337 E0.01938
G1 X86.169 Y54.414 E0.14731
G1 X85.588 Y54.410 E0.01965
G1 X82.519 Y51.341 E0.14692
G1 X81.946 Y51.345 E0.01938
G1 X85.007 Y54.406 E0.14653
G1 X84.427 Y54.402 E0.01965
G1 X81.374 Y51.349 E0.14615
G1 X80.801 Y51.353 E0.01938
G1 X83.846 Y54.398 E0.14576
G1 X83.265 Y54.393 E0.01965
G1 X80.229 Y51.357 E0.14537
G1 X79.656 Y51.361 E0.01938
G1 X82.685 Y54.389 E0.14498
G1 X82.104 Y54.385 E0.01965
G1 X79.084 Y51.365 E0.14459
G1 X78.618 Y51.368 E0.01575
G1 X78.622 Y51.479 E0.00377
G1 X81.523 Y54.381 E0.13891
G1 X80.943 Y54.377 E0.01965
G1 X78.474 Y51.908 E0.11820
G1 X77.925 Y51.936 E0.01859
G1 X80.362 Y54.373 E0.11667
G1 X79.782 Y54.369 E0.01965
G1 X77.376 Y51.964 E0.11513
G1 X76.828 Y51.992 E0.01859
G1 X79.201 Y54.365 E0.11360
G1 X78.620 Y54.361 E0.01965
G1 X78.635 Y53.829 E0.01800
G1 X78.059 Y53.800 E0.01950
G1 X76.279 Y52.020 E0.08521
G1 X75.731 Y52.048 E0.01859
G1 X77.452 Y53.769 E0.08240
G1 X76.844 Y53.738 E0.02059
G1 X75.182 Y52.075 E0.07958
G1 X74.633 Y52.103 E0.01859
G1 X76.237 Y53.707 E0.07676
G1 X75.629 Y53.676 E0.02059
G1 X74.085 Y52.131 E0.07394
G1 X73.538 Y52.161 E0.01853
G1 X75.022 Y53.645 E0.07103
G1 X74.414 Y53.614 E0.02059
G1 X73.009 Y52.208 E0.06729
G1 X72.481 Y52.257 E0.01795
G1 X73.807 Y53.583 E0.06348
G1 X73.183 Y53.536 E0.02116
G1 X71.953 Y52.306 E0.05891
G1 X71.425 Y52.354 E0.01795
G1 X72.548 Y53.478 E0.05379
G1 X71.913 Y53.419 E0.02158
G1 X70.897 Y52.403 E0.04866
G1 X70.731 Y52.418 E0.00564
G1 X70.684 Y52.766 E0.01189
G1 X71.481 Y53.564 E0.03817
M204 S1000
G1 F8640.000
G1 X70.684 Y52.766 E-0.26038
G1 X70.731 Y52.418 E-0.08112
G1 X70.897 Y52.403 E-0.03849
G1 X71.913 Y53.419 E-0.33197
G1 X72.121 Y53.438 E-0.04804
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X70.270 Y54.367
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.541 Y51.638 E0.13196
G1 X66.979 Y51.657 E0.01924
G1 X69.479 Y54.157 E0.12087
G1 X68.877 Y54.136 E0.02059
G1 X66.416 Y51.676 E0.11896
G1 X65.860 Y51.702 E0.01903
G1 X68.275 Y54.116 E0.11674
G1 X67.673 Y54.095 E0.02059
G1 X65.305 Y51.728 E0.11449
G1 X64.749 Y51.754 E0.01901
G1 X67.071 Y54.075 E0.11224
G1 X66.469 Y54.054 E0.02059
G1 X64.194 Y51.780 E0.10999
G1 X63.638 Y51.806 E0.01901
G1 X65.860 Y54.027 E0.10741
G1 X65.250 Y53.998 E0.02088
G1 X63.083 Y51.832 E0.10477
G1 X62.527 Y51.858 E0.01901
G1 X64.640 Y53.970 E0.10213
G1 X64.029 Y53.941 E0.02088
G1 X61.972 Y51.884 E0.09949
G1 X61.416 Y51.910 E0.01901
G1 X63.419 Y53.913 E0.09685
G1 X62.809 Y53.884 E0.02088
G1 X60.861 Y51.936 E0.09421
G1 X60.305 Y51.962 E0.01901
G1 X62.199 Y53.856 E0.09157
G1 X61.589 Y53.827 E0.02088
G1 X59.750 Y51.988 E0.08893
G1 X59.180 Y51.999 E0.01951
G1 X60.979 Y53.798 E0.08701
G1 X60.369 Y53.770 E0.02088
G1 X58.606 Y52.007 E0.08524
G1 X58.033 Y52.015 E0.01961
G1 X59.759 Y53.741 E0.08347
G1 X59.166 Y53.729 E0.02029
G1 X57.459 Y52.023 E0.08251
G1 X56.886 Y52.031 E0.01961
G1 X58.576 Y53.721 E0.08172
G1 X57.986 Y53.713 E0.02017
G1 X56.312 Y52.039 E0.08093
G1 X55.739 Y52.047 E0.01961
G1 X57.396 Y53.705 E0.08014
G1 X56.806 Y53.696 E0.02017
G1 X55.165 Y52.055 E0.07935
G1 X54.592 Y52.063 E0.01961
G1 X56.217 Y53.688 E0.07856
G1 X55.627 Y53.680 E0.02017
G1 X54.018 Y52.071 E0.07777
G1 X53.445 Y52.079 E0.01961
G1 X55.037 Y53.672 E0.07698
G1 X54.447 Y53.663 E0.02017
G1 X52.871 Y52.087 E0.07619
G1 X52.298 Y52.096 E0.01961
G1 X53.857 Y53.655 E0.07540
G1 X53.268 Y53.647 E0.02017
G1 X51.724 Y52.104 E0.07461
G1 X51.151 Y52.112 E0.01961
G1 X52.678 Y53.638 E0.07382
G1 X52.088 Y53.630 E0.02017
G1 X50.578 Y52.120 E0.07303
G1 X50.004 Y52.128 E0.01961
G1 X51.498 Y53.622 E0.07224
G1 X50.908 Y53.614 E0.02017
G1 X49.431 Y52.136 E0.07146
G1 X48.857 Y52.144 E0.01961
G1 X50.319 Y53.605 E0.07067
G1 X49.729 Y53.597 E0.02017
G1 X48.284 Y52.152 E0.06988
G1 X47.710 Y52.160 E0.01961
G1 X49.139 Y53.589 E0.06909
G1 X48.549 Y53.580 E0.02017
G1 X47.137 Y52.168 E0.06830
G1 X46.563 Y52.176 E0.01961
G1 X47.959 Y53.572 E0.06751
G1 X47.370 Y53.564 E0.02017
G1 X45.990 Y52.184 E0.06672
G1 X45.416 Y52.192 E0.01961
G1 X46.780 Y53.556 E0.06593
G1 X46.190 Y53.547 E0.02017
G1 X44.843 Y52.200 E0.06514
G1 X44.269 Y52.208 E0.01961
G1 X45.600 Y53.539 E0.06435
G1 X45.010 Y53.531 E0.02017
G1 X43.696 Y52.216 E0.06356
G1 X43.122 Y52.224 E0.01961
G1 X44.421 Y53.522 E0.06277
G1 X43.831 Y53.514 E0.02017
G1 X42.549 Y52.232 E0.06198
G1 X41.976 Y52.240 E0.01961
G1 X43.241 Y53.506 E0.06119
G1 X42.651 Y53.498 E0.02017
G1 X41.402 Y52.249 E0.06040
G1 X40.829 Y52.257 E0.01961
G1 X42.061 Y53.489 E0.05961
G1 X41.472 Y53.481 E0.02017
G1 X40.402 Y52.411 E0.05173
G1 X40.321 Y52.453 E0.00311
G1 X39.957 Y52.549 E0.01285
G1 X40.882 Y53.473 E0.04469
G1 X40.685 Y53.470 E0.00673
G1 X40.321 Y53.276 E0.01411
G1 X40.021 Y53.193 E0.01065
G1 X39.388 Y52.560 E0.03060
G1 X39.284 Y52.552 E0.00354
G1 X38.943 Y52.462 E0.01208
G1 X38.609 Y52.297 E0.01275
G1 X38.544 Y52.298 E0.00221
G1 X39.412 Y53.167 E0.04199
G1 X39.284 Y53.176 E0.00439
G1 X38.935 Y53.270 E0.01238
G1 X37.974 Y52.310 E0.04644
G1 X37.404 Y52.321 E0.01949
G1 X38.513 Y53.430 E0.05360
G1 X37.919 Y53.418 E0.02030
G1 X36.834 Y52.333 E0.05245
G1 X36.265 Y52.345 E0.01949
G1 X37.326 Y53.406 E0.05130
G1 X36.732 Y53.394 E0.02030
G1 X35.695 Y52.356 E0.05015
G1 X35.125 Y52.368 E0.01949
G1 X36.138 Y53.381 E0.04900
G1 X35.545 Y53.369 E0.02030
G1 X34.599 Y52.423 E0.04574
G1 X34.344 Y52.564 E0.00995
G1 X34.201 Y52.607 E0.00511
G1 X34.951 Y53.357 E0.03627
G1 X34.683 Y53.352 E0.00918
G1 X34.344 Y53.165 E0.01323
G1 X34.105 Y53.093 E0.00852
G1 X33.710 Y52.698 E0.01911
G1 X33.272 Y52.675 E0.01500
G1 X33.040 Y52.610 E0.00824
G1 X33.468 Y53.037 E0.02067
G1 X33.272 Y53.053 E0.00671
G1 X32.984 Y53.135 E0.01023
G1 X32.275 Y52.426 E0.03428
G1 X31.705 Y52.438 E0.01949
G1 X32.576 Y53.309 E0.04211
G1 X31.983 Y53.297 E0.02030
G1 X31.136 Y52.449 E0.04096
G1 X30.566 Y52.461 E0.01949
G1 X31.389 Y53.284 E0.03981
G1 X30.795 Y53.272 E0.02030
G1 X29.996 Y52.473 E0.03867
G1 X29.426 Y52.484 E0.01949
G1 X30.202 Y53.260 E0.03752
G1 X29.608 Y53.248 E0.02030
G1 X28.856 Y52.496 E0.03637
G1 X28.681 Y52.499 E0.00598
G1 X28.430 Y52.651 E0.01004
G1 X29.202 Y53.423 E0.03732
M204 S1000
G1 F8640.000
G1 X28.430 Y52.651 E-0.25205
G1 X28.681 Y52.499 E-0.06782
G1 X28.856 Y52.496 E-0.04036
G1 X29.608 Y53.248 E-0.24561
G1 X30.202 Y53.260 E-0.13710
G1 X30.150 Y53.208 E-0.01706
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X27.957 Y52.864
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.649 Y52.864 E0.00704
G1 X27.280 Y52.864 E0.00726
G1 X26.933 Y53.219 F10800.000
M204 S1250
G1 F4800.000
G1 X26.263 Y52.549 E0.03297
G1 X25.683 Y52.561 E0.02019
G1 X26.303 Y53.181 E0.03050
G1 X25.699 Y53.168 E0.02103
G1 X25.003 Y52.472 E0.03425
M73 P61 R166
M204 S1000
G1 X24.939 Y53.115 F10800.000
M204 S1250
G1 F2400.000
G1 X24.386 Y52.562 E0.02466
G1 X23.861 Y52.573 E0.01659
G1 X24.456 Y53.168 E0.02654
G1 X23.908 Y53.157 E0.01728
G1 X23.335 Y52.584 E0.02556
G1 X22.809 Y52.594 E0.01659
G1 X23.360 Y53.146 E0.02459
G1 X22.813 Y53.134 E0.01728
G1 X22.331 Y52.653 E0.02147
M204 S1000
G1 F8640.000
G1 X22.813 Y53.134 E-0.15716
G1 X23.360 Y53.146 E-0.12649
G1 X22.809 Y52.594 E-0.17998
G1 X23.335 Y52.584 E-0.12143
G1 X23.871 Y53.119 E-0.17495
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.937 Y53.057
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X20.521 Y52.641 E0.01801
G1 X20.011 Y52.652 E0.01560
G1 X20.445 Y53.086 E0.01880
G1 X19.914 Y53.075 E0.01625
G1 X19.501 Y52.662 E0.01788
G1 X18.991 Y52.672 E0.01560
G1 X19.383 Y53.064 E0.01696
G1 X18.852 Y53.053 E0.01625
G1 X18.324 Y52.525 E0.02285
M204 S1000
G1 X17.966 Y53.194 F10800.000
M204 S1250
G1 F4800.000
G1 X17.500 Y52.728 E0.02470
G1 X16.875 Y52.741 E0.02343
G1 X17.315 Y53.180 E0.02332
M204 S1000
G1 F8640.000
G1 X16.875 Y52.741 E-0.14360
G1 X17.500 Y52.728 E-0.14432
G1 X17.966 Y53.194 E-0.15210
G1 E-0.35998 F2100.00000
G1 Z4.400 F10800.000
G1 X78.075 Y51.704
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.745 Y51.374 E0.01595
G1 X77.167 Y51.378 E0.01974
G1 X77.347 Y51.558 E0.00867
G1 X76.793 Y51.586 E0.01894
G1 X76.591 Y51.383 E0.00979
G1 X76.019 Y51.393 E0.01954
G1 X76.240 Y51.614 E0.01067
G1 X75.687 Y51.642 E0.01894
G1 X75.448 Y51.403 E0.01155
G1 X74.876 Y51.413 E0.01954
G1 X75.133 Y51.670 E0.01243
G1 X74.580 Y51.698 E0.01894
G1 X74.305 Y51.423 E0.01331
G1 X73.733 Y51.433 E0.01954
G1 X74.027 Y51.727 E0.01418
G1 X73.476 Y51.757 E0.01887
G1 X73.165 Y51.447 E0.01502
G1 X72.603 Y51.466 E0.01924
G1 X72.943 Y51.806 E0.01644
G1 X72.410 Y51.855 E0.01828
G1 X72.040 Y51.485 E0.01789
G1 X71.478 Y51.504 E0.01924
G1 X71.878 Y51.904 E0.01933
G1 X71.345 Y51.953 E0.01828
G1 X70.915 Y51.523 E0.02078
G1 X70.353 Y51.542 E0.01924
G1 X70.813 Y52.002 E0.02222
G1 X70.371 Y52.042 E0.01517
G1 X70.359 Y52.130 E0.00301
G1 X69.791 Y51.561 E0.02748
G1 X69.228 Y51.580 E0.01924
G1 X70.290 Y52.642 E0.05132
G1 X70.260 Y52.864 E0.00768
G1 X70.311 Y53.245 E0.01313
G1 X68.666 Y51.600 E0.07955
G1 X68.104 Y51.619 E0.01924
G1 X70.683 Y54.198 E0.12470
G1 X71.285 Y54.218 E0.02059
G1 X70.791 Y53.725 E0.02385
G1 X71.432 Y53.784 E0.02199
G1 X71.887 Y54.239 E0.02199
G1 X72.489 Y54.259 E0.02059
G1 X72.072 Y53.843 E0.02013
G1 X72.713 Y53.902 E0.02199
G1 X73.091 Y54.280 E0.01827
G1 X73.687 Y54.294 E0.02040
G1 X73.353 Y53.961 E0.01614
G1 X73.973 Y53.999 E0.02124
G1 X74.279 Y54.305 E0.01478
G1 X74.871 Y54.315 E0.02024
G1 X74.586 Y54.030 E0.01377
G1 X75.199 Y54.062 E0.02098
G1 X75.463 Y54.326 E0.01276
G1 X76.054 Y54.336 E0.02024
G1 X75.811 Y54.093 E0.01176
G1 X76.424 Y54.124 E0.02098
G1 X76.646 Y54.346 E0.01075
G1 X77.232 Y54.351 E0.02004
G1 X77.037 Y54.155 E0.00946
G1 X77.650 Y54.186 E0.02098
G1 X78.003 Y54.540 E0.01707
M204 S1000
G1 F8640.000
G1 X77.650 Y54.186 E-0.11529
G1 X77.037 Y54.155 E-0.14166
G1 X77.232 Y54.351 E-0.06388
G1 X76.646 Y54.346 E-0.13532
G1 X76.424 Y54.124 E-0.07259
G1 X75.811 Y54.093 E-0.14166
G1 X76.054 Y54.336 E-0.07939
G1 X76.010 Y54.335 E-0.01020
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X128.450 Y54.421
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X128.444 Y55.221 E0.00669
G1 F8640.000
G1 X128.450 Y54.421 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.400 F10800.000
G1 X131.049 Y55.239
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X131.053 Y54.610 E0.01611
G1 X131.225 Y54.440 E0.00617
G1 F8640.000
G1 X131.053 Y54.610 E-0.05565
G1 X131.049 Y55.239 E-0.14536
G1 E-0.59899 F2100.00000
G1 Z4.400 F10800.000
G1 X134.676 Y54.058
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X134.671 Y54.857 E0.01030
G1 F8640.000
G1 X134.676 Y54.058 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X136.850 Y54.873
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.856 Y54.073 E0.00691
G1 F8640.000
G1 X136.850 Y54.873 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X140.849 Y54.508
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.843 Y55.308 E0.01516
G1 F8640.000
G1 X140.849 Y54.508 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X143.229 Y55.324
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.235 Y54.525 E0.01322
G1 F8640.000
G1 X143.229 Y55.324 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X145.990 Y54.937
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.995 Y54.137 E0.01071
G1 F8640.000
G1 X145.990 Y54.937 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X148.450 Y54.235
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X147.772 Y53.557 E0.03260
G1 X148.064 Y53.270 E0.01391
G1 X148.848 Y54.055 E0.03773
G1 X149.431 Y54.059 E0.01980
G1 X148.355 Y52.983 E0.05173
G1 X148.646 Y52.696 E0.01391
G1 X150.013 Y54.063 E0.06574
G1 X150.595 Y54.067 E0.01980
G1 X148.937 Y52.409 E0.07974
G1 X149.228 Y52.122 E0.01391
G1 X151.983 Y54.877 E0.13248
G1 X152.566 Y54.881 E0.01980
G1 X149.520 Y51.835 E0.14649
G1 X149.689 Y51.667 E0.00812
G1 X149.740 Y51.646 E0.00187
G1 X149.911 Y51.648 E0.00579
G1 X153.148 Y54.885 E0.15568
G1 X153.731 Y54.889 E0.01980
G1 X150.493 Y51.652 E0.15568
G1 X151.076 Y51.656 E0.01980
G1 X154.497 Y55.078 E0.16455
M204 S1000
G1 X155.036 Y55.616 F10800.000
M204 S1250
G1 F4800.000
G1 X156.936 Y57.517 E0.09138
M204 S1000
G1 F8640.000
G1 X155.036 Y55.616 E-0.62055
G1 E-0.17945 F2100.00000
G1 Z4.400 F10800.000
G1 X161.378 Y56.431
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.102 Y56.155 E0.01533
G1 X161.476 Y55.861 E0.01871
G1 X161.665 Y56.049 E0.01049
G1 X162.082 Y55.798 E0.01914
G1 X161.827 Y55.543 E0.01419
G1 X161.863 Y55.525 E0.00159
G1 X162.108 Y55.251 E0.01445
G1 X162.179 Y55.227 E0.00295
G1 X162.627 Y55.675 E0.02491
M204 S1000
G1 F8640.000
G1 X162.179 Y55.227 E-0.14634
G1 X162.108 Y55.251 E-0.01734
G1 X161.863 Y55.525 E-0.08490
G1 X161.827 Y55.543 E-0.00932
G1 X162.082 Y55.798 E-0.08336
G1 X161.665 Y56.049 E-0.11246
G1 X161.476 Y55.861 E-0.06162
G1 X161.102 Y56.155 E-0.10991
G1 X161.378 Y56.431 E-0.09005
G1 E-0.08471 F2100.00000
G1 Z4.400 F10800.000
G1 X151.586 Y55.057
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.121 Y54.593 E0.02233
M204 S1000
G1 F8640.000
G1 X151.586 Y55.057 E-0.15167
G1 E-0.64833 F2100.00000
G1 Z4.400 F10800.000
G1 X202.717 Y55.741
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.722 Y54.941 E0.02101
G1 F8640.000
G1 X202.717 Y55.741 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X204.573 Y54.903
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.101 Y55.432 E0.02576
M204 S1000
G1 F8640.000
G1 X204.573 Y54.903 E-0.17257
G1 E-0.62743 F2100.00000
G1 Z4.400 F10800.000
G1 X211.334 Y55.801
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.338 Y55.168 E0.01371
G1 X211.505 Y55.002 E0.00508
G1 F8640.000
G1 X211.338 Y55.168 E-0.05419
G1 X211.334 Y55.801 E-0.14619
G1 E-0.59962 F2100.00000
G1 Z4.400 F10800.000
G1 X212.908 Y55.012
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.902 Y55.812 E0.00724
G1 F8640.000
G1 X212.908 Y55.012 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X210.755 Y65.773
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X210.761 Y66.573 E0.02708
G1 X216.195 Y66.535 E0.18395
G1 X221.547 Y66.497 E0.18117
G1 X221.542 Y65.697 E0.02708
G1 X224.206 Y65.679 E0.09018
G1 X224.211 Y66.479 E0.02708
G1 X225.363 Y66.470 E0.03897
G1 X228.219 Y66.450 E0.09669
G1 X228.213 Y65.651 E0.02708
G1 X228.809 Y65.646 E0.02017
G1 X228.814 Y66.446 E0.02708
G1 X230.596 Y66.434 E0.06029
G1 X230.590 Y65.634 E0.02708
G1 X232.082 Y65.623 E0.05051
G1 X232.088 Y66.423 E0.02708
G1 X233.843 Y66.411 E0.05942
G1 X233.838 Y65.611 E0.02708
G1 X235.209 Y65.602 E0.04640
G1 X235.209 Y71.400 E0.19626
G1 X234.054 Y71.391 E0.03909
G1 X234.060 Y70.592 E0.02708
G1 X232.165 Y70.578 E0.06414
G1 X232.160 Y71.378 E0.02708
G1 X231.014 Y71.370 E0.03881
G1 X231.020 Y70.570 E0.02708
G1 X229.122 Y70.557 E0.06423
G1 X229.116 Y71.357 E0.02708
G1 X228.680 Y71.354 E0.01475
G1 X228.686 Y70.554 E0.02708
G1 X225.288 Y70.530 E0.11500
G1 X223.537 Y70.518 E0.05928
G1 X223.531 Y71.318 E0.02708
G1 X197.493 Y71.136 E0.88140
G1 X197.330 Y71.526 E0.01433
G1 X197.110 Y71.818 E0.01238
G1 X196.808 Y72.129 E0.01465
G1 X196.460 Y72.421 E0.01539
G1 X196.081 Y72.689 E0.01571
G1 X195.679 Y72.926 E0.01578
G1 X195.262 Y73.129 E0.01570
G1 X194.834 Y73.296 E0.01556
G1 X194.398 Y73.426 E0.01541
G1 X193.955 Y73.519 E0.01532
G1 X193.507 Y73.574 E0.01528
G1 X193.053 Y73.590 E0.01536
G1 X192.595 Y73.567 E0.01554
G1 X192.145 Y73.508 E0.01535
G1 X192.110 Y73.469 E0.00178
G1 X192.018 Y73.339 E0.00540
G1 X191.782 Y72.908 E0.01661
G1 X191.538 Y72.326 E0.02137
G1 X191.124 Y71.091 E0.04410
G1 X160.259 Y70.875 E1.04475
G1 X159.537 Y70.987 E0.02472
G1 X156.207 Y71.422 E0.11368
G1 X156.207 Y71.701 E0.00946
G1 X155.644 Y72.130 E0.02395
G1 X154.839 Y72.635 E0.03215
G1 X154.450 Y72.834 E0.01480
G1 X154.071 Y72.995 E0.01395
G1 X153.703 Y73.119 E0.01316
G1 X153.344 Y73.206 E0.01248
G1 X152.995 Y73.256 E0.01194
G1 X152.655 Y73.271 E0.01154
G1 X152.321 Y73.251 E0.01133
G1 X151.992 Y73.197 E0.01128
G1 X151.668 Y73.108 E0.01136
G1 X151.349 Y72.985 E0.01160
G1 X151.034 Y72.827 E0.01190
G1 X150.729 Y72.636 E0.01220
G1 X150.436 Y72.413 E0.01246
G1 X150.161 Y72.160 E0.01263
G1 X149.913 Y71.884 E0.01257
G1 X149.704 Y71.593 E0.01212
G1 X149.560 Y71.318 E0.01051
G1 X149.433 Y70.799 E0.01809
G1 X76.890 Y70.289 E2.45557
G1 X73.563 Y70.230 E0.11264
G1 X66.570 Y69.992 E0.23683
G1 X59.856 Y69.678 E0.22751
G1 X40.767 Y69.410 E0.64620
G1 X40.698 Y69.341 E0.00332
G1 X40.419 Y69.198 E0.01058
G1 X40.137 Y69.120 E0.00993
G1 X39.842 Y69.092 E0.01002
G1 X39.545 Y69.115 E0.01007
G1 X39.261 Y69.190 E0.00997
G1 X38.980 Y69.329 E0.01060
G1 X38.932 Y69.376 E0.00227
G1 X34.763 Y69.291 E0.14114
G1 X34.712 Y69.237 E0.00251
G1 X34.435 Y69.084 E0.01071
G1 X34.146 Y68.997 E0.01022
G1 X33.843 Y68.966 E0.01032
G1 X33.537 Y68.991 E0.01038
G1 X33.245 Y69.074 E0.01026
G1 X32.936 Y69.253 E0.01210
G1 X28.769 Y69.168 E0.14109
G1 X28.731 Y69.125 E0.00194
G1 X28.457 Y68.960 E0.01085
G1 X28.161 Y68.859 E0.01057
G1 X27.843 Y68.823 E0.01082
G1 X27.523 Y68.852 E0.01088
G1 X27.225 Y68.948 E0.01061
G1 X26.928 Y69.131 E0.01182
G1 X22.790 Y69.046 E0.14010
G1 X22.758 Y69.007 E0.00171
G1 X22.486 Y68.819 E0.01119
G1 X22.179 Y68.699 E0.01117
G1 X21.845 Y68.656 E0.01139
G1 X21.509 Y68.690 E0.01144
G1 X21.194 Y68.804 E0.01132
G1 X20.903 Y69.008 E0.01202
G1 X16.467 Y68.917 E0.15018
G1 X16.467 Y68.084 E0.02820
G1 X20.903 Y67.993 E0.15018
G1 X21.194 Y68.197 E0.01203
G1 X21.509 Y68.311 E0.01132
G1 X21.845 Y68.345 E0.01144
G1 X22.179 Y68.302 E0.01139
G1 X22.486 Y68.182 E0.01117
G1 X22.758 Y67.994 E0.01119
G1 X22.790 Y67.955 E0.00170
G1 X26.928 Y67.870 E0.14010
G1 X27.225 Y68.053 E0.01182
G1 X27.523 Y68.149 E0.01061
G1 X27.843 Y68.178 E0.01088
G1 X28.161 Y68.142 E0.01082
G1 X28.457 Y68.041 E0.01057
G1 X28.731 Y67.876 E0.01085
G1 X28.769 Y67.833 E0.00194
G1 X32.936 Y67.748 E0.14109
G1 X33.245 Y67.927 E0.01210
G1 X33.537 Y68.010 E0.01026
G1 X33.843 Y68.035 E0.01038
G1 X34.146 Y68.004 E0.01032
G1 X34.435 Y67.917 E0.01022
G1 X34.712 Y67.764 E0.01071
G1 X34.763 Y67.710 E0.00251
G1 X38.932 Y67.625 E0.14114
G1 X38.980 Y67.672 E0.00227
G1 X39.261 Y67.811 E0.01060
G1 X39.545 Y67.886 E0.00997
G1 X39.842 Y67.909 E0.01007
G1 X40.137 Y67.881 E0.01002
G1 X40.419 Y67.803 E0.00993
G1 X40.698 Y67.661 E0.01058
G1 X40.767 Y67.591 E0.00332
G1 X59.856 Y67.323 E0.64620
G1 X66.570 Y67.009 E0.22751
G1 X73.563 Y66.771 E0.23683
G1 X76.890 Y66.713 E0.11264
G1 X138.733 Y66.277 E2.09337
M73 Q61 S168
G1 X138.739 Y67.077 E0.02708
G1 X140.677 Y67.063 E0.06562
G1 X140.683 Y66.263 E0.02708
G1 X140.689 Y67.063 E0.02708
G1 X144.586 Y67.036 E0.13190
G1 X144.580 Y66.236 E0.02708
G1 X144.613 Y66.236 E0.00110
G1 X144.618 Y67.036 E0.02708
G1 X147.329 Y67.017 E0.09175
G1 X147.323 Y66.217 E0.02708
G1 X147.376 Y66.216 E0.00180
G1 X147.382 Y67.016 E0.02708
G1 X150.072 Y66.998 E0.09106
G1 X150.066 Y66.198 E0.02708
G1 X150.551 Y66.194 E0.01639
G1 X150.556 Y66.994 E0.02708
G1 X152.184 Y66.983 E0.05511
G1 X152.179 Y66.183 E0.02708
G1 X154.082 Y66.169 E0.06441
G1 X154.087 Y66.969 E0.02708
G1 X155.694 Y66.958 E0.05440
G1 X155.689 Y66.158 E0.02708
G1 X156.670 Y66.151 E0.03322
G1 X156.676 Y66.951 E0.02708
G1 X167.411 Y66.876 E0.36338
G1 X167.405 Y66.076 E0.02708
G1 X168.526 Y66.068 E0.03794
G1 X169.179 Y64.933 E0.04434
G1 X169.582 Y64.352 E0.02394
G1 X169.766 Y64.128 E0.00980
G1 X170.107 Y63.796 E0.01613
G1 X170.375 Y63.632 E0.01061
G1 X170.553 Y63.593 E0.00618
G1 X170.667 Y63.630 E0.00405
G1 X186.899 Y63.497 E0.54947
G1 X186.959 Y63.484 E0.00208
G1 X187.143 Y63.711 E0.00991
G1 X187.359 Y64.106 E0.01522
G1 X187.606 Y64.689 E0.02143
G1 X188.022 Y65.932 E0.04436
G1 X194.059 Y65.890 E0.20438
G1 X194.065 Y66.690 E0.02708
G1 X196.569 Y66.672 E0.08477
G1 X196.564 Y65.872 E0.02708
G1 X196.572 Y66.672 E0.02708
G1 X207.837 Y66.593 E0.38132
G1 X207.831 Y65.793 E0.02708
G1 X207.863 Y65.793 E0.00108
G1 X207.869 Y66.593 E0.02708
G1 X210.700 Y66.573 E0.09583
G1 X210.695 Y65.773 E0.02708
M204 S1000
G1 F8640.000
G1 X210.761 Y66.573 E-0.18524
G1 X213.250 Y66.555 E-0.57476
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X188.314 Y65.523
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X194.464 Y65.480 E0.20816
G1 X194.469 Y66.280 E0.02708
G1 X196.159 Y66.268 E0.05721
G1 X196.154 Y65.468 E0.02708
G1 X196.971 Y65.462 E0.02765
G1 X196.976 Y66.262 E0.02708
G1 X198.643 Y66.250 E0.05643
G1 X198.638 Y65.450 E0.02708
G1 X198.941 Y65.448 E0.01027
G1 X198.947 Y66.248 E0.02708
G1 X199.908 Y66.242 E0.03255
G1 X199.903 Y65.442 E0.02708
G1 X200.623 Y65.437 E0.02439
G1 X200.629 Y66.237 E0.02708
G1 X201.597 Y66.230 E0.03277
G1 X201.591 Y65.430 E0.02708
G1 X201.929 Y65.427 E0.01144
G1 X201.935 Y66.227 E0.02708
G1 X202.649 Y66.222 E0.02416
G1 X203.064 Y66.219 E0.01406
G1 X203.058 Y65.420 E0.02708
G1 X203.743 Y65.415 E0.02318
G1 X203.749 Y66.215 E0.02708
G1 X204.707 Y66.208 E0.03243
G1 X204.701 Y65.408 E0.02708
G1 X205.405 Y65.403 E0.02383
G1 X205.411 Y66.203 E0.02708
G1 X206.093 Y66.198 E0.02308
G1 X206.383 Y66.196 E0.00983
G1 X206.378 Y65.396 E0.02708
G1 X206.462 Y65.396 E0.00288
G1 X206.468 Y66.196 E0.02708
G1 X207.078 Y66.191 E0.02066
G1 X207.427 Y66.189 E0.01181
G1 X207.422 Y65.389 E0.02708
G1 X208.268 Y65.383 E0.02864
G1 X208.273 Y66.183 E0.02708
G1 X209.253 Y66.176 E0.03315
G1 X209.247 Y65.376 E0.02708
G1 X209.363 Y65.375 E0.00393
G1 X209.369 Y66.175 E0.02708
G1 X210.290 Y66.169 E0.03119
G1 X210.284 Y65.369 E0.02708
G1 X211.159 Y65.363 E0.02961
G1 X211.165 Y66.163 E0.02708
G1 X211.936 Y66.157 E0.02611
G1 X211.931 Y65.357 E0.02708
G1 X212.218 Y65.355 E0.00971
G1 X212.223 Y66.155 E0.02708
G1 X213.163 Y66.149 E0.03182
G1 X213.158 Y65.349 E0.02708
G1 X213.674 Y65.345 E0.01746
G1 X213.679 Y66.145 E0.02708
G1 X214.619 Y66.139 E0.03182
G1 X214.614 Y65.339 E0.02708
G1 X214.869 Y65.337 E0.00865
G1 X214.875 Y66.137 E0.02708
G1 X215.507 Y66.132 E0.02140
G1 X215.824 Y66.130 E0.01074
G1 X215.819 Y65.330 E0.02708
G1 X216.594 Y65.325 E0.02623
G1 X216.599 Y66.125 E0.02708
G1 X217.561 Y66.118 E0.03255
G1 X217.555 Y65.318 E0.02708
G1 X217.594 Y65.318 E0.00133
G1 X217.600 Y66.118 E0.02708
G1 X218.540 Y66.111 E0.03182
G1 X218.534 Y65.311 E0.02708
G1 X218.721 Y65.310 E0.00632
G1 X218.727 Y66.110 E0.02708
G1 X219.250 Y66.106 E0.01772
G1 X219.718 Y66.103 E0.01584
G1 X219.713 Y65.303 E0.02708
G1 X220.208 Y65.299 E0.01675
G1 X220.213 Y66.099 E0.02708
G1 X221.137 Y66.093 E0.03128
G1 X221.132 Y65.293 E0.02708
G1 X224.610 Y65.269 E0.11774
G1 X224.616 Y66.069 E0.02708
G1 X225.360 Y66.063 E0.02519
G1 X227.809 Y66.046 E0.08291
G1 X227.803 Y65.246 E0.02708
G1 X229.213 Y65.236 E0.04774
G1 X229.219 Y66.036 E0.02708
G1 X230.186 Y66.030 E0.03273
G1 X230.180 Y65.230 E0.02708
G1 X232.487 Y65.214 E0.07807
G1 X232.492 Y66.013 E0.02708
G1 X233.434 Y66.007 E0.03187
G1 X233.429 Y65.207 E0.02708
G1 X235.616 Y65.192 E0.07404
G1 X235.616 Y71.810 E0.22401
G1 X233.644 Y71.796 E0.06675
G1 X233.650 Y70.996 E0.02708
G1 X232.570 Y70.988 E0.03657
G1 X232.565 Y71.788 E0.02708
G1 X230.604 Y71.774 E0.06638
G1 X230.610 Y70.974 E0.02708
G1 X230.317 Y70.972 E0.00990
G1 X229.526 Y70.967 E0.02677
G1 X229.520 Y71.767 E0.02708
G1 X228.271 Y71.758 E0.04230
G1 X228.276 Y70.958 E0.02708
G1 X227.343 Y70.952 E0.03159
G1 X227.337 Y71.752 E0.02708
G1 X226.572 Y71.746 E0.02589
G1 X226.578 Y70.946 E0.02708
G1 X225.644 Y70.940 E0.03162
G1 X225.638 Y71.740 E0.02708
G1 X224.873 Y71.734 E0.02589
G1 X224.878 Y70.934 E0.02708
G1 X223.941 Y70.928 E0.03172
G1 X223.936 Y71.728 E0.02708
G1 X197.764 Y71.545 E0.88591
G1 X197.687 Y71.730 E0.00681
G1 X197.419 Y72.084 E0.01500
G1 X197.086 Y72.427 E0.01620
G1 X196.709 Y72.744 E0.01666
G1 X196.302 Y73.031 E0.01687
G1 X195.872 Y73.285 E0.01689
G1 X195.426 Y73.502 E0.01681
G1 X194.967 Y73.681 E0.01668
G1 X194.498 Y73.821 E0.01656
G1 X194.021 Y73.921 E0.01648
G1 X193.539 Y73.980 E0.01646
G1 X193.051 Y73.997 E0.01653
G1 X192.558 Y73.973 E0.01669
G1 X192.064 Y73.908 E0.01687
G1 X191.942 Y73.879 E0.00425
G1 X191.792 Y73.724 E0.00731
G1 X191.672 Y73.555 E0.00701
G1 X191.415 Y73.085 E0.01812
G1 X191.157 Y72.470 E0.02259
G1 X190.830 Y71.496 E0.03476
G1 X160.289 Y71.282 E1.03380
G1 X159.595 Y71.390 E0.02378
G1 X156.614 Y71.779 E0.10175
G1 X156.614 Y71.903 E0.00419
G1 X155.880 Y72.462 E0.03123
G1 X155.455 Y72.743 E0.01724
G1 X155.036 Y72.991 E0.01651
G1 X154.623 Y73.202 E0.01570
G1 X154.216 Y73.376 E0.01497
G1 X153.816 Y73.511 E0.01430
G1 X153.421 Y73.606 E0.01373
G1 X153.033 Y73.662 E0.01327
G1 X152.651 Y73.679 E0.01294
G1 X152.275 Y73.656 E0.01276
G1 X151.905 Y73.596 E0.01271
G1 X151.541 Y73.496 E0.01278
G1 X151.183 Y73.357 E0.01297
G1 X150.835 Y73.182 E0.01321
G1 X150.497 Y72.971 E0.01348
G1 X150.174 Y72.725 E0.01373
G1 X149.871 Y72.447 E0.01393
G1 X149.596 Y72.139 E0.01399
G1 X149.357 Y71.808 E0.01382
G1 X149.176 Y71.464 E0.01316
G1 X149.113 Y71.204 E0.00904
G1 X76.885 Y70.696 E2.44490
G1 X73.552 Y70.637 E0.11282
G1 X66.554 Y70.399 E0.23704
G1 X59.844 Y70.085 E0.22737
G1 X40.597 Y69.815 E0.65155
G1 X40.455 Y69.674 E0.00674
G1 X40.271 Y69.580 E0.00702
G1 X40.063 Y69.522 E0.00732
G1 X39.838 Y69.501 E0.00763
G1 X39.613 Y69.518 E0.00764
G1 X39.404 Y69.573 E0.00732
G1 X39.219 Y69.665 E0.00700
G1 X39.095 Y69.786 E0.00587
G1 X34.586 Y69.694 E0.15267
G1 X34.461 Y69.563 E0.00613
G1 X34.276 Y69.461 E0.00712
G1 X34.066 Y69.398 E0.00744
G1 X33.838 Y69.375 E0.00774
G1 X33.610 Y69.394 E0.00775
G1 X33.399 Y69.454 E0.00744
G1 X33.213 Y69.553 E0.00713
G1 X33.107 Y69.664 E0.00520
G1 X28.582 Y69.572 E0.15319
G1 X28.467 Y69.442 E0.00587
G1 X28.284 Y69.331 E0.00724
G1 X28.071 Y69.259 E0.00761
G1 X27.839 Y69.232 E0.00792
G1 X27.605 Y69.253 E0.00793
G1 X27.392 Y69.322 E0.00759
G1 X27.206 Y69.430 E0.00727
G1 X27.108 Y69.542 E0.00503
G1 X22.589 Y69.449 E0.15296
G1 X22.477 Y69.307 E0.00614
G1 X22.294 Y69.181 E0.00751
G1 X22.077 Y69.097 E0.00788
G1 X21.839 Y69.066 E0.00812
G1 X21.600 Y69.090 E0.00815
G1 X21.380 Y69.169 E0.00790
G1 X21.195 Y69.295 E0.00756
G1 X21.097 Y69.419 E0.00536
G1 X16.060 Y69.316 E0.17052
G1 X16.060 Y67.685 E0.05520
G1 X21.097 Y67.582 E0.17052
G1 X21.195 Y67.706 E0.00536
G1 X21.380 Y67.832 E0.00757
G1 X21.600 Y67.911 E0.00790
G1 X21.839 Y67.936 E0.00815
G1 X22.077 Y67.905 E0.00812
G1 X22.294 Y67.820 E0.00788
G1 X22.477 Y67.694 E0.00751
G1 X22.589 Y67.552 E0.00614
G1 X27.108 Y67.460 E0.15296
G1 X27.206 Y67.571 E0.00503
G1 X27.392 Y67.679 E0.00727
G1 X27.605 Y67.748 E0.00759
G1 X27.839 Y67.769 E0.00793
G1 X28.071 Y67.742 E0.00792
G1 X28.284 Y67.670 E0.00761
G1 X28.467 Y67.560 E0.00724
G1 X28.582 Y67.430 E0.00587
G1 X33.107 Y67.337 E0.15319
G1 X33.213 Y67.448 E0.00520
G1 X33.399 Y67.547 E0.00713
G1 X33.610 Y67.607 E0.00744
G1 X33.838 Y67.627 E0.00775
G1 X34.066 Y67.603 E0.00774
G1 X34.276 Y67.540 E0.00744
G1 X34.461 Y67.438 E0.00712
G1 X34.586 Y67.307 E0.00613
G1 X39.095 Y67.215 E0.15267
G1 X39.219 Y67.336 E0.00587
G1 X39.404 Y67.428 E0.00700
G1 X39.613 Y67.483 E0.00732
G1 X39.838 Y67.500 E0.00764
G1 X40.063 Y67.479 E0.00763
G1 X40.271 Y67.422 E0.00732
G1 X40.455 Y67.327 E0.00702
G1 X40.597 Y67.187 E0.00674
G1 X59.844 Y66.916 E0.65155
G1 X66.554 Y66.602 E0.22737
G1 X73.552 Y66.364 E0.23704
G1 X76.885 Y66.306 E0.11282
G1 X139.137 Y65.867 E2.10723
G1 X139.143 Y66.667 E0.02708
G1 X140.267 Y66.659 E0.03806
G1 X140.262 Y65.859 E0.02708
G1 X141.088 Y65.853 E0.02796
G1 X141.093 Y66.653 E0.02708
G1 X142.205 Y66.646 E0.03764
G1 X142.199 Y65.846 E0.02708
G1 X142.342 Y65.845 E0.00481
G1 X142.347 Y66.645 E0.02708
G1 X143.161 Y66.639 E0.02755
G1 X143.156 Y65.839 E0.02708
G1 X143.356 Y65.837 E0.00680
G1 X143.362 Y66.637 E0.02708
G1 X144.176 Y66.632 E0.02755
G1 X144.170 Y65.832 E0.02708
G1 X145.017 Y65.826 E0.02866
G1 X145.022 Y66.626 E0.02708
G1 X145.925 Y66.619 E0.03054
G1 X145.919 Y65.820 E0.02708
G1 X146.099 Y65.818 E0.00610
G1 X146.105 Y66.618 E0.02708
G1 X146.919 Y66.613 E0.02755
G1 X146.913 Y65.813 E0.02708
G1 X147.781 Y65.807 E0.02935
G1 X147.786 Y66.606 E0.02708
G1 X148.678 Y66.600 E0.03018
G1 X148.672 Y65.800 E0.02708
G1 X148.843 Y65.799 E0.00577
G1 X148.848 Y66.599 E0.02708
G1 X149.662 Y66.593 E0.02755
G1 X149.657 Y65.793 E0.02708
G1 X150.955 Y65.784 E0.04395
G1 X150.960 Y66.584 E0.02708
G1 X151.774 Y66.579 E0.02755
G1 X151.769 Y65.779 E0.02708
G1 X154.486 Y65.760 E0.09196
G1 X154.491 Y66.560 E0.02708
G1 X155.284 Y66.554 E0.02684
G1 X155.279 Y65.754 E0.02708
G1 X157.074 Y65.741 E0.06078
G1 X157.080 Y66.541 E0.02708
G1 X158.169 Y66.534 E0.03687
G1 X158.163 Y65.734 E0.02708
G1 X158.508 Y65.731 E0.01167
G1 X158.508 Y66.531 E0.02708
G1 X159.289 Y66.526 E0.02643
G1 X159.283 Y65.726 E0.02708
G1 X159.791 Y65.722 E0.01720
G1 X159.797 Y66.522 E0.02708
G1 X160.591 Y66.517 E0.02688
G1 X160.585 Y65.717 E0.02708
G1 X161.000 Y65.714 E0.01403
G1 X161.006 Y66.514 E0.02708
G1 X162.255 Y66.505 E0.04228
G1 X162.249 Y65.705 E0.02708
G1 X162.509 Y65.703 E0.00881
G1 X162.515 Y66.503 E0.02708
G1 X163.308 Y66.498 E0.02684
G1 X163.302 Y65.698 E0.02708
G1 X163.725 Y65.695 E0.01431
G1 X163.730 Y66.495 E0.02708
G1 X165.207 Y66.484 E0.04999
G1 X165.202 Y65.685 E0.02708
G1 X165.604 Y65.682 E0.01364
G1 X165.610 Y66.482 E0.02708
G1 X167.001 Y66.472 E0.04708
G1 X166.995 Y65.672 E0.02708
G1 X168.289 Y65.663 E0.04381
G1 X168.835 Y64.715 E0.03701
G1 X169.257 Y64.106 E0.02508
G1 X169.460 Y63.858 E0.01085
G1 X169.661 Y63.647 E0.00987
G1 X169.856 Y63.475 E0.00878
G1 X170.043 Y63.344 E0.00773
G1 X170.221 Y63.254 E0.00676
G1 X170.390 Y63.201 E0.00597
G1 X170.550 Y63.184 E0.00547
G1 X170.694 Y63.197 E0.00489
G1 X170.751 Y63.223 E0.00211
G1 X186.852 Y63.091 E0.54503
G1 X186.981 Y63.062 E0.00447
G1 X187.069 Y63.069 E0.00297
G1 X187.235 Y63.177 E0.00671
G1 X187.478 Y63.478 E0.01310
G1 X187.601 Y63.684 E0.00811
G1 X187.728 Y63.934 E0.00949
G1 X187.987 Y64.545 E0.02245
G1 X188.295 Y65.466 E0.03288
M204 S1000
G1 X188.363 Y65.920 F10800.000
G1 F8640.000
G1 X191.586 Y65.473 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X186.303 Y63.624
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.205 Y64.527 E0.04321
G1 X187.320 Y64.797 E0.00993
G1 X187.532 Y65.431 E0.02262
G1 X185.912 Y63.811 E0.07756
G1 X185.339 Y63.815 E0.01938
G1 X194.083 Y72.559 E0.41857
G1 X194.440 Y72.339 E0.01421
G1 X188.336 Y66.235 E0.29221
G1 X188.909 Y66.231 E0.01941
G1 X194.759 Y72.081 E0.28003
G1 X194.867 Y71.960 E0.00548
G1 X194.968 Y71.712 E0.00906
G1 X189.483 Y66.227 E0.26257
G1 X190.056 Y66.223 E0.01941
G1 X195.066 Y71.233 E0.23982
G1 X195.232 Y71.091 E0.00738
G1 X195.273 Y70.922 E0.00591
G1 X195.307 Y70.896 E0.00142
G1 X190.630 Y66.219 E0.22389
G1 X191.203 Y66.215 E0.01941
G1 X195.677 Y70.689 E0.21419
G1 X196.259 Y70.693 E0.01968
G1 X191.776 Y66.211 E0.21457
G1 X192.350 Y66.207 E0.01941
G1 X197.025 Y70.882 E0.22379
M204 S1000
G1 X197.104 Y71.623 F10800.000
M204 S1250
G1 F4800.000
G1 X196.584 Y71.103 E0.02611
G1 X195.976 Y71.099 E0.02155
G1 X196.690 Y71.812 E0.03580
G1 X196.372 Y72.097 E0.01515
G1 X195.593 Y71.318 E0.03906
G1 X195.417 Y71.469 E0.00820
G1 X195.380 Y71.709 E0.00863
G1 X196.026 Y72.354 E0.03237
G1 X195.654 Y72.586 E0.01553
G1 X195.227 Y72.159 E0.02145
G1 X195.103 Y72.319 E0.00719
G1 X194.935 Y72.470 E0.00801
G1 X195.257 Y72.792 E0.01613
G1 X194.831 Y72.970 E0.01636
G1 X194.592 Y72.731 E0.01198
G1 X194.212 Y72.954 E0.01564
G1 X194.520 Y73.262 E0.01548
M204 S1000
G1 X193.828 Y72.882 F10800.000
M204 S1250
G1 F4800.000
G1 X184.766 Y63.820 E0.43377
G1 X184.194 Y63.825 E0.01939
G1 X193.470 Y73.101 E0.44402
G1 X193.522 Y73.264 E0.00581
G1 X193.075 Y73.283 E0.01513
G1 X191.730 Y71.938 E0.06440
G1 X191.824 Y72.218 E0.01001
G1 X192.057 Y72.776 E0.02045
G1 X192.139 Y72.925 E0.00575
G1 X192.663 Y73.448 E0.02507
M204 S1000
G1 F8640.000
G1 X192.139 Y72.925 E-0.17099
G1 X192.057 Y72.776 E-0.03923
G1 X191.824 Y72.218 E-0.13953
G1 X191.730 Y71.938 E-0.06827
G1 X192.777 Y72.985 E-0.34197
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X190.758 Y70.966
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.621 Y63.830 E0.34163
G1 X183.048 Y63.834 E0.01938
G1 X189.992 Y70.778 E0.33238
G1 X189.410 Y70.774 E0.01968
G1 X182.476 Y63.839 E0.33196
G1 X181.903 Y63.844 E0.01939
G1 X188.829 Y70.770 E0.33154
G1 X188.248 Y70.766 E0.01968
G1 X181.330 Y63.848 E0.33112
G1 X180.758 Y63.853 E0.01939
G1 X187.666 Y70.761 E0.33070
G1 X187.085 Y70.757 E0.01968
G1 X180.185 Y63.858 E0.33028
G1 X179.612 Y63.862 E0.01939
G1 X186.503 Y70.753 E0.32986
G1 X185.922 Y70.749 E0.01968
G1 X179.040 Y63.867 E0.32944
G1 X178.467 Y63.872 E0.01939
G1 X185.340 Y70.745 E0.32902
G1 X184.759 Y70.741 E0.01968
G1 X177.894 Y63.876 E0.32861
G1 X177.322 Y63.881 E0.01938
G1 X184.178 Y70.737 E0.32819
G1 X183.596 Y70.733 E0.01968
G1 X176.749 Y63.886 E0.32777
G1 X176.176 Y63.891 E0.01939
G1 X183.015 Y70.729 E0.32735
G1 X182.433 Y70.725 E0.01968
G1 X175.604 Y63.895 E0.32693
G1 X175.031 Y63.900 E0.01939
G1 X181.852 Y70.721 E0.32651
G1 X181.270 Y70.717 E0.01968
G1 X174.458 Y63.905 E0.32609
G1 X173.886 Y63.909 E0.01939
G1 X180.689 Y70.713 E0.32567
G1 X180.107 Y70.709 E0.01968
G1 X173.313 Y63.914 E0.32525
G1 X172.740 Y63.919 E0.01939
G1 X179.526 Y70.704 E0.32483
G1 X178.945 Y70.700 E0.01968
G1 X172.168 Y63.923 E0.32441
G1 X171.595 Y63.928 E0.01938
G1 X178.363 Y70.696 E0.32399
G1 X177.782 Y70.692 E0.01968
G1 X171.022 Y63.933 E0.32357
G1 X170.603 Y63.936 E0.01418
G1 X170.536 Y63.906 E0.00249
G1 X170.453 Y63.941 E0.00304
G1 X177.200 Y70.688 E0.32297
G1 X176.619 Y70.684 E0.01968
G1 X170.132 Y64.197 E0.31051
G1 X169.856 Y64.499 E0.01383
G1 X176.037 Y70.680 E0.29589
G1 X175.456 Y70.676 E0.01968
G1 X169.617 Y64.837 E0.27951
G1 X169.387 Y65.184 E0.01410
G1 X174.874 Y70.672 E0.26270
G1 X174.293 Y70.668 E0.01968
G1 X169.582 Y65.957 E0.22552
G1 X169.434 Y66.314 E0.01308
G1 X169.391 Y66.343 E0.00177
G1 X173.712 Y70.664 E0.20684
M73 P62 R165
G1 X173.130 Y70.660 E0.01968
G1 X168.969 Y66.499 E0.19918
G1 X168.644 Y66.501 E0.01102
G1 X168.569 Y66.373 E0.00501
G1 X168.269 Y66.375 E0.01018
G1 X168.901 Y67.008 E0.03029
G1 X168.320 Y67.004 E0.01968
G1 X167.713 Y66.397 E0.02907
G1 X167.717 Y66.978 E0.01968
G1 X167.923 Y67.185 E0.00987
M204 S1000
G1 F8640.000
G1 X167.717 Y66.978 E-0.06730
G1 X167.713 Y66.397 E-0.13427
G1 X168.320 Y67.004 E-0.19827
G1 X168.901 Y67.008 E-0.13426
G1 X168.269 Y66.375 E-0.20661
G1 X168.352 Y66.375 E-0.01928
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X169.159 Y66.229
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.788 Y65.858 E0.02131
M204 S1000
G1 F8640.000
G1 X169.159 Y66.229 E-0.12117
G1 E-0.67883 F2100.00000
G1 Z4.400 F10800.000
G1 X172.733 Y70.840
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.904 Y70.011 E0.03969
G1 X171.900 Y70.584 E0.01941
G1 X172.152 Y70.836 E0.01205
M204 S1000
G1 F8640.000
G1 X171.900 Y70.584 E-0.08218
G1 X171.904 Y70.011 E-0.13238
G1 X172.733 Y70.840 E-0.27073
G1 E-0.31471 F2100.00000
G1 Z4.400 F10800.000
G1 X171.683 Y69.557
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.564 Y67.437 E0.10336
G1 X169.522 Y67.420 E0.00157
G1 X168.956 Y67.416 E0.01952
G1 X171.497 Y69.957 E0.12394
G1 X171.493 Y70.540 E0.02008
G1 X168.365 Y67.412 E0.15253
G1 X167.774 Y67.407 E0.02036
G1 X171.012 Y70.645 E0.15786
G1 X170.421 Y70.641 E0.02036
G1 X167.184 Y67.403 E0.15786
G1 X166.593 Y67.399 E0.02036
G1 X169.831 Y70.637 E0.15786
G1 X169.240 Y70.632 E0.02036
G1 X166.003 Y67.395 E0.15786
G1 X165.412 Y67.391 E0.02036
G1 X168.650 Y70.628 E0.15786
G1 X168.059 Y70.624 E0.02036
G1 X164.822 Y67.387 E0.15786
G1 X164.231 Y67.383 E0.02036
G1 X167.469 Y70.620 E0.15786
G1 X166.878 Y70.616 E0.02036
G1 X163.641 Y67.378 E0.15786
G1 X163.050 Y67.374 E0.02036
G1 X166.288 Y70.612 E0.15786
G1 X165.697 Y70.608 E0.02036
G1 X162.460 Y67.370 E0.15786
G1 X161.869 Y67.366 E0.02036
G1 X165.107 Y70.604 E0.15786
G1 X164.516 Y70.599 E0.02036
G1 X161.279 Y67.362 E0.15786
G1 X160.688 Y67.358 E0.02036
G1 X163.926 Y70.595 E0.15785
G1 X163.335 Y70.591 E0.02036
G1 X160.098 Y67.354 E0.15785
G1 X159.584 Y67.350 E0.01771
G1 X159.531 Y67.373 E0.00200
G1 X162.744 Y70.587 E0.15670
G1 X162.154 Y70.583 E0.02036
G1 X159.303 Y67.732 E0.13900
G1 X159.012 Y68.027 E0.01430
G1 X161.563 Y70.579 E0.12441
G1 X160.973 Y70.575 E0.02036
G1 X158.721 Y68.323 E0.10981
G1 X158.430 Y68.618 E0.01430
G1 X160.382 Y70.570 E0.09521
G1 X160.237 Y70.569 E0.00502
G1 X159.854 Y70.629 E0.01335
G1 X158.138 Y68.913 E0.08365
G1 X157.847 Y69.208 E0.01430
G1 X159.343 Y70.704 E0.07293
G1 X158.824 Y70.772 E0.01803
G1 X157.576 Y69.523 E0.06089
G1 X157.572 Y70.106 E0.02010
G1 X158.306 Y70.840 E0.03578
G1 X157.787 Y70.907 E0.01803
G1 X157.568 Y70.689 E0.01066
G1 X157.568 Y70.830 E0.00486
G1 X157.120 Y70.826 E0.01543
G1 X157.269 Y70.975 E0.00724
G1 X156.750 Y71.043 E0.01803
G1 X156.529 Y70.822 E0.01075
G1 X156.256 Y70.820 E0.00944
G1 X156.197 Y70.849 E0.00224
G1 X156.098 Y70.978 E0.00560
G1 X156.395 Y71.274 E0.01444
M204 S1000
G1 X156.085 Y71.551 F10800.000
M204 S1250
G1 F4800.000
G1 X155.835 Y71.301 E0.01217
G1 X155.548 Y71.600 E0.01430
G1 X155.803 Y71.855 E0.01243
M204 S1000
G1 F8640.000
G1 X155.548 Y71.600 E-0.08327
G1 X155.835 Y71.301 E-0.09576
G1 X156.085 Y71.551 E-0.08150
G1 E-0.53946 F2100.00000
G1 Z4.400 F10800.000
G1 X155.817 Y66.789
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X156.328 Y66.278 E0.03838
G1 F8640.000
G1 X155.817 Y66.789 E-0.16702
G1 E-0.63298 F2100.00000
G1 Z4.400 F10800.000
G1 X159.539 Y65.928
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X159.544 Y66.728 E0.00672
G1 F8640.000
G1 X159.539 Y65.928 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X150.310 Y66.399
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.316 Y67.199 E0.00513
G1 X150.400 Y67.321 F10800.000
M204 S1250
G1 F4800.000
G1 X152.777 Y69.699 E0.12374
G1 X153.399 Y69.694 E0.02287
G1 X151.001 Y67.296 E0.12480
G1 X151.622 Y67.292 E0.02287
G1 X154.020 Y69.690 E0.12479
G1 X154.586 Y69.686 E0.02083
G1 X154.603 Y69.646 E0.00158
G1 X152.244 Y67.288 E0.12274
G1 X152.492 Y67.286 E0.00912
G1 X152.489 Y66.907 E0.01394
G1 X152.787 Y67.205 E0.01552
M204 S1000
G1 F8640.000
G1 X152.489 Y66.907 E-0.09736
G1 X152.492 Y67.286 E-0.08749
G1 X152.244 Y67.288 E-0.05724
G1 X153.830 Y68.874 E-0.51791
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X153.747 Y66.296
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X153.026 Y67.016 E0.05408
G1 X153.030 Y67.496 E0.02547
G1 X153.109 Y67.574 E0.00591
G1 X153.765 Y66.918 E0.04924
G1 X153.768 Y67.293 E0.01990
G1 X154.033 Y67.292 E0.01406
G1 X153.432 Y67.893 E0.04511
G1 X153.754 Y68.211 E0.02404
G1 X154.678 Y67.287 E0.06932
G1 X155.323 Y67.282 E0.03424
G1 X154.077 Y68.529 E0.09354
G1 X154.400 Y68.847 E0.02404
G1 X156.354 Y66.893 E0.14664
G1 X156.356 Y67.275 E0.02028
G1 X156.614 Y67.273 E0.01368
G1 X154.775 Y69.113 E0.13802
G1 X155.420 Y69.108 E0.03424
G1 X157.259 Y67.269 E0.13802
G1 X157.905 Y67.264 E0.03424
G1 X156.065 Y69.104 E0.13802
G1 X156.711 Y69.099 E0.03424
G1 X158.550 Y67.260 E0.13802
G1 X158.980 Y67.257 E0.02284
G1 X158.982 Y67.455 E0.01051
G1 X157.157 Y69.294 E0.13748
G1 X157.348 Y70.153 F10800.000
M204 S1250
G1 F4800.000
G1 X156.717 Y69.523 E0.03019
G1 X156.145 Y69.527 E0.01937
G1 X157.037 Y70.419 E0.04271
G1 X156.457 Y70.415 E0.01964
G1 X155.573 Y69.531 E0.04232
G1 X155.087 Y69.534 E0.01642
G1 X155.062 Y69.596 E0.00228
G1 X155.972 Y70.506 E0.04355
G1 X155.933 Y70.525 E0.00148
G1 X155.708 Y70.818 E0.01250
G1 X154.896 Y70.006 E0.03887
G1 X154.861 Y70.091 E0.00311
G1 X154.408 Y70.094 E0.01535
G1 X155.440 Y71.126 E0.04940
G1 X155.151 Y71.414 E0.01379
G1 X153.836 Y70.098 E0.06297
G1 X153.263 Y70.102 E0.01937
G1 X154.853 Y71.692 E0.07608
G1 X154.721 Y71.814 E0.00608
G1 X154.998 Y72.174 E0.01537
G1 X154.851 Y72.267 E0.00587
G1 X152.691 Y70.106 E0.10341
G1 X152.119 Y70.110 E0.01937
G1 X154.483 Y72.474 E0.11314
G1 X154.088 Y72.656 E0.01470
G1 X151.365 Y69.933 E0.13037
M204 S1000
G1 X152.338 Y69.885 F10800.000
M204 S1250
G1 F4800.000
G1 X149.758 Y67.305 E0.13426
G1 X149.136 Y67.309 E0.02287
G1 X151.534 Y69.707 E0.12480
G1 X150.945 Y69.712 E0.02168
G1 X150.894 Y69.691 E0.00203
G1 X148.753 Y67.552 E0.11135
M204 S1000
G1 F8640.000
G1 X150.894 Y69.691 E-0.69870
G1 X150.945 Y69.712 E-0.01271
G1 X151.156 Y69.710 E-0.04858
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X149.582 Y70.893
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.316 Y72.626 E0.09958
G1 X151.764 Y72.818 E0.01981
G1 X152.222 Y72.926 E0.01912
G1 X152.244 Y72.864 E0.00265
G1 X150.158 Y70.778 E0.11985
G1 X150.853 Y70.783 E0.02826
G1 X151.262 Y71.191 E0.02347
M204 S1000
G1 F8640.000
G1 X150.853 Y70.783 E-0.13344
G1 X150.158 Y70.778 E-0.16065
G1 X151.584 Y72.205 E-0.46591
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X152.844 Y73.141
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.648 Y72.944 E0.00941
G1 X152.754 Y72.646 E0.01070
G1 X152.145 Y72.298 E0.02375
G1 X151.934 Y72.141 E0.00890
G1 X151.747 Y71.964 E0.00873
G1 X151.593 Y71.773 E0.00829
G1 X151.510 Y71.631 E0.00557
G1 X151.467 Y71.460 E0.00596
G1 X151.485 Y71.206 E0.00864
G1 X153.357 Y73.077 E0.08959
M204 S1000
G1 X153.810 Y72.954 F10800.000
M204 S1250
G1 F4800.000
G1 X148.172 Y67.316 E0.26988
G1 X147.600 Y67.320 E0.01937
G1 X150.654 Y70.374 E0.14619
G1 X150.074 Y70.370 E0.01964
G1 X147.028 Y67.324 E0.14581
G1 X146.456 Y67.328 E0.01937
G1 X149.510 Y70.383 E0.14623
G1 X149.423 Y70.494 E0.00479
G1 X149.042 Y70.491 E0.01287
G1 X145.883 Y67.332 E0.15121
G1 X145.311 Y67.336 E0.01937
G1 X148.462 Y70.487 E0.15083
G1 X147.882 Y70.483 E0.01964
G1 X144.739 Y67.340 E0.15044
G1 X144.167 Y67.344 E0.01937
G1 X147.301 Y70.479 E0.15005
G1 X146.721 Y70.475 E0.01964
G1 X143.595 Y67.348 E0.14967
G1 X143.022 Y67.352 E0.01937
G1 X146.141 Y70.471 E0.14928
G1 X145.561 Y70.467 E0.01964
G1 X142.450 Y67.356 E0.14889
G1 X141.878 Y67.360 E0.01937
G1 X144.980 Y70.462 E0.14850
G1 X144.400 Y70.458 E0.01964
G1 X141.306 Y67.364 E0.14812
G1 X140.734 Y67.368 E0.01937
G1 X143.820 Y70.454 E0.14773
G1 X143.239 Y70.450 E0.01964
G1 X140.161 Y67.372 E0.14734
G1 X139.589 Y67.376 E0.01937
G1 X142.659 Y70.446 E0.14696
G1 X142.079 Y70.442 E0.01964
G1 X138.835 Y67.198 E0.15528
M204 S1000
G1 X138.616 Y66.979 F10800.000
M204 S1250
G1 F4800.000
G1 X138.223 Y66.586 E0.01884
G1 X137.650 Y66.590 E0.01937
G1 X141.498 Y70.438 E0.18421
G1 X140.918 Y70.434 E0.01964
G1 X137.078 Y66.594 E0.18382
G1 X136.506 Y66.598 E0.01937
G1 X140.338 Y70.430 E0.18343
G1 X139.758 Y70.426 E0.01964
G1 X135.934 Y66.602 E0.18304
G1 X135.362 Y66.606 E0.01937
G1 X139.177 Y70.422 E0.18265
G1 X138.597 Y70.418 E0.01964
G1 X134.789 Y66.610 E0.18226
G1 X134.217 Y66.614 E0.01937
G1 X138.017 Y70.413 E0.18188
G1 X137.436 Y70.409 E0.01964
G1 X133.645 Y66.618 E0.18149
G1 X133.073 Y66.622 E0.01937
G1 X136.856 Y70.405 E0.18110
G1 X136.276 Y70.401 E0.01964
G1 X132.501 Y66.626 E0.18071
G1 X131.928 Y66.630 E0.01937
G1 X135.695 Y70.397 E0.18032
G1 X135.115 Y70.393 E0.01964
G1 X131.356 Y66.634 E0.17993
G1 X130.784 Y66.638 E0.01937
G1 X134.535 Y70.389 E0.17954
G1 X133.954 Y70.385 E0.01964
G1 X130.212 Y66.642 E0.17916
G1 X129.640 Y66.646 E0.01937
G1 X133.374 Y70.381 E0.17877
G1 X132.794 Y70.377 E0.01964
G1 X129.068 Y66.650 E0.17838
G1 X128.495 Y66.654 E0.01937
G1 X132.214 Y70.373 E0.17799
G1 X131.633 Y70.369 E0.01964
G1 X127.923 Y66.658 E0.17760
G1 X127.351 Y66.662 E0.01937
G1 X131.053 Y70.364 E0.17721
G1 X130.473 Y70.360 E0.01964
G1 X126.779 Y66.666 E0.17683
G1 X126.207 Y66.671 E0.01937
G1 X129.892 Y70.356 E0.17644
G1 X129.312 Y70.352 E0.01964
G1 X125.634 Y66.675 E0.17605
G1 X125.062 Y66.679 E0.01937
G1 X128.732 Y70.348 E0.17566
G1 X128.151 Y70.344 E0.01964
G1 X124.490 Y66.683 E0.17527
G1 X123.918 Y66.687 E0.01937
G1 X127.571 Y70.340 E0.17488
G1 X126.991 Y70.336 E0.01964
G1 X123.346 Y66.691 E0.17449
G1 X122.773 Y66.695 E0.01937
G1 X126.411 Y70.332 E0.17411
G1 X125.830 Y70.328 E0.01964
G1 X122.201 Y66.699 E0.17372
G1 X121.629 Y66.703 E0.01937
G1 X125.250 Y70.324 E0.17333
G1 X124.670 Y70.320 E0.01964
G1 X121.057 Y66.707 E0.17294
G1 X120.485 Y66.711 E0.01937
G1 X124.089 Y70.315 E0.17255
G1 X123.509 Y70.311 E0.01964
G1 X119.913 Y66.715 E0.17216
G1 X119.340 Y66.719 E0.01937
G1 X122.929 Y70.307 E0.17178
G1 X122.348 Y70.303 E0.01964
G1 X118.768 Y66.723 E0.17139
G1 X118.196 Y66.727 E0.01937
G1 X121.768 Y70.299 E0.17100
G1 X121.188 Y70.295 E0.01964
G1 X117.624 Y66.731 E0.17061
G1 X117.052 Y66.735 E0.01937
G1 X120.608 Y70.291 E0.17022
G1 X120.027 Y70.287 E0.01964
G1 X116.479 Y66.739 E0.16983
G1 X115.907 Y66.743 E0.01937
G1 X119.447 Y70.283 E0.16944
G1 X118.867 Y70.279 E0.01964
G1 X115.335 Y66.747 E0.16906
G1 X114.763 Y66.751 E0.01937
G1 X118.286 Y70.275 E0.16867
G1 X117.706 Y70.271 E0.01964
G1 X114.191 Y66.755 E0.16828
G1 X113.618 Y66.759 E0.01937
G1 X117.126 Y70.266 E0.16789
G1 X116.545 Y70.262 E0.01964
G1 X113.046 Y66.763 E0.16750
G1 X112.474 Y66.767 E0.01937
G1 X115.965 Y70.258 E0.16711
G1 X115.385 Y70.254 E0.01964
G1 X111.902 Y66.771 E0.16673
G1 X111.330 Y66.775 E0.01937
G1 X114.805 Y70.250 E0.16634
G1 X114.224 Y70.246 E0.01964
G1 X110.758 Y66.779 E0.16595
G1 X110.185 Y66.783 E0.01937
G1 X113.644 Y70.242 E0.16556
G1 X113.064 Y70.238 E0.01964
G1 X109.613 Y66.787 E0.16517
G1 X109.041 Y66.791 E0.01937
G1 X112.483 Y70.234 E0.16478
G1 X111.903 Y70.230 E0.01964
G1 X108.469 Y66.795 E0.16439
G1 X107.897 Y66.799 E0.01937
G1 X111.323 Y70.226 E0.16401
G1 X110.742 Y70.222 E0.01964
G1 X107.324 Y66.804 E0.16362
G1 X106.752 Y66.808 E0.01937
G1 X110.162 Y70.217 E0.16323
G1 X109.582 Y70.213 E0.01964
G1 X106.180 Y66.812 E0.16284
G1 X105.608 Y66.816 E0.01937
G1 X109.002 Y70.209 E0.16245
G1 X108.421 Y70.205 E0.01964
G1 X105.036 Y66.820 E0.16206
G1 X104.464 Y66.824 E0.01937
G1 X107.841 Y70.201 E0.16168
G1 X107.261 Y70.197 E0.01964
G1 X103.891 Y66.828 E0.16129
M73 Q62 S167
G1 X103.319 Y66.832 E0.01937
G1 X106.680 Y70.193 E0.16090
G1 X106.100 Y70.189 E0.01964
G1 X102.747 Y66.836 E0.16051
G1 X102.175 Y66.840 E0.01937
G1 X105.520 Y70.185 E0.16012
G1 X104.939 Y70.181 E0.01964
G1 X101.603 Y66.844 E0.15973
G1 X101.030 Y66.848 E0.01937
G1 X104.359 Y70.177 E0.15934
G1 X103.779 Y70.173 E0.01964
G1 X100.458 Y66.852 E0.15896
G1 X99.886 Y66.856 E0.01937
G1 X103.199 Y70.168 E0.15857
G1 X102.618 Y70.164 E0.01964
G1 X99.314 Y66.860 E0.15818
G1 X98.742 Y66.864 E0.01937
G1 X102.038 Y70.160 E0.15779
G1 X101.458 Y70.156 E0.01964
G1 X98.169 Y66.868 E0.15740
G1 X97.597 Y66.872 E0.01937
G1 X100.877 Y70.152 E0.15701
G1 X100.297 Y70.148 E0.01964
G1 X97.025 Y66.876 E0.15663
G1 X96.453 Y66.880 E0.01937
G1 X99.717 Y70.144 E0.15624
G1 X99.136 Y70.140 E0.01964
G1 X95.881 Y66.884 E0.15585
G1 X95.309 Y66.888 E0.01937
G1 X98.556 Y70.136 E0.15546
G1 X97.976 Y70.132 E0.01964
G1 X94.736 Y66.892 E0.15507
G1 X94.164 Y66.896 E0.01937
G1 X97.396 Y70.128 E0.15468
G1 X96.815 Y70.123 E0.01964
G1 X93.592 Y66.900 E0.15429
G1 X93.020 Y66.904 E0.01937
G1 X96.235 Y70.119 E0.15391
G1 X95.655 Y70.115 E0.01964
G1 X92.448 Y66.908 E0.15352
G1 X91.875 Y66.912 E0.01937
G1 X95.074 Y70.111 E0.15313
G1 X94.494 Y70.107 E0.01964
G1 X91.303 Y66.916 E0.15274
G1 X90.731 Y66.920 E0.01937
G1 X93.914 Y70.103 E0.15235
G1 X93.333 Y70.099 E0.01964
G1 X90.159 Y66.924 E0.15196
G1 X89.587 Y66.928 E0.01937
G1 X92.753 Y70.095 E0.15158
G1 X92.173 Y70.091 E0.01964
G1 X89.014 Y66.933 E0.15119
G1 X88.442 Y66.937 E0.01937
G1 X91.592 Y70.087 E0.15080
G1 X91.012 Y70.083 E0.01964
G1 X87.870 Y66.941 E0.15041
G1 X87.298 Y66.945 E0.01937
G1 X90.432 Y70.079 E0.15002
G1 X89.852 Y70.074 E0.01964
G1 X86.726 Y66.949 E0.14963
G1 X86.154 Y66.953 E0.01937
G1 X89.271 Y70.070 E0.14924
G1 X88.691 Y70.066 E0.01964
G1 X85.581 Y66.957 E0.14886
G1 X85.009 Y66.961 E0.01937
G1 X88.111 Y70.062 E0.14847
G1 X87.530 Y70.058 E0.01964
G1 X84.437 Y66.965 E0.14808
G1 X83.865 Y66.969 E0.01937
G1 X86.950 Y70.054 E0.14769
G1 X86.370 Y70.050 E0.01964
G1 X83.293 Y66.973 E0.14730
G1 X82.720 Y66.977 E0.01937
G1 X85.789 Y70.046 E0.14691
G1 X85.209 Y70.042 E0.01964
G1 X82.148 Y66.981 E0.14652
G1 X81.576 Y66.985 E0.01937
G1 X84.629 Y70.038 E0.14614
G1 X84.049 Y70.034 E0.01964
G1 X81.004 Y66.989 E0.14575
G1 X80.432 Y66.993 E0.01937
G1 X83.468 Y70.030 E0.14536
G1 X82.888 Y70.025 E0.01964
G1 X79.859 Y66.997 E0.14497
G1 X79.287 Y67.001 E0.01937
G1 X82.308 Y70.021 E0.14458
G1 X81.727 Y70.017 E0.01964
G1 X78.832 Y67.122 E0.13858
G1 X78.844 Y67.536 E0.01401
G1 X78.678 Y67.544 E0.00563
G1 X81.147 Y70.013 E0.11818
G1 X80.567 Y70.009 E0.01964
G1 X78.130 Y67.572 E0.11665
G1 X77.582 Y67.600 E0.01858
G1 X79.986 Y70.005 E0.11512
G1 X79.406 Y70.001 E0.01964
G1 X77.033 Y67.628 E0.11359
G1 X76.485 Y67.656 E0.01858
G1 X78.265 Y69.436 E0.08519
G1 X77.658 Y69.405 E0.02058
G1 X75.937 Y67.684 E0.08238
G1 X75.388 Y67.712 E0.01858
G1 X77.050 Y69.374 E0.07956
G1 X76.443 Y69.343 E0.02058
G1 X74.840 Y67.740 E0.07674
G1 X74.292 Y67.768 E0.01858
G1 X75.836 Y69.312 E0.07393
G1 X75.229 Y69.281 E0.02058
G1 X73.745 Y67.798 E0.07102
G1 X73.217 Y67.845 E0.01797
G1 X74.622 Y69.250 E0.06727
G1 X74.015 Y69.219 E0.02058
G1 X72.689 Y67.893 E0.06347
G1 X72.161 Y67.942 E0.01794
G1 X73.392 Y69.172 E0.05889
G1 X72.757 Y69.114 E0.02157
G1 X71.634 Y67.991 E0.05378
G1 X71.106 Y68.039 E0.01794
G1 X72.122 Y69.056 E0.04866
G1 X71.488 Y68.997 E0.02157
G1 X70.731 Y68.240 E0.03624
M204 S1000
G1 F8640.000
G1 X71.488 Y68.997 E-0.24718
G1 X72.122 Y69.056 E-0.14715
G1 X71.106 Y68.039 E-0.33191
G1 X71.252 Y68.026 E-0.03375
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X70.481 Y70.003
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.752 Y67.274 E0.13197
G1 X67.189 Y67.293 E0.01924
G1 X69.689 Y69.793 E0.12088
G1 X69.087 Y69.773 E0.02060
G1 X66.627 Y67.312 E0.11896
G1 X66.071 Y67.338 E0.01903
G1 X68.485 Y69.752 E0.11674
G1 X67.883 Y69.732 E0.02060
G1 X65.515 Y67.364 E0.11449
G1 X64.960 Y67.390 E0.01901
G1 X67.281 Y69.711 E0.11224
G1 X66.679 Y69.691 E0.02059
G1 X64.404 Y67.416 E0.10999
G1 X63.849 Y67.442 E0.01901
G1 X66.070 Y69.663 E0.10742
G1 X65.460 Y69.635 E0.02088
G1 X63.293 Y67.468 E0.10478
G1 X62.738 Y67.494 E0.01901
G1 X64.850 Y69.606 E0.10214
G1 X64.240 Y69.578 E0.02088
G1 X62.182 Y67.520 E0.09949
G1 X61.627 Y67.546 E0.01901
G1 X63.630 Y69.549 E0.09685
G1 X63.020 Y69.520 E0.02088
G1 X61.071 Y67.572 E0.09421
G1 X60.516 Y67.598 E0.01901
G1 X62.410 Y69.492 E0.09157
G1 X61.799 Y69.463 E0.02088
G1 X59.960 Y67.624 E0.08893
G1 X59.390 Y67.635 E0.01951
G1 X61.189 Y69.435 E0.08701
G1 X60.579 Y69.406 E0.02088
G1 X58.816 Y67.643 E0.08524
G1 X58.243 Y67.651 E0.01961
G1 X59.969 Y69.377 E0.08347
G1 X59.376 Y69.366 E0.02029
G1 X57.669 Y67.659 E0.08251
G1 X57.096 Y67.667 E0.01961
G1 X58.786 Y69.357 E0.08172
G1 X58.196 Y69.349 E0.02017
G1 X56.522 Y67.675 E0.08093
G1 X55.949 Y67.684 E0.01961
G1 X57.606 Y69.341 E0.08014
G1 X57.017 Y69.333 E0.02017
G1 X55.376 Y67.692 E0.07935
G1 X54.802 Y67.700 E0.01961
G1 X56.427 Y69.324 E0.07856
G1 X55.837 Y69.316 E0.02017
G1 X54.229 Y67.708 E0.07777
G1 X53.655 Y67.716 E0.01961
G1 X55.247 Y69.308 E0.07698
G1 X54.657 Y69.300 E0.02017
G1 X53.082 Y67.724 E0.07619
G1 X52.508 Y67.732 E0.01961
G1 X54.068 Y69.291 E0.07540
G1 X53.478 Y69.283 E0.02017
G1 X51.935 Y67.740 E0.07461
G1 X51.361 Y67.748 E0.01961
G1 X52.888 Y69.275 E0.07383
G1 X52.298 Y69.266 E0.02017
G1 X50.788 Y67.756 E0.07304
G1 X50.214 Y67.764 E0.01961
G1 X51.708 Y69.258 E0.07225
G1 X51.119 Y69.250 E0.02017
G1 X49.641 Y67.772 E0.07146
G1 X49.067 Y67.780 E0.01961
G1 X50.529 Y69.242 E0.07067
G1 X49.939 Y69.233 E0.02017
G1 X48.494 Y67.788 E0.06988
G1 X47.920 Y67.796 E0.01961
G1 X49.349 Y69.225 E0.06909
G1 X48.759 Y69.217 E0.02017
G1 X47.347 Y67.804 E0.06830
G1 X46.773 Y67.812 E0.01961
G1 X48.170 Y69.208 E0.06751
G1 X47.580 Y69.200 E0.02017
G1 X46.200 Y67.820 E0.06672
G1 X45.626 Y67.828 E0.01961
G1 X46.990 Y69.192 E0.06593
G1 X46.400 Y69.184 E0.02017
G1 X45.053 Y67.836 E0.06514
G1 X44.480 Y67.845 E0.01961
G1 X45.810 Y69.175 E0.06435
G1 X45.221 Y69.167 E0.02017
G1 X43.906 Y67.853 E0.06356
G1 X43.333 Y67.861 E0.01961
G1 X44.631 Y69.159 E0.06277
G1 X44.041 Y69.150 E0.02017
G1 X42.759 Y67.869 E0.06198
G1 X42.186 Y67.877 E0.01961
G1 X43.451 Y69.142 E0.06119
G1 X42.861 Y69.134 E0.02017
G1 X41.612 Y67.885 E0.06040
G1 X41.039 Y67.893 E0.01961
G1 X42.272 Y69.126 E0.05961
G1 X41.682 Y69.117 E0.02017
G1 X40.612 Y68.047 E0.05174
G1 X40.531 Y68.089 E0.00311
G1 X40.168 Y68.185 E0.01284
G1 X41.092 Y69.109 E0.04469
G1 X40.895 Y69.106 E0.00673
G1 X40.531 Y68.912 E0.01411
G1 X40.231 Y68.829 E0.01065
G1 X39.598 Y68.196 E0.03060
G1 X39.494 Y68.188 E0.00354
G1 X39.153 Y68.099 E0.01208
G1 X38.819 Y67.933 E0.01275
G1 X38.754 Y67.934 E0.00221
G1 X39.623 Y68.803 E0.04199
G1 X39.494 Y68.813 E0.00439
G1 X39.145 Y68.906 E0.01238
G1 X38.184 Y67.946 E0.04644
G1 X37.614 Y67.958 E0.01949
G1 X38.723 Y69.066 E0.05360
G1 X38.129 Y69.054 E0.02030
G1 X37.044 Y67.969 E0.05245
G1 X36.475 Y67.981 E0.01949
G1 X37.536 Y69.042 E0.05130
G1 X36.942 Y69.030 E0.02030
G1 X35.905 Y67.993 E0.05015
G1 X35.335 Y68.004 E0.01949
G1 X36.348 Y69.018 E0.04900
G1 X35.755 Y69.006 E0.02030
G1 X34.809 Y68.060 E0.04574
G1 X34.554 Y68.200 E0.00995
G1 X34.411 Y68.243 E0.00511
G1 X35.161 Y68.993 E0.03627
G1 X34.893 Y68.988 E0.00918
G1 X34.554 Y68.801 E0.01323
G1 X34.315 Y68.729 E0.00851
G1 X33.920 Y68.334 E0.01911
G1 X33.482 Y68.312 E0.01500
G1 X33.250 Y68.246 E0.00824
G1 X33.678 Y68.673 E0.02067
G1 X33.482 Y68.690 E0.00671
G1 X33.194 Y68.771 E0.01023
G1 X32.485 Y68.062 E0.03428
G1 X31.916 Y68.074 E0.01949
G1 X32.786 Y68.945 E0.04211
G1 X32.193 Y68.933 E0.02030
G1 X31.346 Y68.086 E0.04096
G1 X30.776 Y68.097 E0.01949
G1 X31.599 Y68.921 E0.03982
G1 X31.006 Y68.909 E0.02030
G1 X30.206 Y68.109 E0.03867
G1 X29.636 Y68.121 E0.01949
G1 X30.412 Y68.896 E0.03752
G1 X29.818 Y68.884 E0.02030
G1 X29.066 Y68.132 E0.03637
G1 X28.891 Y68.136 E0.00598
G1 X28.640 Y68.287 E0.01004
G1 X29.412 Y69.059 E0.03732
M204 S1000
G1 F8640.000
G1 X28.640 Y68.287 E-0.25204
G1 X28.891 Y68.136 E-0.06783
G1 X29.066 Y68.132 E-0.04035
G1 X29.818 Y68.884 E-0.24561
G1 X30.412 Y68.896 E-0.13710
G1 X30.360 Y68.844 E-0.01706
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X28.167 Y68.501
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.859 Y68.501 E0.00704
G1 X27.859 Y68.501 F10800.000
G1 F2400.000
G1 X27.490 Y68.501 E0.00726
G1 X27.143 Y68.855 F10800.000
M204 S1250
G1 F4800.000
G1 X26.473 Y68.185 E0.03297
G1 X25.893 Y68.197 E0.02019
G1 X26.513 Y68.817 E0.03051
G1 X25.909 Y68.805 E0.02103
G1 X25.213 Y68.109 E0.03425
M204 S1000
G1 X25.149 Y68.751 F10800.000
M204 S1250
G1 F2400.000
G1 X24.597 Y68.198 E0.02466
G1 X24.071 Y68.209 E0.01659
G1 X24.666 Y68.804 E0.02654
G1 X24.118 Y68.793 E0.01728
G1 X23.545 Y68.220 E0.02556
G1 X23.019 Y68.231 E0.01659
G1 X23.570 Y68.782 E0.02459
G1 X23.023 Y68.771 E0.01728
G1 X22.541 Y68.289 E0.02147
M204 S1000
G1 F8640.000
G1 X23.023 Y68.771 E-0.15716
G1 X23.570 Y68.782 E-0.12649
G1 X23.019 Y68.231 E-0.17998
G1 X23.545 Y68.220 E-0.12143
G1 X24.081 Y68.756 E-0.17495
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X21.147 Y68.694
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X20.731 Y68.277 E0.01801
G1 X20.221 Y68.288 E0.01560
G1 X20.655 Y68.722 E0.01880
G1 X20.124 Y68.711 E0.01625
G1 X19.711 Y68.298 E0.01788
G1 X19.201 Y68.309 E0.01560
G1 X19.593 Y68.701 E0.01696
G1 X19.062 Y68.690 E0.01625
G1 X18.534 Y68.161 E0.02285
M204 S1000
G1 X18.176 Y68.830 F10800.000
M204 S1250
G1 F4800.000
G1 X17.710 Y68.364 E0.02470
G1 X17.085 Y68.377 E0.02343
G1 X17.525 Y68.817 E0.02332
M204 S1000
G1 F8640.000
G1 X17.085 Y68.377 E-0.14360
G1 X17.710 Y68.364 E-0.14432
G1 X18.176 Y68.830 E-0.15210
G1 E-0.35998 F2100.00000
G1 Z4.400 F10800.000
G1 X78.213 Y70.176
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.860 Y69.823 E0.01707
G1 X77.247 Y69.792 E0.02098
G1 X77.443 Y69.987 E0.00946
G1 X76.857 Y69.983 E0.02004
G1 X76.635 Y69.760 E0.01075
G1 X76.022 Y69.729 E0.02098
G1 X76.265 Y69.972 E0.01176
G1 X75.673 Y69.962 E0.02024
G1 X75.409 Y69.698 E0.01276
G1 X74.796 Y69.667 E0.02098
G1 X75.081 Y69.952 E0.01377
G1 X74.489 Y69.941 E0.02024
G1 X74.184 Y69.636 E0.01478
G1 X73.564 Y69.597 E0.02124
G1 X73.897 Y69.931 E0.01614
G1 X73.301 Y69.916 E0.02040
G1 X72.923 Y69.538 E0.01827
G1 X72.283 Y69.479 E0.02199
G1 X72.699 Y69.895 E0.02013
G1 X72.097 Y69.875 E0.02060
G1 X71.642 Y69.420 E0.02199
G1 X71.002 Y69.361 E0.02199
G1 X71.495 Y69.854 E0.02385
G1 X70.893 Y69.834 E0.02059
G1 X68.314 Y67.255 E0.12471
G1 X68.876 Y67.236 E0.01924
G1 X70.521 Y68.881 E0.07953
G1 X70.470 Y68.501 E0.01311
G1 X70.500 Y68.278 E0.00769
G1 X69.439 Y67.217 E0.05131
G1 X70.001 Y67.198 E0.01924
G1 X70.569 Y67.766 E0.02747
G1 X70.581 Y67.679 E0.00300
G1 X71.023 Y67.638 E0.01518
G1 X70.563 Y67.178 E0.02222
G1 X71.126 Y67.159 E0.01924
G1 X71.556 Y67.589 E0.02078
G1 X72.088 Y67.540 E0.01828
G1 X71.688 Y67.140 E0.01933
G1 X72.251 Y67.121 E0.01924
G1 X72.621 Y67.491 E0.01789
G1 X73.153 Y67.442 E0.01828
G1 X72.813 Y67.102 E0.01644
G1 X73.375 Y67.083 E0.01924
G1 X73.686 Y67.393 E0.01502
G1 X74.237 Y67.363 E0.01887
G1 X73.944 Y67.070 E0.01418
G1 X74.515 Y67.060 E0.01954
G1 X74.790 Y67.335 E0.01331
G1 X75.344 Y67.307 E0.01894
G1 X75.087 Y67.050 E0.01243
G1 X75.658 Y67.040 E0.01954
G1 X75.897 Y67.278 E0.01155
G1 X76.451 Y67.250 E0.01894
G1 X76.230 Y67.030 E0.01067
G1 X76.801 Y67.020 E0.01954
G1 X77.004 Y67.222 E0.00979
G1 X77.557 Y67.194 E0.01894
G1 X77.378 Y67.014 E0.00867
G1 X77.955 Y67.010 E0.01974
G1 X78.285 Y67.340 E0.01595
M204 S1000
G1 F8640.000
G1 X77.955 Y67.010 E-0.10769
G1 X77.378 Y67.014 E-0.13334
G1 X77.557 Y67.194 E-0.05857
G1 X77.004 Y67.222 E-0.12793
G1 X76.801 Y67.020 E-0.06613
G1 X76.230 Y67.030 E-0.13198
G1 X76.451 Y67.250 E-0.07206
G1 X76.181 Y67.264 E-0.06230
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X200.264 Y65.643
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.270 Y66.443 E0.02085
G1 F8640.000
G1 X200.264 Y65.643 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X205.060 Y66.409
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X205.055 Y65.609 E0.01976
G1 F8640.000
G1 X205.060 Y66.409 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X203.402 Y65.621
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.408 Y66.421 E0.01848
G1 F8640.000
G1 X203.402 Y65.621 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X203.641 Y67.551
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X203.022 Y66.932 E0.02973
G1 X202.449 Y66.936 E0.01949
G1 X203.225 Y67.712 E0.03729
G1 X202.938 Y68.003 E0.01388
G1 X201.875 Y66.940 E0.05107
G1 X201.301 Y66.944 E0.01949
G1 X202.651 Y68.294 E0.06485
G1 X202.364 Y68.585 E0.01388
G1 X200.727 Y66.948 E0.07863
G1 X200.154 Y66.952 E0.01949
G1 X202.077 Y68.876 E0.09241
G1 X201.791 Y69.167 E0.01388
G1 X199.580 Y66.956 E0.10619
G1 X199.006 Y66.960 E0.01949
G1 X201.404 Y69.358 E0.11520
G1 X200.831 Y69.362 E0.01949
G1 X198.433 Y66.964 E0.11520
G1 X197.859 Y66.968 E0.01949
G1 X200.257 Y69.366 E0.11520
G1 X199.683 Y69.370 E0.01949
G1 X197.285 Y66.972 E0.11520
G1 X196.712 Y66.976 E0.01949
G1 X199.110 Y69.374 E0.11520
G1 X198.592 Y69.378 E0.01759
G1 X198.541 Y69.357 E0.00187
G1 X196.400 Y67.243 E0.10221
M204 S1000
G1 F8640.000
G1 X198.541 Y69.357 E-0.69481
G1 X198.592 Y69.378 E-0.01272
G1 X198.819 Y69.376 E-0.05247
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X193.943 Y66.645
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.496 Y66.199 E0.02136
G1 X192.923 Y66.203 E0.01941
G1 X197.551 Y70.831 E0.22153
G1 X198.132 Y70.835 E0.01968
G1 X194.291 Y66.993 E0.18389
G1 X194.864 Y66.989 E0.01941
G1 X198.714 Y70.839 E0.18427
G1 X199.295 Y70.843 E0.01968
G1 X195.437 Y66.985 E0.18466
G1 X196.011 Y66.981 E0.01941
G1 X196.175 Y67.146 E0.00788
G1 X196.178 Y67.482 E0.01137
G1 X196.262 Y67.682 E0.00735
G1 X198.312 Y69.704 E0.09748
G1 X198.514 Y69.786 E0.00735
G1 X198.813 Y69.784 E0.01014
G1 X199.876 Y70.847 E0.05090
G1 X200.458 Y70.851 E0.01968
G1 X199.386 Y69.780 E0.05129
G1 X199.960 Y69.776 E0.01941
G1 X201.039 Y70.855 E0.05168
G1 X201.621 Y70.859 E0.01968
G1 X200.533 Y69.772 E0.05206
G1 X201.107 Y69.768 E0.01941
G1 X202.202 Y70.863 E0.05245
G1 X202.784 Y70.867 E0.01968
G1 X201.673 Y69.757 E0.05316
G1 X201.857 Y69.679 E0.00675
G1 X202.014 Y69.520 E0.00756
G1 X203.365 Y70.871 E0.06468
G1 X203.947 Y70.875 E0.01968
G1 X202.301 Y69.229 E0.07879
G1 X202.587 Y68.939 E0.01382
G1 X204.528 Y70.879 E0.09290
G1 X205.109 Y70.884 E0.01968
G1 X202.874 Y68.648 E0.10701
G1 X203.161 Y68.357 E0.01382
G1 X205.691 Y70.888 E0.12113
G1 X206.272 Y70.892 E0.01968
G1 X203.447 Y68.067 E0.13524
G1 X203.734 Y67.776 E0.01382
G1 X206.854 Y70.896 E0.14935
G1 X207.435 Y70.900 E0.01968
G1 X203.960 Y67.425 E0.16634
G1 X203.957 Y66.926 E0.01690
G1 X204.038 Y66.925 E0.00274
G1 X208.017 Y70.904 E0.19046
G1 X208.598 Y70.908 E0.01968
G1 X204.611 Y66.921 E0.19085
G1 X205.185 Y66.917 E0.01941
G1 X209.180 Y70.912 E0.19124
G1 X209.761 Y70.916 E0.01968
G1 X205.758 Y66.913 E0.19163
G1 X206.331 Y66.909 E0.01941
G1 X210.342 Y70.920 E0.19201
G1 X210.924 Y70.924 E0.01968
G1 X206.905 Y66.905 E0.19240
G1 X207.478 Y66.901 E0.01941
G1 X211.505 Y70.928 E0.19279
G1 X212.087 Y70.932 E0.01968
G1 X208.051 Y66.897 E0.19317
G1 X208.625 Y66.893 E0.01941
G1 X212.668 Y70.936 E0.19356
G1 X213.250 Y70.941 E0.01968
G1 X209.198 Y66.889 E0.19395
G1 X209.771 Y66.885 E0.01941
G1 X213.831 Y70.945 E0.19433
G1 X214.413 Y70.949 E0.01968
G1 X210.345 Y66.881 E0.19472
G1 X210.918 Y66.877 E0.01941
G1 X214.994 Y70.953 E0.19511
G1 X215.575 Y70.957 E0.01968
G1 X211.491 Y66.873 E0.19549
G1 X212.065 Y66.869 E0.01941
G1 X216.157 Y70.961 E0.19588
G1 X216.738 Y70.965 E0.01968
G1 X212.638 Y66.865 E0.19627
G1 X213.212 Y66.861 E0.01941
G1 X217.320 Y70.969 E0.19666
G1 X217.901 Y70.973 E0.01968
G1 X213.785 Y66.857 E0.19704
G1 X214.358 Y66.853 E0.01941
G1 X218.483 Y70.977 E0.19743
G1 X219.064 Y70.981 E0.01968
G1 X214.932 Y66.849 E0.19782
G1 X215.505 Y66.845 E0.01941
G1 X219.646 Y70.985 E0.19820
G1 X220.227 Y70.989 E0.01968
G1 X216.078 Y66.841 E0.19859
G1 X216.652 Y66.837 E0.01941
G1 X220.808 Y70.993 E0.19898
G1 X221.390 Y70.998 E0.01968
G1 X217.225 Y66.833 E0.19936
G1 X217.798 Y66.829 E0.01941
G1 X222.156 Y71.186 E0.20858
M204 S1000
G1 F8640.000
G1 X219.828 Y68.859 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X225.257 Y71.533
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.261 Y70.913 E0.01850
G1 X225.442 Y70.735 E0.00755
G1 F8640.000
G1 X225.261 Y70.913 E-0.05852
G1 X225.257 Y71.533 E-0.14334
G1 E-0.59814 F2100.00000
G1 Z4.400 F10800.000
G1 X226.783 Y70.744
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.960 Y70.924 E0.00753
G1 X226.956 Y71.545 E0.01848
G1 F8640.000
G1 X226.960 Y70.924 E-0.14340
G1 X226.783 Y70.744 E-0.05842
G1 E-0.59819 F2100.00000
G1 Z4.400 F10800.000
G1 X232.001 Y71.255
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.155 Y70.409 E0.04217
M204 S1000
G1 F8640.000
G1 X232.001 Y71.255 E-0.27623
G1 E-0.52377 F2100.00000
G1 Z4.400 F10800.000
G1 X230.647 Y69.337
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.517 Y67.207 E0.10615
G1 X228.503 Y66.957 E0.00882
G1 X228.864 Y66.955 E0.01275
G1 X231.060 Y69.151 E0.10946
G1 X231.656 Y69.146 E0.02098
G1 X229.258 Y66.749 E0.11953
G1 X229.853 Y66.744 E0.02098
G1 X232.251 Y69.142 E0.11953
G1 X232.846 Y69.138 E0.02098
G1 X230.448 Y66.740 E0.11953
G1 X230.903 Y66.737 E0.01602
G1 X230.902 Y66.594 E0.00503
G1 X233.545 Y69.238 E0.13176
M204 S1000
G1 F8640.000
G1 X231.218 Y66.910 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X234.252 Y70.383
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X235.087 Y71.218 E0.04640
M204 S1000
G1 F8640.000
G1 X234.252 Y70.383 E-0.27255
G1 E-0.52745 F2100.00000
G1 Z4.400 F10800.000
G1 X228.513 Y65.852
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.518 Y66.652 E0.01254
G1 F8640.000
G1 X228.513 Y65.852 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X231.966 Y66.460
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.440 Y65.933 E0.02624
G1 X230.897 Y65.937 E0.01911
G1 X230.898 Y65.991 E0.00189
G1 X233.713 Y68.806 E0.14034
G1 X234.011 Y68.504 E0.01494
G1 X232.234 Y66.728 E0.08857
G1 X232.830 Y66.724 E0.02098
G1 X234.309 Y68.203 E0.07373
G1 X234.606 Y67.901 E0.01494
G1 X233.425 Y66.719 E0.05889
G1 X234.020 Y66.715 E0.02098
G1 X234.904 Y67.599 E0.04404
G1 X234.904 Y66.999 E0.02113
G1 X234.148 Y66.243 E0.03769
G1 X234.146 Y65.914 E0.01159
G1 X234.416 Y65.912 E0.00955
G1 X235.087 Y66.583 E0.03343
M204 S1000
G1 F8640.000
G1 X234.416 Y65.912 E-0.21897
G1 X234.146 Y65.914 E-0.06253
G1 X234.148 Y66.243 E-0.07593
G1 X234.904 Y66.999 E-0.24691
G1 X234.904 Y67.599 E-0.13842
G1 X234.851 Y67.546 E-0.01724
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X235.087 Y68.528
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.821 Y68.262 E0.01272
G1 X234.535 Y68.553 E0.01382
G1 X234.904 Y68.922 E0.01767
G1 X234.904 Y69.500 E0.01954
G1 X234.248 Y68.844 E0.03139
G1 X233.961 Y69.135 E0.01382
G1 X234.786 Y69.960 E0.03949
G1 X234.511 Y69.959 E0.00932
G1 X234.359 Y70.110 E0.00726
G1 X233.675 Y69.425 E0.03276
G1 X233.644 Y69.457 E0.00148
G1 X233.444 Y69.541 E0.00735
G1 X233.215 Y69.543 E0.00777
G1 X233.957 Y70.286 E0.03556
G1 X233.376 Y70.281 E0.01968
G1 X232.641 Y69.547 E0.03517
G1 X232.068 Y69.551 E0.01941
G1 X232.795 Y70.277 E0.03479
G1 X232.213 Y70.273 E0.01968
G1 X231.494 Y69.555 E0.03440
G1 X230.921 Y69.559 E0.01941
G1 X231.502 Y70.140 E0.02783
G1 X231.112 Y70.137 E0.01321
G1 X231.017 Y70.232 E0.00454
G1 X227.546 Y66.761 E0.16616
G1 X226.972 Y66.765 E0.01941
G1 X230.469 Y70.261 E0.16738
G1 X229.887 Y70.257 E0.01968
G1 X226.399 Y66.769 E0.16699
G1 X225.870 Y66.772 E0.01790
G1 X225.870 Y66.817 E0.00153
G1 X229.306 Y70.253 E0.16446
G1 X228.724 Y70.249 E0.01968
G1 X225.756 Y67.280 E0.14211
G1 X225.469 Y67.571 E0.01382
G1 X228.143 Y70.245 E0.12800
G1 X227.562 Y70.241 E0.01968
G1 X225.182 Y67.862 E0.11389
G1 X224.896 Y68.152 E0.01382
G1 X226.980 Y70.237 E0.09977
G1 X226.399 Y70.233 E0.01968
G1 X224.609 Y68.443 E0.08566
G1 X224.322 Y68.734 E0.01382
G1 X225.817 Y70.229 E0.07155
G1 X225.236 Y70.224 E0.01968
G1 X224.036 Y69.025 E0.05744
G1 X224.009 Y69.051 E0.00128
G1 X223.489 Y69.055 E0.01761
G1 X224.654 Y70.220 E0.05578
G1 X224.073 Y70.216 E0.01968
G1 X222.916 Y69.059 E0.05539
G1 X222.342 Y69.063 E0.01941
G1 X223.491 Y70.212 E0.05501
G1 X223.234 Y70.210 E0.00872
G1 X223.232 Y70.530 E0.01081
G1 X221.769 Y69.067 E0.07001
G1 X221.196 Y69.071 E0.01941
G1 X223.134 Y71.010 E0.09280
M73 P62 R164
G1 X222.553 Y71.006 E0.01968
G1 X218.372 Y66.825 E0.20014
G1 X218.945 Y66.821 E0.01941
G1 X219.168 Y67.044 E0.01069
M204 S1000
G1 X219.205 Y66.870 F10800.000
M204 S1250
G1 F2400.000
G1 X221.032 Y68.690 E0.08198
G1 X221.563 Y68.687 E0.01688
G1 X219.667 Y66.791 E0.08524
G1 X220.204 Y66.787 E0.01707
G1 X222.100 Y68.683 E0.08524
G1 X222.637 Y68.679 E0.01707
G1 X220.741 Y66.783 E0.08524
G1 X221.278 Y66.779 E0.01707
G1 X223.174 Y68.675 E0.08524
G1 X223.711 Y68.671 E0.01707
G1 X221.815 Y66.776 E0.08524
G1 X221.829 Y66.776 E0.00047
G1 X221.826 Y66.246 E0.01684
G1 X224.048 Y68.468 E0.09992
G1 X224.316 Y68.196 E0.01216
G1 X222.094 Y65.974 E0.09991
G1 X222.631 Y65.970 E0.01707
G1 X224.698 Y68.037 E0.09295
M204 S1000
G1 F8640.000
G1 X222.631 Y65.970 E-0.67503
G1 X222.263 Y65.973 E-0.08497
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X225.504 Y67.220
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.037 Y66.753 E0.02101
G1 X224.500 Y66.757 E0.01707
G1 X225.122 Y67.379 E0.02797
G1 X224.853 Y67.651 E0.01216
G1 X223.168 Y65.966 E0.07577
G1 X223.705 Y65.962 E0.01707
G1 X224.091 Y66.348 E0.01734
M204 S1000
G1 F8640.000
G1 X223.705 Y65.962 E-0.12594
G1 X223.168 Y65.966 E-0.12399
G1 X224.730 Y67.528 E-0.51007
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X219.967 Y66.305
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.962 Y65.505 E0.00583
G1 F8640.000
G1 X219.967 Y66.305 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X216.208 Y65.531
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.212 Y66.147 E0.01885
G1 X216.192 Y66.167 E0.00085
G1 X216.029 Y66.330 E0.00631
G1 F8640.000
G1 X216.192 Y66.167 E-0.05331
G1 E-0.74669 F2100.00000
G1 Z4.400 F10800.000
G1 X213.423 Y66.351
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.417 Y65.551 E0.00724
G1 F8640.000
G1 X213.423 Y66.351 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X140.923 Y82.148
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.923 Y82.198 E0.00168
G1 X105.372 Y82.447 E1.20339
G1 X105.372 Y82.434 E0.00044
G1 X140.863 Y82.149 E1.20136
M204 S1000
G1 X140.898 Y82.191 F10800.000
G1 F8640.000
G1 X140.923 Y82.198 E-0.01793
G1 X137.709 Y82.220 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X140.812 Y89.411
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.922 Y89.412 E0.00375
G1 X140.922 Y89.462 E0.00168
G1 X105.372 Y89.176 E1.20339
G1 X105.372 Y89.163 E0.00044
G1 X140.752 Y89.411 E1.19760
M204 S1000
G1 X140.866 Y89.507 F10800.000
G1 F8640.000
G1 X140.922 Y89.412 E-0.03944
G1 X140.922 Y89.462 E-0.01149
G1 X137.852 Y89.437 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X79.873 Y132.030
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X72.574 Y133.189 E0.25018
G1 X72.673 Y133.821 E0.02166
G1 X72.604 Y133.832 E0.00236
G1 X72.087 Y132.749 E0.04064
G1 X70.595 Y133.210 E0.05286
G1 X69.862 Y133.396 E0.02558
G1 X68.409 Y133.636 E0.04987
G1 X67.471 Y133.666 E0.03176
G1 X66.204 Y133.493 E0.04327
G1 X65.115 Y133.122 E0.03893
G1 X63.663 Y132.212 E0.05800
G1 X64.115 Y135.180 E0.10162
G1 X62.451 Y135.445 E0.05705
G1 X62.351 Y134.810 E0.02174
G1 X60.227 Y135.147 E0.07277
G1 X60.328 Y135.782 E0.02174
G1 X20.880 Y142.046 E1.35201
G1 X20.011 Y136.314 E0.19625
G1 X21.170 Y136.146 E0.03966
G1 X21.286 Y136.938 E0.02707
G1 X23.164 Y136.667 E0.06424
G1 X23.048 Y135.875 E0.02709
G1 X24.180 Y135.711 E0.03873
G1 X24.295 Y136.503 E0.02708
G1 X26.176 Y136.231 E0.06432
G1 X26.061 Y135.440 E0.02708
G1 X26.472 Y135.380 E0.01407
G1 X26.587 Y136.172 E0.02708
G1 X28.268 Y135.929 E0.05752
G1 X31.683 Y135.436 E0.11678
G1 X31.569 Y134.644 E0.02708
G1 X62.708 Y130.145 E1.06499
G1 X63.683 Y132.043 E0.07224
G1 X63.748 Y131.966 E0.00342
G1 X63.758 Y131.987 E0.00079
G1 X64.193 Y131.591 E0.01993
G1 X66.967 Y129.473 E0.11811
G1 X67.387 Y130.442 E0.03575
G1 X69.941 Y129.339 E0.09418
G1 X69.450 Y128.185 E0.04244
G1 X69.763 Y128.184 E0.01060
G1 X71.543 Y128.578 E0.06169
G1 X71.807 Y128.830 E0.01235
G1 X176.652 Y113.684 E3.58569
G1 X179.931 Y113.246 E0.11198
G1 X186.843 Y112.437 E0.23556
G1 X193.640 Y111.729 E0.23133
G1 X212.552 Y109.132 E0.64616
G1 X212.632 Y109.190 E0.00336
G1 X212.928 Y109.289 E0.01055
G1 X213.219 Y109.325 E0.00994
G1 X213.516 Y109.309 E0.01006
G1 X213.807 Y109.241 E0.01010
G1 X214.077 Y109.124 E0.00998
G1 X214.333 Y108.944 E0.01057
G1 X214.373 Y108.891 E0.00224
G1 X218.507 Y108.350 E0.14114
G1 X218.565 Y108.395 E0.00249
G1 X218.862 Y108.505 E0.01071
G1 X219.161 Y108.548 E0.01023
G1 X219.467 Y108.534 E0.01036
G1 X219.766 Y108.463 E0.01041
G1 X220.042 Y108.336 E0.01027
G1 X220.320 Y108.113 E0.01207
G1 X224.452 Y107.572 E0.14105
G1 X224.495 Y107.609 E0.00194
G1 X224.791 Y107.731 E0.01084
G1 X225.099 Y107.788 E0.01058
G1 X225.419 Y107.776 E0.01085
G1 X225.732 Y107.699 E0.01089
G1 X226.014 Y107.558 E0.01068
G1 X226.279 Y107.333 E0.01178
G1 X230.381 Y106.796 E0.14004
G1 X230.418 Y106.830 E0.00168
G1 X230.714 Y106.977 E0.01120
G1 X231.039 Y107.049 E0.01125
G1 X231.375 Y107.042 E0.01141
G1 X231.703 Y106.957 E0.01144
G1 X231.997 Y106.797 E0.01135
G1 X232.255 Y106.551 E0.01206
G1 X236.652 Y105.975 E0.15011
G1 X236.776 Y106.792 E0.02797
G1 X232.405 Y107.546 E0.15013
G1 X232.086 Y107.386 E0.01206
G1 X231.757 Y107.321 E0.01135
G1 X231.421 Y107.337 E0.01141
G1 X231.097 Y107.430 E0.01141
G1 X230.809 Y107.595 E0.01122
G1 X230.568 Y107.824 E0.01124
G1 X230.544 Y107.867 E0.00168
G1 X226.467 Y108.570 E0.14003
G1 X226.147 Y108.433 E0.01179
G1 X225.835 Y108.383 E0.01069
G1 X225.514 Y108.402 E0.01087
G1 X225.205 Y108.486 E0.01086
G1 X224.928 Y108.631 E0.01057
G1 X224.681 Y108.835 E0.01084
G1 X224.651 Y108.883 E0.00194
G1 X220.544 Y109.592 E0.14106
G1 X220.212 Y109.462 E0.01205
G1 X219.912 Y109.422 E0.01026
G1 X219.604 Y109.443 E0.01043
G1 X219.308 Y109.520 E0.01037
G1 X219.035 Y109.650 E0.01022
G1 X218.785 Y109.842 E0.01070
G1 X218.743 Y109.902 E0.00247
G1 X214.633 Y110.611 E0.14119
G1 X214.579 Y110.573 E0.00223
G1 X214.283 Y110.478 E0.01054
G1 X213.990 Y110.445 E0.00997
G1 X213.692 Y110.467 E0.01012
G1 X213.403 Y110.539 E0.01007
G1 X213.136 Y110.660 E0.00994
G1 X212.883 Y110.842 E0.01053
G1 X212.825 Y110.921 E0.00333
G1 X193.992 Y114.048 E0.64619
G1 X187.173 Y115.411 E0.23538
G1 X180.368 Y116.680 E0.23431
G1 X177.128 Y117.230 E0.11122
G1 X79.974 Y132.662 E3.32980
M73 Q62 S166
G1 X79.883 Y132.089 E0.01963
M204 S1000
G1 X79.535 Y132.496 F10800.000
M204 S800
G1 F1500.000
G1 X73.039 Y133.527 E0.22264
G1 X73.139 Y134.159 E0.02166
G1 X72.370 Y134.281 E0.02634
G1 X71.893 Y133.299 E0.03697
G1 X71.865 Y133.306 E0.00099
G1 X71.843 Y133.250 E0.00203
G1 X70.705 Y133.602 E0.04033
G1 X69.946 Y133.795 E0.02652
G1 X68.448 Y134.042 E0.05137
G1 X67.449 Y134.074 E0.03383
G1 X66.110 Y133.891 E0.04576
G1 X64.939 Y133.492 E0.04187
G1 X64.199 Y133.029 E0.02956
G1 X64.579 Y135.519 E0.08526
G1 X62.112 Y135.911 E0.08454
G1 X62.012 Y135.276 E0.02174
G1 X60.693 Y135.485 E0.04519
G1 X60.794 Y136.120 E0.02174
G1 X20.539 Y142.513 E1.37967
G1 X19.547 Y135.970 E0.22401
G1 X21.515 Y135.685 E0.06730
G1 X21.630 Y136.477 E0.02708
G1 X22.702 Y136.322 E0.03667
G1 X22.586 Y135.530 E0.02708
G1 X24.525 Y135.250 E0.06630
G1 X24.640 Y136.042 E0.02708
G1 X25.715 Y135.887 E0.03676
G1 X25.599 Y135.095 E0.02708
G1 X26.817 Y134.919 E0.04165
G1 X26.931 Y135.711 E0.02708
G1 X27.856 Y135.577 E0.03162
G1 X27.741 Y134.786 E0.02708
G1 X28.499 Y134.676 E0.02590
G1 X28.613 Y135.468 E0.02708
G1 X29.537 Y135.334 E0.03161
G1 X29.423 Y134.543 E0.02708
G1 X30.180 Y134.433 E0.02590
G1 X30.295 Y135.225 E0.02708
G1 X31.222 Y135.091 E0.03171
G1 X31.108 Y134.299 E0.02708
G1 X62.938 Y129.700 E1.08861
G1 X63.766 Y131.314 E0.06139
G1 X63.853 Y131.251 E0.00363
G1 X63.886 Y131.320 E0.00258
G1 X67.133 Y128.834 E0.13841
G1 X67.599 Y129.907 E0.03960
G1 X69.408 Y129.126 E0.06671
G1 X68.839 Y127.789 E0.04918
G1 X69.807 Y127.777 E0.03276
G1 X71.741 Y128.206 E0.06707
G1 X71.945 Y128.399 E0.00949
G1 X176.595 Y113.281 E3.57908
G1 X179.880 Y112.842 E0.11217
G1 X186.798 Y112.032 E0.23577
G1 X193.591 Y111.325 E0.23119
G1 X212.660 Y108.706 E0.65152
G1 X212.822 Y108.825 E0.00679
G1 X213.018 Y108.890 E0.00701
G1 X213.233 Y108.917 E0.00732
G1 X213.458 Y108.904 E0.00764
G1 X213.679 Y108.853 E0.00765
G1 X213.877 Y108.767 E0.00733
G1 X214.046 Y108.648 E0.00699
G1 X214.150 Y108.510 E0.00585
G1 X218.623 Y107.924 E0.15269
G1 X218.766 Y108.035 E0.00612
G1 X218.963 Y108.108 E0.00712
G1 X219.181 Y108.140 E0.00745
G1 X219.409 Y108.129 E0.00775
G1 X219.632 Y108.076 E0.00776
G1 X219.832 Y107.984 E0.00745
G1 X220.001 Y107.858 E0.00713
G1 X220.089 Y107.733 E0.00518
G1 X224.577 Y107.145 E0.15320
G1 X224.709 Y107.257 E0.00587
G1 X224.907 Y107.339 E0.00724
G1 X225.128 Y107.379 E0.00762
G1 X225.363 Y107.371 E0.00793
G1 X225.590 Y107.315 E0.00794
G1 X225.792 Y107.214 E0.00763
G1 X225.959 Y107.079 E0.00727
G1 X226.039 Y106.954 E0.00502
G1 X230.519 Y106.367 E0.15294
G1 X230.652 Y106.492 E0.00615
G1 X230.851 Y106.590 E0.00751
G1 X231.079 Y106.641 E0.00792
G1 X231.319 Y106.636 E0.00813
G1 X231.552 Y106.576 E0.00814
G1 X231.758 Y106.464 E0.00792
G1 X231.922 Y106.311 E0.00761
G1 X231.999 Y106.174 E0.00534
G1 X236.995 Y105.520 E0.17053
G1 X237.238 Y107.126 E0.05498
G1 X232.275 Y107.982 E0.17048
G1 X232.158 Y107.873 E0.00538
G1 X231.956 Y107.776 E0.00759
G1 X231.727 Y107.730 E0.00791
G1 X231.488 Y107.742 E0.00812
G1 X231.256 Y107.808 E0.00814
G1 X231.054 Y107.924 E0.00789
G1 X230.892 Y108.077 E0.00754
G1 X230.803 Y108.235 E0.00615
G1 X226.350 Y109.004 E0.15296
G1 X226.236 Y108.908 E0.00501
G1 X226.037 Y108.828 E0.00728
G1 X225.814 Y108.792 E0.00763
G1 X225.580 Y108.806 E0.00793
G1 X225.354 Y108.867 E0.00794
G1 X225.155 Y108.972 E0.00762
G1 X224.990 Y109.108 E0.00724
G1 X224.897 Y109.254 E0.00587
G1 X220.435 Y110.024 E0.15324
G1 X220.316 Y109.930 E0.00515
G1 X220.117 Y109.860 E0.00713
G1 X219.899 Y109.831 E0.00745
G1 X219.670 Y109.846 E0.00777
G1 X219.448 Y109.904 E0.00776
G1 X219.249 Y109.999 E0.00745
G1 X219.083 Y110.127 E0.00711
G1 X218.980 Y110.275 E0.00609
G1 X214.533 Y111.041 E0.15274
G1 X214.394 Y110.941 E0.00582
G1 X214.197 Y110.878 E0.00698
G1 X213.982 Y110.854 E0.00733
G1 X213.757 Y110.871 E0.00765
G1 X213.538 Y110.926 E0.00764
G1 X213.340 Y111.015 E0.00732
G1 X213.172 Y111.135 E0.00700
G1 X213.054 Y111.296 E0.00675
G1 X194.065 Y114.449 E0.65155
G1 X187.250 Y115.811 E0.23525
G1 X180.439 Y117.081 E0.23451
G1 X177.194 Y117.632 E0.11141
G1 X79.635 Y133.128 E3.34365
G1 X79.544 Y132.555 E0.01963
M204 S1000
G1 X79.284 Y132.184 F10800.000
G1 F8640.000
G1 X76.289 Y133.041 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X75.758 Y132.560
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.516 Y132.317 E0.01160
G1 X75.570 Y132.233 E0.00340
G1 X75.612 Y132.034 E0.00687
G1 X75.573 Y131.797 E0.00812
G1 X76.096 Y132.320 E0.02505
G1 X76.593 Y132.241 E0.01705
G1 X75.459 Y131.107 E0.05433
G1 X75.345 Y130.416 E0.02369
G1 X77.091 Y132.162 E0.08360
G1 X77.589 Y132.083 E0.01705
G1 X75.231 Y129.725 E0.11288
G1 X75.117 Y129.035 E0.02369
G1 X78.086 Y132.004 E0.14215
G1 X78.584 Y131.925 E0.01705
G1 X75.293 Y128.635 E0.15751
G1 X75.797 Y128.562 E0.01723
G1 X79.081 Y131.846 E0.15722
G1 X79.579 Y131.767 E0.01705
G1 X76.301 Y128.489 E0.15692
G1 X76.805 Y128.416 E0.01723
G1 X80.636 Y132.247 E0.18338
G1 X81.133 Y132.168 E0.01705
G1 X77.309 Y128.344 E0.18309
G1 X77.812 Y128.271 E0.01723
G1 X81.631 Y132.089 E0.18279
G1 X82.128 Y132.010 E0.01705
G1 X78.316 Y128.198 E0.18249
G1 X78.820 Y128.125 E0.01723
G1 X82.626 Y131.931 E0.18219
G1 X83.124 Y131.852 E0.01705
G1 X79.324 Y128.053 E0.18189
G1 X79.828 Y127.980 E0.01723
G1 X83.621 Y131.773 E0.18159
G1 X84.119 Y131.694 E0.01705
G1 X80.332 Y127.907 E0.18129
G1 X80.835 Y127.834 E0.01723
G1 X84.616 Y131.615 E0.18099
G1 X85.114 Y131.536 E0.01705
G1 X81.339 Y127.761 E0.18069
G1 X81.843 Y127.689 E0.01723
G1 X85.612 Y131.457 E0.18039
G1 X86.109 Y131.378 E0.01705
G1 X82.347 Y127.616 E0.18009
G1 X82.851 Y127.543 E0.01723
G1 X86.607 Y131.299 E0.17979
G1 X87.104 Y131.220 E0.01705
G1 X83.355 Y127.470 E0.17949
G1 X83.858 Y127.398 E0.01723
G1 X87.602 Y131.141 E0.17920
G1 X88.099 Y131.062 E0.01705
G1 X84.362 Y127.325 E0.17890
G1 X84.866 Y127.252 E0.01723
G1 X88.597 Y130.983 E0.17860
G1 X89.095 Y130.904 E0.01705
G1 X85.370 Y127.179 E0.17830
G1 X85.874 Y127.106 E0.01723
G1 X89.592 Y130.825 E0.17800
G1 X90.090 Y130.746 E0.01705
G1 X86.378 Y127.034 E0.17770
G1 X86.881 Y126.961 E0.01723
G1 X90.587 Y130.667 E0.17740
G1 X91.085 Y130.588 E0.01705
G1 X87.385 Y126.888 E0.17710
G1 X87.889 Y126.815 E0.01723
G1 X91.582 Y130.509 E0.17680
G1 X92.080 Y130.430 E0.01705
G1 X88.393 Y126.742 E0.17650
G1 X88.897 Y126.670 E0.01723
G1 X92.578 Y130.351 E0.17620
G1 X93.075 Y130.272 E0.01705
G1 X89.401 Y126.597 E0.17590
G1 X89.904 Y126.524 E0.01723
G1 X93.573 Y130.193 E0.17560
G1 X94.070 Y130.114 E0.01705
G1 X90.408 Y126.451 E0.17531
G1 X90.912 Y126.379 E0.01723
G1 X94.568 Y130.034 E0.17501
G1 X95.066 Y129.955 E0.01705
G1 X91.416 Y126.306 E0.17471
G1 X91.920 Y126.233 E0.01723
G1 X95.563 Y129.876 E0.17441
G1 X96.061 Y129.797 E0.01705
G1 X92.424 Y126.160 E0.17411
G1 X92.927 Y126.087 E0.01723
G1 X96.558 Y129.718 E0.17381
G1 X97.056 Y129.639 E0.01705
G1 X93.431 Y126.015 E0.17351
G1 X93.935 Y125.942 E0.01723
G1 X97.553 Y129.560 E0.17321
G1 X98.051 Y129.481 E0.01705
G1 X94.439 Y125.869 E0.17291
G1 X94.943 Y125.796 E0.01723
G1 X98.549 Y129.402 E0.17261
G1 X99.046 Y129.323 E0.01705
G1 X95.446 Y125.724 E0.17231
G1 X95.950 Y125.651 E0.01723
G1 X99.544 Y129.244 E0.17201
G1 X100.041 Y129.165 E0.01705
G1 X96.454 Y125.578 E0.17171
G1 X96.958 Y125.505 E0.01723
G1 X100.539 Y129.086 E0.17142
G1 X101.036 Y129.007 E0.01705
G1 X97.462 Y125.432 E0.17112
G1 X97.966 Y125.360 E0.01723
G1 X101.534 Y128.928 E0.17082
G1 X102.032 Y128.849 E0.01705
G1 X98.469 Y125.287 E0.17052
G1 X98.973 Y125.214 E0.01723
G1 X102.529 Y128.770 E0.17022
G1 X103.027 Y128.691 E0.01705
G1 X99.477 Y125.141 E0.16992
G1 X99.981 Y125.068 E0.01723
G1 X103.524 Y128.612 E0.16962
G1 X104.022 Y128.533 E0.01705
G1 X100.485 Y124.996 E0.16932
G1 X100.989 Y124.923 E0.01723
G1 X104.519 Y128.454 E0.16902
G1 X105.017 Y128.375 E0.01705
G1 X101.492 Y124.850 E0.16872
G1 X101.996 Y124.777 E0.01723
G1 X105.515 Y128.296 E0.16842
G1 X106.012 Y128.217 E0.01705
G1 X102.500 Y124.705 E0.16812
G1 X103.004 Y124.632 E0.01723
G1 X106.510 Y128.138 E0.16782
G1 X107.007 Y128.059 E0.01705
G1 X103.508 Y124.559 E0.16752
G1 X104.012 Y124.486 E0.01723
G1 X107.505 Y127.980 E0.16723
G1 X108.003 Y127.901 E0.01705
G1 X104.515 Y124.413 E0.16693
G1 X105.019 Y124.341 E0.01723
G1 X108.500 Y127.822 E0.16663
G1 X108.998 Y127.742 E0.01705
G1 X105.523 Y124.268 E0.16633
G1 X106.027 Y124.195 E0.01723
G1 X109.495 Y127.663 E0.16603
G1 X109.993 Y127.584 E0.01705
G1 X106.531 Y124.122 E0.16573
G1 X107.035 Y124.050 E0.01723
G1 X110.490 Y127.505 E0.16543
G1 X110.988 Y127.426 E0.01705
G1 X107.538 Y123.977 E0.16513
G1 X108.042 Y123.904 E0.01723
G1 X111.486 Y127.347 E0.16483
G1 X111.983 Y127.268 E0.01705
G1 X108.546 Y123.831 E0.16453
G1 X109.050 Y123.758 E0.01723
G1 X112.481 Y127.189 E0.16423
G1 X112.978 Y127.110 E0.01705
G1 X109.554 Y123.686 E0.16393
G1 X110.058 Y123.613 E0.01723
G1 X113.476 Y127.031 E0.16363
G1 X113.973 Y126.952 E0.01705
G1 X110.561 Y123.540 E0.16334
G1 X111.065 Y123.467 E0.01723
G1 X114.471 Y126.873 E0.16304
G1 X114.969 Y126.794 E0.01705
G1 X111.569 Y123.394 E0.16274
G1 X112.073 Y123.322 E0.01723
G1 X115.466 Y126.715 E0.16244
G1 X115.964 Y126.636 E0.01705
G1 X112.577 Y123.249 E0.16214
G1 X113.080 Y123.176 E0.01723
G1 X116.461 Y126.557 E0.16184
G1 X116.959 Y126.478 E0.01705
G1 X113.584 Y123.103 E0.16154
G1 X114.088 Y123.031 E0.01723
G1 X117.456 Y126.399 E0.16124
G1 X117.954 Y126.320 E0.01705
G1 X114.592 Y122.958 E0.16094
G1 X115.096 Y122.885 E0.01723
G1 X118.452 Y126.241 E0.16064
G1 X118.949 Y126.162 E0.01705
G1 X115.600 Y122.812 E0.16034
G1 X116.103 Y122.739 E0.01723
G1 X119.447 Y126.083 E0.16004
G1 X119.944 Y126.004 E0.01705
G1 X116.607 Y122.667 E0.15974
G1 X117.111 Y122.594 E0.01723
G1 X120.442 Y125.925 E0.15945
G1 X120.940 Y125.846 E0.01705
G1 X117.615 Y122.521 E0.15915
G1 X118.119 Y122.448 E0.01723
G1 X121.437 Y125.767 E0.15885
G1 X121.935 Y125.688 E0.01705
G1 X118.623 Y122.376 E0.15855
G1 X119.126 Y122.303 E0.01723
G1 X122.432 Y125.609 E0.15825
G1 X122.930 Y125.530 E0.01705
G1 X119.630 Y122.230 E0.15795
G1 X120.134 Y122.157 E0.01723
G1 X123.427 Y125.450 E0.15765
G1 X123.925 Y125.371 E0.01705
G1 X120.638 Y122.084 E0.15735
G1 X121.142 Y122.012 E0.01723
G1 X124.423 Y125.292 E0.15705
G1 X124.920 Y125.213 E0.01705
G1 X121.646 Y121.939 E0.15675
G1 X122.149 Y121.866 E0.01723
G1 X125.418 Y125.134 E0.15645
G1 X125.915 Y125.055 E0.01705
G1 X122.653 Y121.793 E0.15615
G1 X123.157 Y121.720 E0.01723
G1 X126.413 Y124.976 E0.15585
G1 X126.910 Y124.897 E0.01705
G1 X123.661 Y121.648 E0.15556
G1 X124.165 Y121.575 E0.01723
G1 X127.408 Y124.818 E0.15526
G1 X127.906 Y124.739 E0.01705
G1 X124.669 Y121.502 E0.15496
G1 X125.172 Y121.429 E0.01723
G1 X128.403 Y124.660 E0.15466
G1 X128.901 Y124.581 E0.01705
G1 X125.676 Y121.357 E0.15436
G1 X126.180 Y121.284 E0.01723
G1 X129.398 Y124.502 E0.15406
G1 X129.896 Y124.423 E0.01705
G1 X126.684 Y121.211 E0.15376
G1 X127.188 Y121.138 E0.01723
G1 X130.394 Y124.344 E0.15346
G1 X130.891 Y124.265 E0.01705
G1 X127.692 Y121.065 E0.15316
G1 X128.195 Y120.993 E0.01723
G1 X131.389 Y124.186 E0.15286
G1 X131.886 Y124.107 E0.01705
G1 X128.699 Y120.920 E0.15256
G1 X129.203 Y120.847 E0.01723
G1 X132.384 Y124.028 E0.15226
G1 X132.881 Y123.949 E0.01705
G1 X129.707 Y120.774 E0.15196
G1 X130.211 Y120.701 E0.01723
G1 X133.379 Y123.870 E0.15167
G1 X133.877 Y123.791 E0.01705
G1 X130.714 Y120.629 E0.15137
G1 X131.218 Y120.556 E0.01723
G1 X134.374 Y123.712 E0.15107
G1 X134.872 Y123.633 E0.01705
G1 X131.722 Y120.483 E0.15077
G1 X132.226 Y120.410 E0.01723
G1 X135.369 Y123.554 E0.15047
G1 X135.867 Y123.475 E0.01705
G1 X132.730 Y120.338 E0.15017
G1 X133.234 Y120.265 E0.01723
G1 X136.364 Y123.396 E0.14987
G1 X136.862 Y123.317 E0.01705
G1 X133.737 Y120.192 E0.14957
G1 X134.241 Y120.119 E0.01723
G1 X137.360 Y123.238 E0.14927
M73 P62 R163
G1 X137.857 Y123.158 E0.01705
G1 X134.745 Y120.046 E0.14897
G1 X135.249 Y119.974 E0.01723
G1 X138.355 Y123.079 E0.14867
G1 X138.852 Y123.000 E0.01705
G1 X135.753 Y119.901 E0.14837
G1 X136.257 Y119.828 E0.01723
G1 X139.350 Y122.921 E0.14807
G1 X139.847 Y122.842 E0.01705
G1 X136.760 Y119.755 E0.14778
G1 X137.264 Y119.683 E0.01723
G1 X140.345 Y122.763 E0.14748
G1 X140.843 Y122.684 E0.01705
G1 X137.768 Y119.610 E0.14718
G1 X138.272 Y119.537 E0.01723
G1 X141.340 Y122.605 E0.14688
G1 X141.838 Y122.526 E0.01705
G1 X138.776 Y119.464 E0.14658
G1 X139.280 Y119.391 E0.01723
G1 X142.335 Y122.447 E0.14628
G1 X142.833 Y122.368 E0.01705
G1 X139.783 Y119.319 E0.14598
G1 X140.287 Y119.246 E0.01723
G1 X143.331 Y122.289 E0.14568
G1 X143.828 Y122.210 E0.01705
G1 X140.791 Y119.173 E0.14538
G1 X141.295 Y119.100 E0.01723
G1 X144.326 Y122.131 E0.14508
G1 X144.823 Y122.052 E0.01705
G1 X141.799 Y119.027 E0.14478
G1 X142.303 Y118.955 E0.01723
G1 X145.321 Y121.973 E0.14448
G1 X145.818 Y121.894 E0.01705
G1 X142.806 Y118.882 E0.14418
G1 X143.310 Y118.809 E0.01723
G1 X146.316 Y121.815 E0.14389
G1 X146.814 Y121.736 E0.01705
G1 X143.814 Y118.736 E0.14359
G1 X144.318 Y118.664 E0.01723
G1 X147.311 Y121.657 E0.14329
G1 X147.809 Y121.578 E0.01705
G1 X144.822 Y118.591 E0.14299
G1 X145.326 Y118.518 E0.01723
G1 X148.306 Y121.499 E0.14269
G1 X148.804 Y121.420 E0.01705
G1 X145.829 Y118.445 E0.14239
G1 X146.333 Y118.372 E0.01723
G1 X149.301 Y121.341 E0.14209
G1 X149.799 Y121.262 E0.01705
G1 X146.837 Y118.300 E0.14179
G1 X147.341 Y118.227 E0.01723
G1 X150.297 Y121.183 E0.14149
G1 X150.794 Y121.104 E0.01705
G1 X147.845 Y118.154 E0.14119
G1 X148.348 Y118.081 E0.01723
G1 X151.292 Y121.025 E0.14089
G1 X151.789 Y120.946 E0.01705
G1 X148.852 Y118.009 E0.14059
G1 X149.356 Y117.936 E0.01723
G1 X152.287 Y120.867 E0.14029
G1 X152.784 Y120.787 E0.01705
G1 X149.860 Y117.863 E0.13999
G1 X150.364 Y117.790 E0.01723
G1 X153.282 Y120.708 E0.13970
G1 X153.780 Y120.629 E0.01705
G1 X150.868 Y117.717 E0.13940
G1 X151.371 Y117.645 E0.01723
G1 X154.277 Y120.550 E0.13910
G1 X154.775 Y120.471 E0.01705
G1 X151.875 Y117.572 E0.13880
G1 X152.379 Y117.499 E0.01723
G1 X155.272 Y120.392 E0.13850
G1 X155.770 Y120.313 E0.01705
G1 X152.883 Y117.426 E0.13820
G1 X153.387 Y117.353 E0.01723
G1 X156.268 Y120.234 E0.13790
G1 X156.765 Y120.155 E0.01705
G1 X153.891 Y117.281 E0.13760
G1 X154.394 Y117.208 E0.01723
G1 X157.263 Y120.076 E0.13730
G1 X157.760 Y119.997 E0.01705
G1 X154.898 Y117.135 E0.13700
G1 X155.402 Y117.062 E0.01723
G1 X158.258 Y119.918 E0.13670
G1 X158.755 Y119.839 E0.01705
G1 X155.906 Y116.990 E0.13640
G1 X156.410 Y116.917 E0.01723
G1 X159.253 Y119.760 E0.13610
G1 X159.751 Y119.681 E0.01705
G1 X156.914 Y116.844 E0.13581
G1 X157.417 Y116.771 E0.01723
G1 X160.248 Y119.602 E0.13551
G1 X160.746 Y119.523 E0.01705
G1 X157.921 Y116.698 E0.13521
G1 X158.425 Y116.626 E0.01723
G1 X161.243 Y119.444 E0.13491
G1 X161.741 Y119.365 E0.01705
G1 X158.929 Y116.553 E0.13461
G1 X159.433 Y116.480 E0.01723
G1 X162.238 Y119.286 E0.13431
G1 X162.736 Y119.207 E0.01705
G1 X159.937 Y116.407 E0.13401
G1 X160.440 Y116.335 E0.01723
G1 X163.234 Y119.128 E0.13371
G1 X163.731 Y119.049 E0.01705
G1 X160.944 Y116.262 E0.13341
G1 X161.448 Y116.189 E0.01723
G1 X164.229 Y118.970 E0.13311
G1 X164.726 Y118.891 E0.01705
G1 X161.952 Y116.116 E0.13281
G1 X162.456 Y116.043 E0.01723
G1 X165.224 Y118.812 E0.13251
G1 X165.721 Y118.733 E0.01705
G1 X162.960 Y115.971 E0.13221
G1 X163.463 Y115.898 E0.01723
G1 X166.219 Y118.654 E0.13192
G1 X166.717 Y118.575 E0.01705
G1 X163.967 Y115.825 E0.13162
G1 X164.471 Y115.752 E0.01723
G1 X167.214 Y118.495 E0.13132
G1 X167.712 Y118.416 E0.01705
G1 X164.975 Y115.679 E0.13102
G1 X165.479 Y115.607 E0.01723
G1 X168.209 Y118.337 E0.13072
G1 X168.707 Y118.258 E0.01705
G1 X165.982 Y115.534 E0.13042
G1 X166.486 Y115.461 E0.01723
G1 X169.205 Y118.179 E0.13012
G1 X169.702 Y118.100 E0.01705
G1 X166.990 Y115.388 E0.12982
G1 X167.494 Y115.316 E0.01723
G1 X170.200 Y118.021 E0.12952
G1 X170.697 Y117.942 E0.01705
G1 X167.998 Y115.243 E0.12922
G1 X168.502 Y115.170 E0.01723
G1 X171.195 Y117.863 E0.12892
G1 X171.692 Y117.784 E0.01705
G1 X169.005 Y115.097 E0.12862
G1 X169.509 Y115.024 E0.01723
G1 X172.190 Y117.705 E0.12832
G1 X172.688 Y117.626 E0.01705
G1 X170.013 Y114.952 E0.12803
G1 X170.517 Y114.879 E0.01723
G1 X173.185 Y117.547 E0.12773
G1 X173.683 Y117.468 E0.01705
G1 X171.021 Y114.806 E0.12743
G1 X171.525 Y114.733 E0.01723
G1 X174.180 Y117.389 E0.12713
G1 X174.678 Y117.310 E0.01705
G1 X172.028 Y114.661 E0.12683
G1 X172.532 Y114.588 E0.01723
G1 X175.075 Y117.131 E0.12173
G1 X175.001 Y116.720 E0.01412
G1 X175.201 Y116.679 E0.00690
G1 X173.036 Y114.515 E0.10361
G1 X173.540 Y114.442 E0.01723
G1 X175.680 Y116.582 E0.10242
G1 X176.158 Y116.484 E0.01654
G1 X174.044 Y114.369 E0.10123
G1 X174.548 Y114.297 E0.01723
G1 X176.793 Y116.542 E0.10747
M204 S1000
G1 F8640.000
G1 X174.548 Y114.297 E-0.73311
G1 X174.432 Y114.313 E-0.02689
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X175.615 Y116.823
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.906 Y117.115 E0.01406
G1 X176.407 Y117.035 E0.01730
G1 X176.252 Y116.880 E0.00748
G1 X176.734 Y116.782 E0.01679
G1 X176.908 Y116.956 E0.00838
G1 X177.406 Y116.873 E0.01722
G1 X177.216 Y116.684 E0.00914
G1 X177.698 Y116.585 E0.01679
G1 X177.902 Y116.789 E0.00983
G1 X178.398 Y116.705 E0.01717
G1 X178.180 Y116.487 E0.01051
G1 X178.662 Y116.389 E0.01679
G1 X178.894 Y116.621 E0.01120
G1 X179.391 Y116.537 E0.01717
G1 X179.144 Y116.290 E0.01188
G1 X179.626 Y116.192 E0.01679
G1 X179.887 Y116.452 E0.01256
G1 X180.314 Y116.380 E0.01480
G1 X180.382 Y116.367 E0.00235
G1 X180.104 Y116.090 E0.01339
G1 X180.570 Y115.975 E0.01636
G1 X180.871 Y116.276 E0.01453
G1 X181.360 Y116.185 E0.01698
G1 X181.035 Y115.860 E0.01567
G1 X181.501 Y115.745 E0.01636
G1 X181.849 Y116.093 E0.01680
G1 X182.338 Y116.002 E0.01698
G1 X181.967 Y115.630 E0.01794
G1 X182.432 Y115.516 E0.01636
G1 X182.827 Y115.911 E0.01908
G1 X183.317 Y115.820 E0.01698
G1 X182.898 Y115.401 E0.02022
G1 X182.976 Y115.381 E0.00275
G1 X182.968 Y114.891 E0.01674
G1 X183.963 Y115.886 E0.04799
M204 S1000
G1 F8640.000
G1 X182.968 Y114.891 E-0.32478
G1 X182.976 Y115.381 E-0.11328
G1 X182.898 Y115.401 E-0.01858
G1 X183.317 Y115.820 E-0.13682
G1 X182.827 Y115.911 E-0.11488
G1 X182.669 Y115.753 E-0.05166
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X182.746 Y114.999
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.923 Y114.176 E0.03940
G1 X181.378 Y114.208 E0.01847
G1 X182.299 Y115.129 E0.04410
G1 X181.837 Y115.243 E0.01613
G1 X180.833 Y114.240 E0.04803
G1 X180.289 Y114.272 E0.01847
G1 X181.374 Y115.357 E0.05196
G1 X180.912 Y115.471 E0.01613
G1 X179.746 Y114.305 E0.05582
G1 X179.221 Y114.357 E0.01785
G1 X180.449 Y115.585 E0.05880
G1 X179.987 Y115.699 E0.01613
G1 X178.697 Y114.409 E0.06175
G1 X178.172 Y114.462 E0.01783
G1 X179.511 Y115.800 E0.06406
G1 X179.032 Y115.898 E0.01654
G1 X177.648 Y114.514 E0.06623
G1 X177.124 Y114.567 E0.01783
G1 X178.553 Y115.996 E0.06840
G1 X178.074 Y116.093 E0.01654
G1 X176.600 Y114.619 E0.07057
G1 X176.076 Y114.671 E0.01783
G1 X177.595 Y116.191 E0.07274
G1 X177.116 Y116.289 E0.01654
G1 X175.384 Y114.556 E0.08292
M204 S1000
G1 X175.606 Y114.493 F10800.000
M204 S1250
G1 F4800.000
G1 X175.301 Y114.188 E0.01474
G1 X175.808 Y114.115 E0.01748
G1 X175.967 Y114.273 E0.00766
G1 X176.494 Y114.220 E0.01809
G1 X176.315 Y114.041 E0.00865
G1 X176.823 Y113.969 E0.01752
G1 X177.022 Y114.168 E0.00958
G1 X177.549 Y114.115 E0.01809
G1 X177.335 Y113.901 E0.01034
G1 X177.847 Y113.832 E0.01762
G1 X178.077 Y114.062 E0.01110
G1 X178.605 Y114.010 E0.01809
G1 X178.359 Y113.764 E0.01186
G1 X178.871 Y113.695 E0.01762
G1 X179.132 Y113.957 E0.01262
G1 X179.660 Y113.904 E0.01809
G1 X179.383 Y113.627 E0.01338
G1 X179.894 Y113.558 E0.01762
G1 X180.205 Y113.869 E0.01498
G1 X180.753 Y113.837 E0.01874
G1 X180.413 Y113.496 E0.01642
G1 X180.932 Y113.436 E0.01785
G1 X181.301 Y113.804 E0.01780
G1 X181.849 Y113.772 E0.01874
G1 X181.452 Y113.375 E0.01918
G1 X181.972 Y113.314 E0.01785
G1 X184.295 Y115.637 E0.11211
G1 X184.784 Y115.546 E0.01698
G1 X182.491 Y113.253 E0.11064
G1 X183.011 Y113.192 E0.01785
G1 X185.273 Y115.455 E0.10917
G1 X185.762 Y115.364 E0.01698
G1 X183.530 Y113.132 E0.10770
G1 X184.050 Y113.071 E0.01785
G1 X186.251 Y115.272 E0.10623
G1 X186.740 Y115.181 E0.01698
G1 X184.569 Y113.010 E0.10476
G1 X185.089 Y112.949 E0.01785
G1 X187.228 Y115.088 E0.10323
G1 X187.712 Y114.992 E0.01683
G1 X185.608 Y112.888 E0.10150
G1 X186.128 Y112.828 E0.01785
G1 X188.195 Y114.895 E0.09978
G1 X188.679 Y114.799 E0.01683
G1 X186.647 Y112.767 E0.09805
G1 X187.170 Y112.709 E0.01795
G1 X189.163 Y114.702 E0.09615
G1 X189.647 Y114.605 E0.01683
G1 X187.696 Y112.655 E0.09413
G1 X188.222 Y112.600 E0.01803
G1 X190.130 Y114.509 E0.09210
G1 X190.614 Y114.412 E0.01683
G1 X188.747 Y112.545 E0.09008
G1 X189.273 Y112.491 E0.01803
G1 X191.098 Y114.315 E0.08805
G1 X191.581 Y114.219 E0.01683
G1 X189.799 Y112.436 E0.08603
G1 X190.324 Y112.381 E0.01803
G1 X192.065 Y114.122 E0.08401
G1 X192.549 Y114.025 E0.01683
G1 X190.850 Y112.326 E0.08198
G1 X191.375 Y112.272 E0.01803
G1 X193.032 Y113.929 E0.07996
G1 X193.516 Y113.832 E0.01683
G1 X191.901 Y112.217 E0.07793
G1 X192.427 Y112.162 E0.01803
G1 X194.002 Y113.737 E0.07600
G1 X194.499 Y113.655 E0.01722
G1 X192.952 Y112.108 E0.07465
G1 X193.478 Y112.053 E0.01803
G1 X194.997 Y113.572 E0.07330
G1 X195.495 Y113.489 E0.01722
G1 X193.994 Y111.989 E0.07241
G1 X194.504 Y111.919 E0.01757
G1 X195.992 Y113.407 E0.07181
G1 X196.490 Y113.324 E0.01722
G1 X195.015 Y111.849 E0.07120
G1 X195.525 Y111.778 E0.01757
G1 X196.988 Y113.241 E0.07059
G1 X197.486 Y113.159 E0.01722
G1 X196.035 Y111.708 E0.06999
G1 X196.545 Y111.638 E0.01757
G1 X197.983 Y113.076 E0.06938
G1 X198.481 Y112.993 E0.01722
G1 X197.056 Y111.568 E0.06877
G1 X197.566 Y111.498 E0.01757
G1 X198.979 Y112.911 E0.06817
G1 X199.476 Y112.828 E0.01722
G1 X198.076 Y111.428 E0.06756
G1 X198.587 Y111.358 E0.01757
G1 X199.974 Y112.745 E0.06695
G1 X200.472 Y112.663 E0.01722
G1 X199.097 Y111.288 E0.06635
G1 X199.607 Y111.218 E0.01757
G1 X200.969 Y112.580 E0.06574
G1 X201.467 Y112.498 E0.01722
G1 X200.117 Y111.148 E0.06514
G1 X200.628 Y111.078 E0.01757
G1 X201.965 Y112.415 E0.06453
G1 X202.463 Y112.332 E0.01722
G1 X201.138 Y111.008 E0.06392
G1 X201.648 Y110.937 E0.01757
G1 X202.960 Y112.250 E0.06332
G1 X203.458 Y112.167 E0.01722
G1 X202.158 Y110.867 E0.06271
G1 X202.669 Y110.797 E0.01757
G1 X203.956 Y112.084 E0.06210
G1 X204.453 Y112.002 E0.01722
G1 X203.179 Y110.727 E0.06150
G1 X203.689 Y110.657 E0.01757
G1 X204.951 Y111.919 E0.06089
G1 X205.449 Y111.836 E0.01722
G1 X204.199 Y110.587 E0.06029
G1 X204.710 Y110.517 E0.01757
G1 X205.946 Y111.754 E0.05968
G1 X206.444 Y111.671 E0.01722
G1 X205.220 Y110.447 E0.05907
G1 X205.730 Y110.377 E0.01757
G1 X206.942 Y111.588 E0.05847
G1 X207.440 Y111.506 E0.01722
G1 X206.240 Y110.307 E0.05786
G1 X206.751 Y110.237 E0.01757
G1 X207.937 Y111.423 E0.05725
G1 X208.435 Y111.340 E0.01722
G1 X207.261 Y110.167 E0.05665
G1 X207.771 Y110.096 E0.01757
G1 X208.933 Y111.258 E0.05604
G1 X209.430 Y111.175 E0.01722
G1 X208.282 Y110.026 E0.05544
G1 X208.792 Y109.956 E0.01757
G1 X209.928 Y111.093 E0.05483
G1 X210.426 Y111.010 E0.01722
G1 X209.302 Y109.886 E0.05422
G1 X209.812 Y109.816 E0.01757
G1 X210.923 Y110.927 E0.05362
G1 X211.421 Y110.845 E0.01722
G1 X210.323 Y109.746 E0.05301
G1 X210.833 Y109.676 E0.01757
G1 X211.919 Y110.762 E0.05240
G1 X212.417 Y110.679 E0.01722
G1 X211.343 Y109.606 E0.05180
G1 X211.853 Y109.536 E0.01757
G1 X212.825 Y110.508 E0.04689
G1 X212.982 Y110.395 E0.00660
G1 X213.196 Y110.298 E0.00800
G1 X212.364 Y109.466 E0.04017
G1 X212.471 Y109.451 E0.00371
G1 X212.860 Y109.589 E0.01408
G1 X213.096 Y109.617 E0.00809
G1 X213.643 Y110.165 E0.02641
G1 X213.996 Y110.139 E0.01207
G1 X214.223 Y110.164 E0.00780
G1 X213.650 Y109.591 E0.02766
G1 X213.903 Y109.532 E0.00887
G1 X214.090 Y109.451 E0.00696
G1 X214.895 Y110.256 E0.03886
G1 X215.390 Y110.171 E0.01714
G1 X214.453 Y109.233 E0.04524
G1 X214.531 Y109.178 E0.00325
G1 X214.926 Y109.127 E0.01362
G1 X215.885 Y110.085 E0.04627
G1 X216.380 Y110.000 E0.01714
G1 X215.440 Y109.060 E0.04539
G1 X215.953 Y108.992 E0.01766
G1 X216.875 Y109.915 E0.04451
G1 X217.370 Y109.829 E0.01714
G1 X216.466 Y108.925 E0.04363
G1 X216.979 Y108.858 E0.01766
G1 X217.865 Y109.744 E0.04275
G1 X218.360 Y109.659 E0.01714
G1 X217.492 Y108.791 E0.04187
G1 X218.005 Y108.724 E0.01766
G1 X218.759 Y109.477 E0.03636
G1 X218.875 Y109.388 E0.00498
G1 X219.129 Y109.267 E0.00961
G1 X218.593 Y108.731 E0.02585
G1 X218.786 Y108.803 E0.00702
G1 X219.146 Y108.855 E0.01241
G1 X219.290 Y108.848 E0.00492
G1 X219.581 Y109.138 E0.01402
G1 X219.922 Y109.116 E0.01166
G1 X220.171 Y109.148 E0.00859
G1 X219.793 Y108.770 E0.01825
G1 X220.202 Y108.599 E0.01513
G1 X220.835 Y109.232 E0.03056
G1 X221.330 Y109.146 E0.01714
G1 X220.571 Y108.388 E0.03660
G1 X221.085 Y108.321 E0.01766
G1 X221.825 Y109.061 E0.03572
G1 X222.320 Y108.976 E0.01714
G1 X221.598 Y108.254 E0.03485
G1 X222.111 Y108.186 E0.01766
G1 X222.815 Y108.890 E0.03397
G1 X223.310 Y108.805 E0.01714
G1 X222.624 Y108.119 E0.03309
G1 X223.137 Y108.052 E0.01766
G1 X223.805 Y108.720 E0.03221
G1 X224.300 Y108.634 E0.01714
G1 X223.650 Y107.985 E0.03133
G1 X224.164 Y107.918 E0.01766
G1 X224.813 Y108.567 E0.03135
M204 S1000
G1 X225.131 Y108.140 F10800.000
G1 F2400.000
G1 X225.475 Y108.088 E0.00651
G1 X225.475 Y108.088 F10800.000
G1 F2400.000
G1 X225.833 Y108.033 E0.00804
G1 X226.181 Y107.577 F10800.000
M204 S1250
G1 F4800.000
G1 X226.806 Y108.202 E0.03224
G1 X227.335 Y108.111 E0.01956
G1 X226.797 Y107.573 E0.02772
G1 X227.346 Y107.501 E0.02016
G1 X228.022 Y108.178 E0.03489
M204 S1000
G1 X228.766 Y108.052 F10800.000
M204 S1250
G1 F2400.000
G1 X228.298 Y107.584 E0.02012
G1 X228.224 Y107.361 E0.00714
G1 X228.549 Y107.318 E0.00997
G1 X229.068 Y107.837 E0.02229
G1 X229.509 Y107.761 E0.01359
G1 X229.006 Y107.259 E0.02160
G1 X229.463 Y107.199 E0.01401
G1 X229.950 Y107.685 E0.02090
G1 X230.389 Y107.608 E0.01356
G1 X229.920 Y107.139 E0.02014
G1 X230.308 Y107.088 E0.01188
G1 X230.463 Y107.165 E0.00527
G1 X230.775 Y107.477 E0.01340
M204 S1000
G1 F8640.000
G1 X230.463 Y107.165 E-0.10180
G1 X230.308 Y107.088 E-0.04006
G1 X229.920 Y107.139 E-0.09024
G1 X230.389 Y107.608 E-0.15303
G1 X229.950 Y107.685 E-0.10300
G1 X229.463 Y107.199 E-0.15881
G1 X229.006 Y107.259 E-0.10642
G1 X229.027 Y107.279 E-0.00662
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X232.090 Y106.874
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X232.467 Y107.251 E0.01806
G1 X232.958 Y107.166 E0.01689
G1 X232.582 Y106.790 E0.01801
G1 X233.092 Y106.724 E0.01741
G1 X233.450 Y107.082 E0.01714
G1 X233.941 Y106.997 E0.01689
G1 X233.601 Y106.657 E0.01627
G1 X234.111 Y106.590 E0.01741
G1 X234.572 Y107.051 E0.02207
M204 S1000
G1 F8640.000
G1 X234.111 Y106.590 E-0.15042
G1 X233.601 Y106.657 E-0.11865
G1 X233.941 Y106.997 E-0.11091
G1 X233.450 Y107.082 E-0.11515
G1 X233.092 Y106.724 E-0.11682
G1 X232.582 Y106.790 E-0.11865
G1 X232.672 Y106.881 E-0.02940
M73 Q62 S165
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X235.666 Y106.860
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X235.270 Y106.464 E0.02200
G1 X235.861 Y106.387 E0.02342
G1 X236.236 Y106.761 E0.02083
M204 S1000
G1 F8640.000
G1 X235.861 Y106.387 E-0.12241
G1 X235.270 Y106.464 E-0.13762
G1 X235.666 Y106.860 E-0.12925
G1 E-0.41071 F2100.00000
G1 Z4.400 F10800.000
G1 X56.284 Y135.561
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X56.762 Y136.039 E0.02327
G1 X57.267 Y135.959 E0.01760
G1 X56.949 Y135.641 E0.01548
G1 X57.454 Y135.560 E0.01760
G1 X57.772 Y135.878 E0.01548
G1 X58.277 Y135.798 E0.01760
G1 X57.959 Y135.480 E0.01548
G1 X58.464 Y135.400 E0.01760
G1 X58.782 Y135.718 E0.01548
G1 X59.288 Y135.638 E0.01760
G1 X58.970 Y135.320 E0.01548
G1 X59.475 Y135.239 E0.01760
G1 X59.953 Y135.718 E0.02327
M204 S1000
G1 F8640.000
G1 X59.475 Y135.239 E-0.15615
G1 X58.970 Y135.320 E-0.11810
G1 X59.288 Y135.638 E-0.10388
G1 X58.782 Y135.718 E-0.11810
G1 X58.464 Y135.400 E-0.10388
G1 X57.959 Y135.480 E-0.11810
G1 X58.087 Y135.608 E-0.04181
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X63.311 Y135.184
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.832 Y134.706 E0.02436
G1 X63.201 Y134.648 E0.01345
G1 X63.182 Y134.526 E0.00443
G1 X63.217 Y134.478 E0.00213
G1 X63.839 Y135.100 E0.03168
M204 S1000
G1 F8640.000
G1 X63.217 Y134.478 E-0.20308
G1 X63.182 Y134.526 E-0.01364
G1 X63.201 Y134.648 E-0.02838
G1 X62.832 Y134.706 E-0.08623
G1 X63.311 Y135.184 E-0.15614
G1 E-0.31253 F2100.00000
G1 Z4.400 F10800.000
G1 X74.984 Y129.604
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X74.176 Y128.796 E0.03978
G1 X73.658 Y128.871 E0.01823
G1 X74.878 Y130.091 E0.06010
G1 X74.995 Y130.801 E0.02506
G1 X73.141 Y128.946 E0.09139
G1 X72.623 Y129.021 E0.01823
G1 X75.113 Y131.510 E0.12267
G1 X75.198 Y132.025 E0.01819
G1 X75.147 Y132.138 E0.00428
G1 X72.105 Y129.095 E0.14989
G1 X71.704 Y129.153 E0.01412
G1 X71.394 Y128.858 E0.01492
G1 X71.242 Y128.824 E0.00543
G1 X74.915 Y132.498 E0.18099
G1 X74.412 Y132.588 E0.01779
G1 X70.480 Y128.656 E0.19374
G1 X69.930 Y128.534 E0.01964
G1 X70.052 Y128.820 E0.01083
G1 X73.901 Y132.669 E0.18967
G1 X73.390 Y132.750 E0.01804
G1 X70.200 Y129.560 E0.15718
G1 X69.786 Y129.739 E0.01570
G1 X72.878 Y132.831 E0.15238
G1 X72.494 Y132.892 E0.01357
G1 X72.249 Y132.379 E0.01981
G1 X71.932 Y132.477 E0.01155
G1 X69.372 Y129.917 E0.12612
G1 X68.958 Y130.096 E0.01570
G1 X71.479 Y132.617 E0.12420
G1 X71.026 Y132.757 E0.01651
G1 X68.544 Y130.275 E0.12229
G1 X68.131 Y130.454 E0.01570
G1 X70.574 Y132.897 E0.12037
G1 X70.104 Y133.020 E0.01691
G1 X67.766 Y130.681 E0.11521
G1 X68.124 Y131.632 E0.03541
G1 X69.619 Y133.127 E0.07364
G1 X69.110 Y133.211 E0.01796
G1 X67.848 Y131.949 E0.06219
G1 X67.323 Y132.016 E0.01843
G1 X68.601 Y133.295 E0.06298
G1 X68.379 Y133.331 E0.00786
G1 X68.056 Y133.342 E0.01126
G1 X66.798 Y132.084 E0.06196
G1 X66.274 Y132.152 E0.01843
G1 X67.481 Y133.359 E0.05947
G1 X66.794 Y133.265 E0.02413
G1 X65.749 Y132.220 E0.05151
G1 X65.605 Y132.238 E0.00507
G1 X65.557 Y132.266 E0.00192
G1 X65.402 Y132.466 E0.00880
G1 X66.322 Y133.386 E0.04531
M204 S1000
G1 F8640.000
G1 X65.402 Y132.466 E-0.30033
G1 X65.557 Y132.266 E-0.05835
G1 X65.605 Y132.238 E-0.01271
G1 X65.749 Y132.220 E-0.03360
G1 X66.794 Y133.265 E-0.34140
G1 X66.853 Y133.273 E-0.01360
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X67.793 Y131.390
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.567 Y130.163 E0.05873
G1 X66.231 Y130.419 E0.01430
G1 X67.407 Y131.595 E0.05629
G1 X66.882 Y131.663 E0.01790
G1 X65.895 Y130.676 E0.04726
G1 X65.559 Y130.932 E0.01430
G1 X66.358 Y131.731 E0.03823
G1 X65.834 Y131.798 E0.01790
G1 X65.224 Y131.188 E0.02920
G1 X64.888 Y131.445 E0.01430
G1 X65.490 Y132.046 E0.02880
M204 S1000
G1 X64.884 Y132.522 F10800.000
M204 S1250
G1 F4800.000
G1 X64.154 Y131.792 E0.04193
M204 S1000
G1 X63.504 Y131.979 F10800.000
M204 S1250
G1 F4800.000
G1 X62.071 Y130.545 E0.06861
G1 X61.564 Y130.618 E0.01733
G1 X63.389 Y132.444 E0.08739
G1 X63.494 Y133.128 E0.02343
G1 X61.057 Y130.692 E0.11665
G1 X60.550 Y130.765 E0.01733
G1 X63.598 Y133.813 E0.14590
G1 X63.621 Y133.964 E0.00519
G1 X63.230 Y134.025 E0.01339
G1 X60.043 Y130.838 E0.15254
G1 X59.537 Y130.911 E0.01733
G1 X62.878 Y134.253 E0.15995
G1 X62.850 Y134.291 E0.00161
G1 X62.407 Y134.362 E0.01518
G1 X59.030 Y130.985 E0.16165
G1 X58.523 Y131.058 E0.01733
G1 X62.019 Y134.554 E0.16734
G1 X61.518 Y134.633 E0.01715
G1 X58.016 Y131.131 E0.16764
G1 X57.510 Y131.204 E0.01733
G1 X61.018 Y134.713 E0.16794
G1 X60.517 Y134.792 E0.01715
G1 X57.003 Y131.277 E0.16824
G1 X56.496 Y131.351 E0.01733
G1 X59.904 Y134.759 E0.16315
G1 X59.404 Y134.838 E0.01715
G1 X55.989 Y131.424 E0.16345
G1 X55.482 Y131.497 E0.01733
G1 X58.903 Y134.918 E0.16375
G1 X58.403 Y134.997 E0.01715
G1 X54.976 Y131.570 E0.16405
G1 X54.469 Y131.644 E0.01733
G1 X57.902 Y135.077 E0.16435
G1 X57.402 Y135.156 E0.01715
G1 X53.962 Y131.717 E0.16465
G1 X53.455 Y131.790 E0.01733
G1 X56.901 Y135.236 E0.16495
G1 X56.401 Y135.315 E0.01715
G1 X52.949 Y131.863 E0.16525
G1 X52.442 Y131.936 E0.01733
G1 X55.999 Y135.493 E0.17026
G1 X55.827 Y135.730 E0.00990
G1 X55.859 Y135.934 E0.00698
G1 X51.935 Y132.010 E0.18785
G1 X51.428 Y132.083 E0.01733
G1 X55.573 Y136.228 E0.19841
G1 X55.072 Y136.307 E0.01715
G1 X50.921 Y132.156 E0.19871
G1 X50.415 Y132.229 E0.01733
G1 X54.572 Y136.387 E0.19901
G1 X54.071 Y136.466 E0.01715
G1 X49.908 Y132.303 E0.19931
G1 X49.401 Y132.376 E0.01733
G1 X53.571 Y136.546 E0.19960
G1 X53.070 Y136.625 E0.01715
G1 X48.894 Y132.449 E0.19990
G1 X48.388 Y132.522 E0.01733
G1 X52.570 Y136.705 E0.20020
G1 X52.069 Y136.784 E0.01715
G1 X47.881 Y132.595 E0.20050
G1 X47.374 Y132.669 E0.01733
G1 X51.569 Y136.864 E0.20080
G1 X51.068 Y136.943 E0.01715
G1 X46.867 Y132.742 E0.20110
G1 X46.360 Y132.815 E0.01733
G1 X50.568 Y137.023 E0.20140
G1 X50.067 Y137.102 E0.01715
G1 X45.854 Y132.888 E0.20170
G1 X45.347 Y132.962 E0.01733
G1 X49.567 Y137.181 E0.20200
G1 X49.066 Y137.261 E0.01715
G1 X44.840 Y133.035 E0.20230
G1 X44.333 Y133.108 E0.01733
G1 X48.566 Y137.340 E0.20260
G1 X48.065 Y137.420 E0.01715
G1 X43.827 Y133.181 E0.20290
G1 X43.320 Y133.255 E0.01733
G1 X47.565 Y137.499 E0.20320
G1 X47.064 Y137.579 E0.01715
G1 X42.813 Y133.328 E0.20350
G1 X42.306 Y133.401 E0.01733
G1 X46.564 Y137.658 E0.20380
G1 X46.063 Y137.738 E0.01715
G1 X41.799 Y133.474 E0.20410
G1 X41.293 Y133.547 E0.01733
G1 X45.563 Y137.817 E0.20440
G1 X45.062 Y137.897 E0.01715
G1 X40.786 Y133.621 E0.20470
G1 X40.279 Y133.694 E0.01733
G1 X44.562 Y137.976 E0.20500
G1 X44.061 Y138.056 E0.01715
G1 X39.772 Y133.767 E0.20530
G1 X39.266 Y133.840 E0.01733
G1 X43.561 Y138.135 E0.20560
G1 X43.060 Y138.215 E0.01715
G1 X38.759 Y133.913 E0.20590
G1 X38.252 Y133.987 E0.01733
G1 X42.560 Y138.294 E0.20620
G1 X42.059 Y138.374 E0.01715
G1 X37.745 Y134.060 E0.20650
G1 X37.238 Y134.133 E0.01733
G1 X41.559 Y138.453 E0.20680
G1 X41.058 Y138.533 E0.01715
G1 X36.732 Y134.206 E0.20710
G1 X36.225 Y134.280 E0.01733
G1 X40.558 Y138.612 E0.20740
G1 X40.057 Y138.692 E0.01715
G1 X35.718 Y134.353 E0.20770
G1 X35.211 Y134.426 E0.01733
G1 X39.557 Y138.771 E0.20800
G1 X39.056 Y138.851 E0.01715
G1 X34.705 Y134.499 E0.20830
G1 X34.198 Y134.573 E0.01733
G1 X38.555 Y138.930 E0.20860
G1 X38.055 Y139.010 E0.01715
G1 X33.691 Y134.646 E0.20890
G1 X33.184 Y134.719 E0.01733
G1 X37.554 Y139.089 E0.20920
G1 X37.054 Y139.169 E0.01715
G1 X32.677 Y134.792 E0.20950
G1 X32.171 Y134.865 E0.01733
G1 X36.553 Y139.248 E0.20980
G1 X36.053 Y139.328 E0.01715
G1 X31.963 Y135.237 E0.19579
G1 X32.029 Y135.694 E0.01562
G1 X31.863 Y135.718 E0.00566
G1 X35.552 Y139.407 E0.17659
G1 X35.052 Y139.487 E0.01715
G1 X31.357 Y135.791 E0.17689
G1 X30.850 Y135.865 E0.01733
G1 X34.551 Y139.566 E0.17719
G1 X34.051 Y139.646 E0.01715
G1 X30.343 Y135.938 E0.17749
G1 X29.836 Y136.011 E0.01733
G1 X33.550 Y139.725 E0.17779
G1 X33.050 Y139.805 E0.01715
G1 X29.330 Y136.084 E0.17809
G1 X28.823 Y136.157 E0.01733
G1 X32.549 Y139.884 E0.17839
G1 X32.049 Y139.963 E0.01715
G1 X28.316 Y136.231 E0.17869
G1 X27.809 Y136.304 E0.01733
G1 X31.548 Y140.043 E0.17899
G1 X31.048 Y140.122 E0.01715
G1 X27.302 Y136.377 E0.17929
G1 X26.796 Y136.450 E0.01733
G1 X30.547 Y140.202 E0.17959
G1 X30.047 Y140.281 E0.01715
G1 X26.289 Y136.524 E0.17989
G1 X25.782 Y136.597 E0.01733
G1 X29.546 Y140.361 E0.18019
G1 X29.046 Y140.440 E0.01715
G1 X25.275 Y136.670 E0.18049
G1 X24.769 Y136.743 E0.01733
G1 X28.545 Y140.520 E0.18079
G1 X28.045 Y140.599 E0.01715
G1 X24.321 Y136.875 E0.17826
G1 X24.269 Y136.945 E0.00292
G1 X23.868 Y137.003 E0.01371
G1 X27.544 Y140.679 E0.17596
G1 X27.044 Y140.758 E0.01715
G1 X23.362 Y137.077 E0.17624
G1 X23.315 Y137.083 E0.00160
G1 X23.169 Y136.974 E0.00617
G1 X22.742 Y137.036 E0.01462
G1 X26.543 Y140.838 E0.18198
G1 X26.043 Y140.917 E0.01715
G1 X22.235 Y137.109 E0.18229
G1 X21.728 Y137.182 E0.01733
G1 X25.542 Y140.997 E0.18259
G1 X25.042 Y141.076 E0.01715
G1 X21.296 Y137.330 E0.17932
G1 X21.259 Y137.380 E0.00209
G1 X21.098 Y137.403 E0.00549
G1 X20.966 Y137.581 E0.00751
G1 X24.541 Y141.156 E0.17113
G1 X24.041 Y141.235 E0.01715
G1 X20.534 Y137.729 E0.16785
G1 X20.638 Y138.412 E0.02340
G1 X23.540 Y141.315 E0.13893
G1 X23.040 Y141.394 E0.01715
G1 X20.741 Y139.096 E0.11001
G1 X20.845 Y139.780 E0.02340
G1 X22.539 Y141.474 E0.08109
G1 X22.039 Y141.553 E0.01715
G1 X20.949 Y140.463 E0.05217
G1 X21.052 Y141.147 E0.02340
G1 X21.698 Y141.793 E0.03091
M204 S1000
G1 F8640.000
G1 X21.052 Y141.147 E-0.21086
G1 X20.949 Y140.463 E-0.15966
G1 X22.039 Y141.553 E-0.35588
G1 X22.182 Y141.530 E-0.03360
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.235 Y136.405
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.018 Y137.188 E0.04311
M204 S1000
G1 F8640.000
G1 X20.235 Y136.405 E-0.25574
G1 E-0.54426 F2100.00000
G1 Z4.400 F10800.000
G1 X23.323 Y135.959
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X24.107 Y136.742 E0.03920
M204 S1000
G1 F8640.000
G1 X23.323 Y135.959 E-0.25581
G1 E-0.54419 F2100.00000
G1 Z4.400 F10800.000
G1 X28.086 Y135.750
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.238 Y135.547 E0.00753
G1 X28.149 Y134.932 E0.01848
G1 F8640.000
G1 X28.238 Y135.547 E-0.14339
G1 X28.086 Y135.750 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z4.400 F10800.000
G1 X29.831 Y134.689
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.919 Y135.304 E0.01596
G1 X29.784 Y135.504 E0.00623
G1 F8640.000
G1 X29.919 Y135.304 E-0.05594
G1 X29.831 Y134.689 E-0.14337
G1 E-0.60069 F2100.00000
G1 Z4.400 F10800.000
G1 X68.126 Y135.509
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X70.826 Y134.665 E0.09574
G1 X71.026 Y135.304 E0.02266
G1 X67.523 Y136.846 E0.12954
G1 X67.166 Y136.019 E0.03049
G1 X67.353 Y135.993 E0.00637
G1 X67.263 Y135.301 E0.02362
G1 X68.086 Y135.195 E0.02807
G1 X68.119 Y135.450 E0.00870
M204 S1000
G1 X68.468 Y134.976 F10800.000
M204 S800
G1 F1500.000
G1 X71.093 Y134.155 E0.09309
G1 X71.362 Y135.014 E0.03047
G1 X71.492 Y134.995 E0.00444
G1 X71.974 Y136.112 E0.04120
G1 X71.558 Y136.291 E0.01533
G1 X71.270 Y135.641 E0.02408
G1 X67.718 Y137.205 E0.13136
G1 X67.991 Y137.825 E0.02293
G1 X67.579 Y138.002 E0.01516
G1 X66.580 Y135.688 E0.08532
G1 X66.897 Y135.645 E0.01084
G1 X66.807 Y134.949 E0.02372
G1 X68.437 Y134.739 E0.05563
G1 X68.460 Y134.916 E0.00605
M204 S1000
G1 X68.732 Y135.276 F10800.000
G1 X67.589 Y135.382
M204 S1250
G1 F4800.000
G1 X68.354 Y136.147 E0.04267
G1 X68.820 Y135.941 E0.02009
G1 X68.569 Y135.691 E0.01400
G1 X69.080 Y135.531 E0.02114
G1 X69.424 Y135.875 E0.01923
M204 S1000
G1 X69.885 Y135.374 F10800.000
G1 F2400.000
G1 X70.735 Y135.055 E0.02505
G1 X71.292 Y135.230 F10800.000
G1 F2400.000
G1 X71.322 Y135.311 E0.00111
G1 X71.351 Y135.322 E0.00039
G1 X71.398 Y135.362 E0.00028
G1 X71.455 Y135.491 E0.00064
G1 F8640.000
G1 X71.398 Y135.362 E-0.03241
G1 X71.351 Y135.322 E-0.01430
G1 E-0.75329 F2100.00000
G1 Z4.400 F10800.000
G1 X67.591 Y136.430
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X67.521 Y136.176 E0.00174
G1 F8640.000
G1 X67.591 Y136.430 E-0.06088
G1 E-0.73912 F2100.00000
G1 Z4.400 F10800.000
G1 X64.402 Y129.618
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X62.419 Y125.029 E0.16920
G1 X63.208 Y124.688 E0.02909
G1 X54.610 Y104.870 E0.73122
G1 X17.607 Y105.282 E1.25260
G1 X17.583 Y99.484 E0.19625
G1 X18.953 Y99.488 E0.04639
G1 X18.951 Y100.288 E0.02708
G1 X20.707 Y100.293 E0.05944
G1 X20.709 Y99.493 E0.02707
G1 X22.202 Y99.497 E0.05051
G1 X22.199 Y100.297 E0.02707
G1 X23.980 Y100.302 E0.06029
G1 X23.983 Y99.502 E0.02708
G1 X26.673 Y99.510 E0.09106
G1 X26.671 Y100.310 E0.02708
G1 X29.079 Y100.317 E0.08151
G1 X29.081 Y99.517 E0.02708
G1 X29.458 Y99.518 E0.01275
G1 X29.456 Y100.318 E0.02708
G1 X31.883 Y100.325 E0.08216
G1 X31.885 Y99.525 E0.02708
G1 X32.954 Y99.528 E0.03619
G1 X32.952 Y100.328 E0.02708
G1 X37.260 Y100.340 E0.14581
G1 X37.262 Y99.540 E0.02708
G1 X37.266 Y100.340 E0.02708
G1 X39.294 Y100.346 E0.06867
G1 X41.071 Y100.351 E0.06012
G1 X41.073 Y99.551 E0.02708
G1 X41.399 Y99.552 E0.01105
G1 X41.397 Y100.352 E0.02708
G1 X43.166 Y100.357 E0.05987
G1 X43.168 Y99.557 E0.02708
G1 X44.114 Y99.560 E0.03202
G1 X44.112 Y100.360 E0.02708
G1 X45.794 Y100.365 E0.05694
G1 X55.014 Y100.391 E0.31211
G1 X55.016 Y99.592 E0.02708
G1 X175.905 Y99.942 E4.09195
G1 X179.233 Y99.987 E0.11264
G1 X186.226 Y100.196 E0.23683
G1 X192.942 Y100.483 E0.22751
G1 X212.031 Y100.672 E0.64620
G1 X212.101 Y100.741 E0.00332
G1 X212.380 Y100.882 E0.01058
G1 X212.663 Y100.959 E0.00993
G1 X212.958 Y100.986 E0.01002
G1 X213.254 Y100.962 E0.01007
G1 X213.539 Y100.886 E0.00997
G1 X213.819 Y100.746 E0.01059
G1 X213.866 Y100.699 E0.00227
G1 X218.036 Y100.767 E0.14114
G1 X218.087 Y100.820 E0.00251
G1 X218.365 Y100.972 E0.01071
G1 X218.654 Y101.057 E0.01022
G1 X218.958 Y101.088 E0.01032
G1 X219.263 Y101.061 E0.01038
G1 X219.554 Y100.977 E0.01026
G1 X219.863 Y100.796 E0.01209
G1 X224.030 Y100.864 E0.14109
G1 X224.068 Y100.907 E0.00193
G1 X224.344 Y101.072 E0.01085
G1 X224.640 Y101.171 E0.01057
G1 X224.957 Y101.206 E0.01082
G1 X225.277 Y101.175 E0.01088
G1 X225.575 Y101.078 E0.01061
G1 X225.872 Y100.894 E0.01182
G1 X230.010 Y100.962 E0.14010
G1 X230.042 Y101.001 E0.00171
G1 X230.314 Y101.188 E0.01119
G1 X230.622 Y101.306 E0.01117
G1 X230.956 Y101.348 E0.01139
G1 X231.293 Y101.312 E0.01144
G1 X231.607 Y101.198 E0.01132
G1 X231.897 Y100.992 E0.01203
G1 X236.333 Y101.065 E0.15018
G1 X236.336 Y101.898 E0.02820
G1 X231.901 Y102.007 E0.15018
G1 X231.609 Y101.804 E0.01203
G1 X231.294 Y101.692 E0.01132
G1 X230.958 Y101.659 E0.01144
G1 X230.624 Y101.704 E0.01139
G1 X230.317 Y101.824 E0.01117
G1 X230.046 Y102.013 E0.01119
G1 X230.015 Y102.053 E0.00171
G1 X225.877 Y102.155 E0.14010
G1 X225.579 Y101.973 E0.01182
G1 X225.280 Y101.878 E0.01061
G1 X224.960 Y101.850 E0.01088
G1 X224.643 Y101.888 E0.01082
G1 X224.347 Y101.990 E0.01057
G1 X224.073 Y102.157 E0.01085
G1 X224.036 Y102.200 E0.00194
G1 X219.869 Y102.302 E0.14109
G1 X219.559 Y102.124 E0.01210
G1 X219.267 Y102.042 E0.01026
G1 X218.961 Y102.018 E0.01038
G1 X218.658 Y102.051 E0.01032
G1 X218.369 Y102.139 E0.01022
G1 X218.093 Y102.293 E0.01071
G1 X218.042 Y102.347 E0.00251
G1 X213.874 Y102.449 E0.14114
G1 X213.825 Y102.402 E0.00227
G1 X213.545 Y102.264 E0.01059
G1 X213.259 Y102.191 E0.00997
G1 X212.963 Y102.169 E0.01007
G1 X212.668 Y102.198 E0.01002
G1 X212.386 Y102.278 E0.00993
G1 X212.108 Y102.421 E0.01058
G1 X212.039 Y102.491 E0.00332
G1 X192.951 Y102.837 E0.64620
G1 X186.239 Y103.180 E0.22751
G1 X179.247 Y103.446 E0.23683
G1 X175.920 Y103.518 E0.11264
G1 X57.109 Y104.842 E4.02185
M73 P62 R162
G1 X65.262 Y123.799 E0.69850
G1 X66.063 Y123.453 E0.02953
G1 X67.613 Y127.042 E0.13235
G1 X64.448 Y129.581 E0.13733
M204 S1000
G1 F8640.000
G1 X63.108 Y126.575 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X19.359 Y99.882
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.301 Y99.884 E0.03188
G1 X20.303 Y99.085 E0.02708
G1 X22.610 Y99.091 E0.07808
G1 X22.608 Y99.891 E0.02708
G1 X23.575 Y99.894 E0.03273
G1 X23.577 Y99.094 E0.02708
G1 X27.081 Y99.104 E0.11861
G1 X27.079 Y99.904 E0.02708
G1 X28.673 Y99.909 E0.05396
G1 X28.675 Y99.109 E0.02708
G1 X29.866 Y99.112 E0.04031
G1 X29.864 Y99.912 E0.02708
G1 X31.477 Y99.917 E0.05460
G1 X31.479 Y99.117 E0.02708
G1 X33.363 Y99.122 E0.06375
G1 X33.360 Y99.922 E0.02708
G1 X34.318 Y99.925 E0.03240
G1 X34.320 Y99.125 E0.02708
G1 X34.460 Y99.125 E0.00475
G1 X34.458 Y99.925 E0.02708
G1 X35.398 Y99.928 E0.03182
G1 X35.400 Y99.128 E0.02708
G1 X35.916 Y99.129 E0.01746
G1 X35.914 Y99.929 E0.02708
G1 X36.854 Y99.932 E0.03182
G1 X36.856 Y99.132 E0.02708
G1 X37.676 Y99.135 E0.02776
G1 X37.674 Y99.935 E0.02708
G1 X39.440 Y99.940 E0.05978
G1 X39.442 Y99.140 E0.02708
G1 X39.705 Y99.140 E0.00889
G1 X39.703 Y99.940 E0.02708
G1 X40.665 Y99.943 E0.03256
G1 X40.667 Y99.143 E0.02708
G1 X41.807 Y99.146 E0.03861
G1 X41.805 Y99.946 E0.02708
G1 X42.760 Y99.949 E0.03231
G1 X42.762 Y99.149 E0.02708
G1 X44.522 Y99.154 E0.05958
G1 X44.520 Y99.954 E0.02708
G1 X45.479 Y99.957 E0.03245
G1 X45.481 Y99.157 E0.02708
G1 X46.204 Y99.159 E0.02448
G1 X46.202 Y99.959 E0.02708
G1 X47.142 Y99.962 E0.03183
G1 X47.144 Y99.162 E0.02708
G1 X47.436 Y99.163 E0.00987
G1 X47.434 Y99.963 E0.02708
G1 X49.970 Y99.970 E0.08584
G1 X49.972 Y99.170 E0.02708
G1 X50.437 Y99.171 E0.01572
G1 X50.434 Y99.971 E0.02708
G1 X51.351 Y99.974 E0.03104
G1 X51.354 Y99.174 E0.02708
G1 X51.530 Y99.174 E0.00596
G1 X51.527 Y99.974 E0.02708
G1 X52.419 Y99.977 E0.03019
G1 X52.421 Y99.177 E0.02708
G1 X52.592 Y99.177 E0.00576
G1 X52.589 Y99.977 E0.02708
G1 X53.502 Y99.980 E0.03091
G1 X53.505 Y99.180 E0.02708
G1 X53.699 Y99.181 E0.00656
G1 X53.696 Y99.981 E0.02708
G1 X54.608 Y99.983 E0.03087
G1 X54.611 Y99.183 E0.02708
G1 X175.909 Y99.535 E4.10581
G1 X179.241 Y99.580 E0.11282
G1 X186.241 Y99.789 E0.23704
G1 X192.952 Y100.076 E0.22737
G1 X212.200 Y100.267 E0.65155
G1 X212.342 Y100.407 E0.00674
G1 X212.527 Y100.500 E0.00702
G1 X212.735 Y100.557 E0.00732
G1 X212.960 Y100.577 E0.00763
G1 X213.185 Y100.559 E0.00764
G1 X213.394 Y100.503 E0.00732
G1 X213.578 Y100.411 E0.00700
G1 X213.702 Y100.289 E0.00587
G1 X218.212 Y100.362 E0.15267
G1 X218.337 Y100.493 E0.00613
G1 X218.522 Y100.594 E0.00712
G1 X218.733 Y100.656 E0.00744
G1 X218.960 Y100.679 E0.00774
G1 X219.188 Y100.659 E0.00775
G1 X219.399 Y100.598 E0.00744
G1 X219.585 Y100.498 E0.00713
G1 X219.691 Y100.386 E0.00520
G1 X224.216 Y100.460 E0.15319
G1 X224.331 Y100.590 E0.00587
G1 X224.515 Y100.699 E0.00724
G1 X224.728 Y100.771 E0.00761
G1 X224.960 Y100.797 E0.00792
G1 X225.194 Y100.774 E0.00793
G1 X225.407 Y100.705 E0.00759
G1 X225.592 Y100.596 E0.00727
G1 X225.690 Y100.484 E0.00503
G1 X230.209 Y100.558 E0.15296
G1 X230.322 Y100.700 E0.00614
G1 X230.505 Y100.825 E0.00751
G1 X230.722 Y100.908 E0.00788
G1 X230.960 Y100.938 E0.00812
G1 X231.200 Y100.913 E0.00815
G1 X231.419 Y100.833 E0.00790
G1 X231.603 Y100.707 E0.00756
G1 X231.701 Y100.582 E0.00536
G1 X236.738 Y100.664 E0.17052
G1 X236.745 Y102.295 E0.05520
G1 X231.709 Y102.419 E0.17052
G1 X231.610 Y102.295 E0.00536
G1 X231.424 Y102.170 E0.00757
G1 X231.205 Y102.092 E0.00790
G1 X230.965 Y102.068 E0.00815
G1 X230.727 Y102.100 E0.00812
G1 X230.510 Y102.186 E0.00788
G1 X230.329 Y102.312 E0.00751
G1 X230.216 Y102.455 E0.00614
G1 X225.699 Y102.566 E0.15296
G1 X225.600 Y102.455 E0.00503
G1 X225.414 Y102.348 E0.00727
G1 X225.200 Y102.280 E0.00759
G1 X224.966 Y102.259 E0.00793
G1 X224.734 Y102.287 E0.00792
G1 X224.521 Y102.360 E0.00762
G1 X224.339 Y102.472 E0.00724
G1 X224.225 Y102.602 E0.00587
G1 X219.700 Y102.713 E0.15319
G1 X219.593 Y102.603 E0.00520
G1 X219.407 Y102.504 E0.00713
G1 X219.196 Y102.445 E0.00744
G1 X218.967 Y102.427 E0.00775
G1 X218.740 Y102.451 E0.00774
G1 X218.530 Y102.515 E0.00744
G1 X218.346 Y102.618 E0.00712
G1 X218.221 Y102.750 E0.00613
G1 X213.713 Y102.860 E0.15267
G1 X213.588 Y102.739 E0.00587
G1 X213.402 Y102.648 E0.00700
G1 X213.193 Y102.594 E0.00732
G1 X212.968 Y102.578 E0.00764
G1 X212.744 Y102.600 E0.00763
G1 X212.536 Y102.658 E0.00732
G1 X212.352 Y102.754 E0.00702
G1 X212.211 Y102.895 E0.00674
G1 X192.965 Y103.244 E0.65155
G1 X186.257 Y103.586 E0.22737
G1 X179.259 Y103.853 E0.23704
G1 X175.927 Y103.925 E0.11282
G1 X57.725 Y105.243 E4.00125
G1 X65.475 Y123.264 E0.66402
G1 X66.275 Y122.918 E0.02950
G1 X68.111 Y127.168 E0.15671
G1 X67.726 Y127.472 E0.01661
G1 X68.327 Y128.885 E0.05196
G1 X67.958 Y129.044 E0.01360
G1 X67.390 Y127.735 E0.04830
G1 X64.240 Y130.271 E0.13689
G1 X61.884 Y124.817 E0.20109
G1 X62.672 Y124.476 E0.02906
G1 X54.345 Y105.280 E0.70828
M73 Q62 S164
G1 X17.201 Y105.693 E1.25733
G1 X17.174 Y99.076 E0.22401
G1 X19.362 Y99.082 E0.07404
G1 X19.360 Y99.822 E0.02505
M204 S1000
G1 X19.517 Y100.250 F10800.000
G1 F8640.000
G1 X20.301 Y99.884 E-0.21793
G1 X20.303 Y99.085 E-0.18470
G1 X21.851 Y99.089 E-0.35737
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X22.078 Y100.030
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.849 Y99.801 E0.01096
G1 X21.270 Y99.800 E0.01958
G1 X26.350 Y104.879 E0.24315
G1 X25.779 Y104.886 E0.01931
G1 X21.013 Y100.119 E0.22815
G1 X21.012 Y100.599 E0.01623
G1 X20.915 Y100.599 E0.00326
G1 X25.209 Y104.892 E0.20552
G1 X24.638 Y104.898 E0.01931
G1 X20.337 Y100.597 E0.20590
G1 X19.759 Y100.595 E0.01958
G1 X24.068 Y104.905 E0.20628
G1 X23.497 Y104.911 E0.01931
G1 X19.180 Y100.594 E0.20666
G1 X18.645 Y100.592 E0.01811
G1 X18.647 Y100.060 E0.01801
G1 X18.378 Y99.791 E0.01287
G1 X17.889 Y99.790 E0.01653
G1 X17.890 Y99.880 E0.00306
G1 X22.927 Y104.917 E0.24111
G1 X22.356 Y104.924 E0.01931
G1 X17.892 Y100.460 E0.21369
G1 X17.895 Y101.039 E0.01961
G1 X21.786 Y104.930 E0.18627
G1 X21.215 Y104.936 E0.01931
G1 X17.897 Y101.618 E0.15884
G1 X17.899 Y102.197 E0.01961
G1 X20.645 Y104.943 E0.13142
G1 X20.074 Y104.949 E0.01931
G1 X17.902 Y102.776 E0.10400
G1 X17.904 Y103.356 E0.01961
G1 X19.504 Y104.955 E0.07657
G1 X18.933 Y104.962 E0.01931
G1 X17.907 Y103.935 E0.04915
G1 X17.909 Y104.514 E0.01961
G1 X18.544 Y105.149 E0.03040
M204 S1000
G1 F8640.000
G1 X17.909 Y104.514 E-0.20736
G1 X17.907 Y103.935 E-0.13375
G1 X18.933 Y104.962 E-0.33527
G1 X19.295 Y104.958 E-0.08362
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X35.655 Y100.132
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X35.658 Y99.332 E0.00724
G1 F8640.000
G1 X35.655 Y100.132 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.400 F10800.000
G1 X45.842 Y99.362
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X45.840 Y100.162 E0.02103
G1 F8640.000
G1 X45.842 Y99.362 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X50.201 Y100.174
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X50.204 Y99.374 E0.00383
G1 F8640.000
G1 X50.201 Y100.174 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.400 F10800.000
G1 X64.929 Y129.039
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.146 Y128.256 E0.03749
G1 X63.922 Y127.738 E0.01908
G1 X64.138 Y127.646 E0.00794
G1 X65.133 Y128.641 E0.04763
G1 X65.467 Y128.373 E0.01450
G1 X64.559 Y127.464 E0.04348
G1 X64.980 Y127.283 E0.01551
G1 X65.801 Y128.105 E0.03932
G1 X66.135 Y127.837 E0.01450
G1 X65.401 Y127.102 E0.03516
G1 X65.822 Y126.921 E0.01551
G1 X66.469 Y127.569 E0.03100
G1 X66.803 Y127.301 E0.01450
G1 X66.243 Y126.740 E0.02684
G1 X66.664 Y126.559 E0.01551
G1 X67.268 Y127.163 E0.02892
M204 S1000
G1 F8640.000
G1 X66.664 Y126.559 E-0.19731
G1 X66.243 Y126.740 E-0.10583
G1 X66.803 Y127.301 E-0.18312
G1 X66.469 Y127.569 E-0.09891
G1 X65.934 Y127.033 E-0.17482
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X66.587 Y124.974
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.460 Y123.847 E0.05478
M204 S1000
G1 F8640.000
G1 X66.587 Y124.974 E-0.36803
G1 E-0.43197 F2100.00000
G1 Z4.400 F10800.000
G1 X62.998 Y126.062
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.139 Y127.202 E0.05542
G1 X64.547 Y127.026 E0.01529
G1 X62.905 Y125.384 E0.07981
G1 X62.821 Y125.188 E0.00732
G1 X63.151 Y125.045 E0.01237
G1 X64.956 Y126.850 E0.08772
G1 X65.365 Y126.674 E0.01529
G1 X63.559 Y124.869 E0.08775
G1 X63.610 Y124.847 E0.00190
G1 X63.218 Y123.943 E0.03387
G1 X65.773 Y126.499 E0.12421
G1 X66.182 Y126.323 E0.01529
G1 X62.770 Y122.911 E0.16584
G1 X62.322 Y121.878 E0.03868
G1 X66.591 Y126.147 E0.20747
G1 X66.846 Y126.037 E0.00957
G1 X66.680 Y125.652 E0.01442
G1 X61.874 Y120.846 E0.23358
G1 X61.426 Y119.813 E0.03867
G1 X64.566 Y122.953 E0.15261
G1 X64.125 Y121.928 E0.03837
G1 X60.978 Y118.781 E0.15294
G1 X60.530 Y117.749 E0.03868
G1 X63.684 Y120.902 E0.15327
G1 X63.243 Y119.877 E0.03837
G1 X60.082 Y116.716 E0.15360
G1 X59.634 Y115.684 E0.03867
G1 X62.802 Y118.851 E0.15393
G1 X62.361 Y117.825 E0.03837
G1 X59.187 Y114.651 E0.15426
G1 X58.739 Y113.619 E0.03867
G1 X61.920 Y116.800 E0.15460
G1 X61.478 Y115.774 E0.03837
G1 X58.291 Y112.587 E0.15493
G1 X57.843 Y111.554 E0.03867
G1 X61.037 Y114.749 E0.15526
G1 X60.596 Y113.723 E0.03837
G1 X57.395 Y110.522 E0.15559
G1 X56.947 Y109.489 E0.03868
G1 X60.155 Y112.698 E0.15592
G1 X59.714 Y111.672 E0.03837
G1 X56.499 Y108.457 E0.15625
G1 X56.051 Y107.425 E0.03867
G1 X59.273 Y110.646 E0.15659
G1 X58.832 Y109.621 E0.03837
G1 X55.603 Y106.392 E0.15692
G1 X55.156 Y105.360 E0.03867
G1 X58.741 Y108.945 E0.17425
M204 S1000
G1 F8640.000
G1 X56.414 Y106.618 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X60.761 Y104.680
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X59.998 Y103.917 E0.03652
M204 S1000
G1 X59.811 Y103.586 F10800.000
M204 S1250
G1 F4800.000
G1 X59.432 Y103.207 E0.01844
G1 X57.766 Y102.125 E0.06827
G1 X59.902 Y104.262 E0.10385
G1 X60.007 Y104.505 E0.00910
G1 X59.566 Y104.510 E0.01516
G1 X57.178 Y102.121 E0.11607
G1 X56.600 Y102.128 E0.01987
G1 X58.988 Y104.516 E0.11607
G1 X58.410 Y104.523 E0.01987
G1 X56.022 Y102.134 E0.11607
G1 X55.444 Y102.141 E0.01987
G1 X57.832 Y104.529 E0.11607
G1 X57.254 Y104.535 E0.01987
G1 X54.865 Y102.147 E0.11607
G1 X54.287 Y102.154 E0.01987
G1 X56.676 Y104.542 E0.11608
G1 X56.648 Y104.542 E0.00095
G1 X57.068 Y105.519 E0.03652
G1 X53.709 Y102.160 E0.16323
G1 X53.646 Y102.194 E0.00247
G1 X53.454 Y102.489 E0.01211
G1 X57.509 Y106.544 E0.19707
G1 X57.950 Y107.570 E0.03837
G1 X53.224 Y102.844 E0.22968
G1 X52.994 Y103.199 E0.01452
G1 X54.363 Y104.568 E0.06654
G1 X53.785 Y104.574 E0.01987
G1 X52.764 Y103.553 E0.04961
G1 X52.535 Y103.908 E0.01452
G1 X53.207 Y104.580 E0.03269
G1 X52.629 Y104.587 E0.01987
G1 X52.172 Y104.130 E0.02221
M204 S1000
G1 F8640.000
G1 X52.629 Y104.587 E-0.14919
G1 X53.207 Y104.580 E-0.13349
G1 X52.535 Y103.908 E-0.21964
G1 X52.764 Y103.553 E-0.09758
G1 X53.255 Y104.044 E-0.16009
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X53.344 Y101.312
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X52.722 Y100.690 E0.02991
G1 X52.142 Y100.689 E0.01972
G1 X52.925 Y101.471 E0.03762
G1 X52.635 Y101.759 E0.01390
G1 X51.562 Y100.687 E0.05156
G1 X50.982 Y100.685 E0.01972
G1 X52.345 Y102.048 E0.06550
G1 X52.055 Y102.336 E0.01390
G1 X50.402 Y100.684 E0.07945
G1 X49.822 Y100.682 E0.01972
G1 X51.765 Y102.624 E0.09339
G1 X51.475 Y102.912 E0.01390
G1 X49.243 Y100.680 E0.10733
G1 X48.663 Y100.679 E0.01972
G1 X51.084 Y103.100 E0.11644
G1 X50.504 Y103.099 E0.01972
G1 X48.083 Y100.677 E0.11644
G1 X47.503 Y100.675 E0.01972
G1 X49.925 Y103.097 E0.11644
G1 X49.345 Y103.095 E0.01972
G1 X46.923 Y100.674 E0.11644
G1 X46.343 Y100.672 E0.01972
G1 X48.765 Y103.094 E0.11644
G1 X48.185 Y103.092 E0.01972
G1 X45.763 Y100.670 E0.11644
G1 X45.183 Y100.669 E0.01972
G1 X46.188 Y101.673 E0.04832
G1 X45.898 Y101.962 E0.01390
G1 X44.419 Y100.483 E0.07110
M204 S1000
G1 X43.990 Y100.054 F10800.000
M204 S1250
G1 F4800.000
G1 X43.801 Y99.865 E0.00911
G1 X43.472 Y99.864 E0.01117
G1 X43.472 Y100.114 E0.00850
G1 X45.608 Y102.250 E0.10273
G1 X45.318 Y102.538 E0.01390
G1 X43.443 Y100.664 E0.09015
G1 X42.863 Y100.662 E0.01972
G1 X45.028 Y102.827 E0.10409
G1 X44.793 Y103.061 E0.01128
G1 X44.742 Y103.082 E0.00187
G1 X44.705 Y103.082 E0.00127
G1 X42.283 Y100.660 E0.11642
G1 X41.704 Y100.659 E0.01972
G1 X44.125 Y103.080 E0.11643
G1 X43.545 Y103.079 E0.01971
G1 X41.124 Y100.657 E0.11644
G1 X40.544 Y100.655 E0.01972
G1 X42.966 Y103.077 E0.11645
G1 X42.386 Y103.075 E0.01971
G1 X39.964 Y100.654 E0.11645
G1 X39.384 Y100.652 E0.01972
G1 X41.229 Y102.497 E0.08874
G1 X40.939 Y102.786 E0.01390
G1 X38.804 Y100.650 E0.10268
G1 X38.224 Y100.649 E0.01972
G1 X40.639 Y103.064 E0.11613
G1 X40.066 Y103.069 E0.01950
G1 X37.644 Y100.647 E0.11644
G1 X37.064 Y100.645 E0.01972
G1 X39.486 Y103.067 E0.11644
G1 X38.906 Y103.065 E0.01972
G1 X36.484 Y100.643 E0.11644
G1 X35.904 Y100.642 E0.01972
G1 X38.326 Y103.064 E0.11644
G1 X37.746 Y103.062 E0.01972
G1 X35.324 Y100.640 E0.11644
G1 X34.744 Y100.639 E0.01972
G1 X37.166 Y103.060 E0.11644
G1 X36.586 Y103.059 E0.01972
G1 X34.165 Y100.637 E0.11644
G1 X33.585 Y100.635 E0.01972
G1 X36.006 Y103.057 E0.11644
G1 X35.991 Y103.057 E0.00053
G1 X35.940 Y103.036 E0.00187
G1 X34.804 Y101.893 E0.05477
G1 X34.534 Y102.162 E0.01297
G1 X32.190 Y99.831 E0.11240
G1 X32.188 Y100.395 E0.01917
G1 X34.244 Y102.451 E0.09884
G1 X33.954 Y102.739 E0.01390
G1 X31.845 Y100.630 E0.10139
G1 X31.265 Y100.629 E0.01972
G1 X33.664 Y103.027 E0.11533
G1 X33.611 Y103.050 E0.00194
G1 X33.107 Y103.048 E0.01715
G1 X30.685 Y100.627 E0.11643
G1 X30.105 Y100.625 E0.01972
G1 X32.527 Y103.047 E0.11644
G1 X31.947 Y103.045 E0.01971
G1 X29.525 Y100.624 E0.11644
G1 X28.945 Y100.622 E0.01972
G1 X31.367 Y103.044 E0.11645
G1 X30.787 Y103.042 E0.01971
G1 X28.365 Y100.620 E0.11646
G1 X27.785 Y100.618 E0.01972
G1 X30.151 Y102.984 E0.11376
G1 X30.066 Y103.040 E0.00346
G1 X29.627 Y103.038 E0.01492
G1 X27.022 Y100.433 E0.12527
M204 S1000
G1 F8640.000
G1 X29.349 Y102.760 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X29.231 Y103.220
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.823 Y99.813 E0.16385
G1 X25.243 Y99.811 E0.01972
G1 X28.467 Y103.035 E0.15501
G1 X27.887 Y103.033 E0.01972
G1 X24.663 Y99.809 E0.15501
G1 X24.287 Y99.808 E0.01279
G1 X24.287 Y100.011 E0.00689
G1 X27.307 Y103.032 E0.14525
G1 X26.728 Y103.030 E0.01972
G1 X24.285 Y100.587 E0.11746
G1 X24.285 Y100.609 E0.00072
G1 X23.726 Y100.607 E0.01899
G1 X26.148 Y103.029 E0.11644
G1 X25.568 Y103.027 E0.01972
G1 X23.146 Y100.605 E0.11644
G1 X23.030 Y100.605 E0.00394
G1 X23.029 Y101.025 E0.01428
G1 X23.049 Y101.076 E0.00187
G1 X25.171 Y103.209 E0.10230
M204 S1000
G1 X25.297 Y103.250 F10800.000
M204 S1250
G1 F4800.000
G1 X26.920 Y104.873 E0.07769
G1 X27.491 Y104.866 E0.01931
G1 X26.060 Y103.435 E0.06851
G1 X26.638 Y103.437 E0.01958
G1 X28.061 Y104.860 E0.06812
G1 X28.632 Y104.854 E0.01931
G1 X27.217 Y103.439 E0.06774
G1 X27.795 Y103.440 E0.01958
G1 X29.202 Y104.847 E0.06736
G1 X29.773 Y104.841 E0.01931
G1 X28.374 Y103.442 E0.06698
G1 X28.952 Y103.444 E0.01958
G1 X30.343 Y104.835 E0.06660
G1 X30.914 Y104.828 E0.01931
G1 X29.530 Y103.445 E0.06621
G1 X30.109 Y103.447 E0.01958
G1 X31.484 Y104.822 E0.06583
G1 X32.055 Y104.816 E0.01931
G1 X30.688 Y103.449 E0.06543
G1 X31.266 Y103.450 E0.01958
G1 X32.625 Y104.809 E0.06505
G1 X33.196 Y104.803 E0.01931
G1 X31.845 Y103.452 E0.06467
G1 X32.423 Y103.454 E0.01958
G1 X33.766 Y104.797 E0.06429
G1 X34.337 Y104.790 E0.01931
G1 X33.002 Y103.455 E0.06391
G1 X33.580 Y103.457 E0.01958
G1 X34.907 Y104.784 E0.06353
G1 X35.478 Y104.778 E0.01931
G1 X33.983 Y103.283 E0.07153
G1 X34.273 Y102.996 E0.01381
G1 X36.048 Y104.771 E0.08499
G1 X36.619 Y104.765 E0.01931
G1 X34.562 Y102.708 E0.09846
G1 X34.802 Y102.469 E0.01148
G1 X35.708 Y103.380 E0.04349
G1 X35.884 Y103.453 E0.00644
G1 X37.189 Y104.759 E0.06248
G1 X37.760 Y104.752 E0.01931
G1 X36.473 Y103.465 E0.06160
G1 X37.051 Y103.467 E0.01958
G1 X38.330 Y104.746 E0.06122
G1 X38.901 Y104.740 E0.01931
G1 X37.630 Y103.469 E0.06084
G1 X38.208 Y103.470 E0.01958
G1 X39.471 Y104.733 E0.06046
G1 X40.042 Y104.727 E0.01931
G1 X38.787 Y103.472 E0.06007
G1 X39.365 Y103.474 E0.01958
G1 X40.612 Y104.721 E0.05969
G1 X41.183 Y104.714 E0.01931
G1 X39.944 Y103.475 E0.05931
G1 X40.522 Y103.477 E0.01958
G1 X41.753 Y104.708 E0.05892
G1 X42.324 Y104.702 E0.01931
G1 X40.961 Y103.339 E0.06524
G1 X41.249 Y103.053 E0.01373
G1 X42.894 Y104.695 E0.07870
G1 X43.465 Y104.689 E0.01931
G1 X42.258 Y103.482 E0.05776
G1 X42.836 Y103.484 E0.01958
G1 X44.035 Y104.682 E0.05738
G1 X44.606 Y104.676 E0.01931
G1 X43.415 Y103.485 E0.05701
G1 X43.993 Y103.487 E0.01958
G1 X45.176 Y104.670 E0.05663
G1 X45.747 Y104.663 E0.01931
G1 X44.572 Y103.488 E0.05625
G1 X44.822 Y103.489 E0.00848
G1 X45.045 Y103.385 E0.00832
G1 X46.317 Y104.657 E0.06091
G1 X46.888 Y104.651 E0.01931
G1 X45.334 Y103.097 E0.07438
G1 X45.623 Y102.809 E0.01381
G1 X47.458 Y104.644 E0.08784
G1 X48.029 Y104.638 E0.01931
G1 X45.912 Y102.522 E0.10131
G1 X46.202 Y102.234 E0.01381
G1 X48.599 Y104.632 E0.11477
G1 X49.170 Y104.625 E0.01931
G1 X48.043 Y103.499 E0.05394
G1 X48.621 Y103.500 E0.01958
G1 X49.740 Y104.619 E0.05355
G1 X50.311 Y104.613 E0.01931
G1 X49.200 Y103.502 E0.05317
G1 X49.778 Y103.504 E0.01958
G1 X50.881 Y104.606 E0.05279
G1 X51.452 Y104.600 E0.01931
G1 X50.357 Y103.505 E0.05241
G1 X50.935 Y103.507 E0.01958
G1 X51.769 Y104.340 E0.03990
G1 X51.996 Y103.990 E0.01412
G1 X51.462 Y103.456 E0.02558
G1 X51.536 Y103.426 E0.00273
G1 X51.773 Y103.190 E0.01129
G1 X52.223 Y103.641 E0.02155
G1 X52.450 Y103.291 E0.01412
G1 X52.062 Y102.903 E0.01856
G1 X52.351 Y102.615 E0.01381
G1 X52.676 Y102.941 E0.01558
G1 X52.903 Y102.591 E0.01412
G1 X52.640 Y102.328 E0.01259
G1 X52.930 Y102.040 E0.01381
G1 X53.130 Y102.241 E0.00960
G1 X53.357 Y101.891 E0.01412
G1 X53.219 Y101.752 E0.00662
G1 X53.508 Y101.465 E0.01381
G1 X53.795 Y101.752 E0.01375
G1 X54.366 Y101.746 E0.01931
G1 X53.662 Y101.042 E0.03369
G1 X53.663 Y100.693 E0.01181
G1 X53.891 Y100.694 E0.00770
G1 X54.936 Y101.739 E0.05006
G1 X55.507 Y101.733 E0.01931
G1 X54.469 Y100.695 E0.04967
G1 X55.048 Y100.697 E0.01958
G1 X56.077 Y101.727 E0.04929
G1 X56.648 Y101.720 E0.01931
G1 X55.319 Y100.392 E0.06358
G1 X55.321 Y99.898 E0.01673
G1 X55.402 Y99.898 E0.00276
G1 X57.218 Y101.714 E0.08693
G1 X57.789 Y101.708 E0.01932
G1 X55.981 Y99.900 E0.08655
G1 X56.559 Y99.901 E0.01958
G1 X61.150 Y104.492 E0.21976
G1 X61.721 Y104.486 E0.01931
G1 X57.138 Y99.903 E0.21937
G1 X57.716 Y99.905 E0.01958
G1 X62.291 Y104.479 E0.21899
G1 X62.862 Y104.473 E0.01931
G1 X58.295 Y99.906 E0.21860
G1 X58.873 Y99.908 E0.01958
G1 X63.432 Y104.467 E0.21822
G1 X64.003 Y104.460 E0.01931
G1 X59.452 Y99.910 E0.21783
G1 X60.030 Y99.911 E0.01958
G1 X64.573 Y104.454 E0.21745
G1 X65.143 Y104.448 E0.01931
G1 X60.609 Y99.913 E0.21706
G1 X61.188 Y99.915 E0.01958
G1 X65.714 Y104.441 E0.21668
G1 X66.284 Y104.435 E0.01931
G1 X61.766 Y99.916 E0.21629
G1 X62.345 Y99.918 E0.01958
G1 X66.855 Y104.428 E0.21591
G1 X67.425 Y104.422 E0.01931
G1 X62.923 Y99.920 E0.21552
G1 X63.502 Y99.921 E0.01958
G1 X67.996 Y104.416 E0.21514
G1 X68.566 Y104.409 E0.01931
G1 X64.080 Y99.923 E0.21475
G1 X64.659 Y99.925 E0.01958
G1 X69.137 Y104.403 E0.21437
G1 X69.707 Y104.397 E0.01931
G1 X65.237 Y99.926 E0.21399
G1 X65.816 Y99.928 E0.01958
G1 X70.278 Y104.390 E0.21360
G1 X70.848 Y104.384 E0.01931
G1 X66.394 Y99.930 E0.21322
G1 X66.973 Y99.932 E0.01958
G1 X71.419 Y104.378 E0.21283
G1 X71.989 Y104.371 E0.01931
G1 X67.551 Y99.933 E0.21245
G1 X68.130 Y99.935 E0.01958
G1 X72.560 Y104.365 E0.21206
G1 X73.130 Y104.359 E0.01931
G1 X68.708 Y99.937 E0.21168
G1 X69.287 Y99.938 E0.01958
G1 X73.701 Y104.352 E0.21129
G1 X74.271 Y104.346 E0.01931
G1 X69.865 Y99.940 E0.21091
G1 X70.444 Y99.942 E0.01958
G1 X74.842 Y104.339 E0.21052
G1 X75.412 Y104.333 E0.01931
G1 X71.022 Y99.943 E0.21014
G1 X71.601 Y99.945 E0.01958
G1 X75.983 Y104.327 E0.20975
G1 X76.553 Y104.320 E0.01931
G1 X72.179 Y99.947 E0.20937
G1 X72.758 Y99.948 E0.01958
G1 X77.124 Y104.314 E0.20898
G1 X77.694 Y104.308 E0.01931
G1 X73.336 Y99.950 E0.20860
G1 X73.915 Y99.952 E0.01958
G1 X78.265 Y104.301 E0.20821
G1 X78.835 Y104.295 E0.01931
G1 X74.494 Y99.953 E0.20783
G1 X75.072 Y99.955 E0.01958
G1 X79.406 Y104.289 E0.20745
G1 X79.976 Y104.282 E0.01931
G1 X75.651 Y99.957 E0.20706
G1 X76.229 Y99.958 E0.01958
G1 X80.547 Y104.276 E0.20668
G1 X81.117 Y104.270 E0.01931
G1 X76.808 Y99.960 E0.20629
G1 X77.386 Y99.962 E0.01958
G1 X81.688 Y104.263 E0.20591
G1 X82.258 Y104.257 E0.01931
G1 X77.965 Y99.963 E0.20552
G1 X78.543 Y99.965 E0.01958
G1 X82.829 Y104.250 E0.20514
G1 X83.399 Y104.244 E0.01931
G1 X79.122 Y99.967 E0.20475
G1 X79.700 Y99.968 E0.01958
G1 X83.969 Y104.238 E0.20437
G1 X84.540 Y104.231 E0.01931
G1 X80.279 Y99.970 E0.20398
G1 X80.857 Y99.972 E0.01958
G1 X85.110 Y104.225 E0.20360
G1 X85.681 Y104.219 E0.01931
G1 X81.436 Y99.974 E0.20321
G1 X82.014 Y99.975 E0.01958
G1 X86.251 Y104.212 E0.20283
G1 X86.822 Y104.206 E0.01931
G1 X82.593 Y99.977 E0.20244
G1 X83.171 Y99.979 E0.01958
G1 X87.392 Y104.200 E0.20206
G1 X87.963 Y104.193 E0.01931
G1 X83.750 Y99.980 E0.20167
G1 X84.328 Y99.982 E0.01958
G1 X88.533 Y104.187 E0.20129
G1 X89.104 Y104.181 E0.01931
G1 X84.907 Y99.984 E0.20090
G1 X85.485 Y99.985 E0.01958
G1 X89.674 Y104.174 E0.20052
G1 X90.245 Y104.168 E0.01931
G1 X86.064 Y99.987 E0.20014
G1 X86.642 Y99.989 E0.01958
G1 X90.815 Y104.161 E0.19975
G1 X91.386 Y104.155 E0.01931
G1 X87.221 Y99.990 E0.19937
G1 X87.800 Y99.992 E0.01958
G1 X91.956 Y104.149 E0.19898
G1 X92.527 Y104.142 E0.01931
G1 X88.378 Y99.994 E0.19860
G1 X88.957 Y99.995 E0.01958
G1 X93.097 Y104.136 E0.19821
G1 X93.668 Y104.130 E0.01931
G1 X89.535 Y99.997 E0.19783
G1 X90.114 Y99.999 E0.01958
G1 X94.238 Y104.123 E0.19744
G1 X94.809 Y104.117 E0.01931
G1 X90.692 Y100.000 E0.19706
G1 X91.271 Y100.002 E0.01958
G1 X95.379 Y104.111 E0.19667
G1 X95.950 Y104.104 E0.01931
G1 X91.849 Y100.004 E0.19629
G1 X92.428 Y100.005 E0.01958
G1 X96.520 Y104.098 E0.19590
G1 X97.091 Y104.091 E0.01931
G1 X93.006 Y100.007 E0.19552
G1 X93.585 Y100.009 E0.01958
G1 X97.661 Y104.085 E0.19513
G1 X98.232 Y104.079 E0.01931
G1 X94.163 Y100.010 E0.19475
G1 X94.742 Y100.012 E0.01958
G1 X98.802 Y104.072 E0.19436
G1 X99.373 Y104.066 E0.01931
G1 X95.320 Y100.014 E0.19398
G1 X95.899 Y100.015 E0.01958
G1 X99.943 Y104.060 E0.19360
G1 X100.514 Y104.053 E0.01931
G1 X96.477 Y100.017 E0.19321
G1 X97.056 Y100.019 E0.01958
G1 X101.084 Y104.047 E0.19283
G1 X101.655 Y104.041 E0.01931
G1 X97.634 Y100.021 E0.19244
G1 X98.213 Y100.022 E0.01958
G1 X102.225 Y104.034 E0.19206
G1 X102.796 Y104.028 E0.01931
G1 X98.791 Y100.024 E0.19167
G1 X99.370 Y100.026 E0.01958
G1 X103.366 Y104.022 E0.19129
M73 P62 R161
G1 X103.936 Y104.015 E0.01931
G1 X99.949 Y100.027 E0.19090
G1 X100.527 Y100.029 E0.01958
G1 X104.507 Y104.009 E0.19052
G1 X105.077 Y104.002 E0.01931
G1 X101.106 Y100.031 E0.19013
G1 X101.684 Y100.032 E0.01958
G1 X105.648 Y103.996 E0.18975
G1 X106.218 Y103.990 E0.01931
G1 X102.263 Y100.034 E0.18936
G1 X102.841 Y100.036 E0.01958
G1 X106.789 Y103.983 E0.18898
G1 X107.359 Y103.977 E0.01931
G1 X103.420 Y100.037 E0.18859
G1 X103.998 Y100.039 E0.01958
G1 X107.930 Y103.971 E0.18821
G1 X108.500 Y103.964 E0.01931
G1 X104.577 Y100.041 E0.18782
G1 X105.155 Y100.042 E0.01958
G1 X109.071 Y103.958 E0.18744
G1 X109.641 Y103.952 E0.01931
G1 X105.734 Y100.044 E0.18705
G1 X106.312 Y100.046 E0.01958
G1 X110.212 Y103.945 E0.18667
G1 X110.782 Y103.939 E0.01931
G1 X106.891 Y100.047 E0.18629
G1 X107.469 Y100.049 E0.01958
G1 X111.353 Y103.933 E0.18590
G1 X111.923 Y103.926 E0.01931
G1 X108.048 Y100.051 E0.18552
G1 X108.626 Y100.052 E0.01958
G1 X112.494 Y103.920 E0.18513
G1 X113.064 Y103.913 E0.01931
G1 X109.205 Y100.054 E0.18475
G1 X109.783 Y100.056 E0.01958
G1 X113.635 Y103.907 E0.18436
G1 X114.205 Y103.901 E0.01931
G1 X110.362 Y100.057 E0.18398
G1 X110.940 Y100.059 E0.01958
G1 X114.776 Y103.894 E0.18359
G1 X115.346 Y103.888 E0.01931
G1 X111.519 Y100.061 E0.18321
G1 X112.097 Y100.062 E0.01958
G1 X115.917 Y103.882 E0.18282
G1 X116.487 Y103.875 E0.01931
G1 X112.676 Y100.064 E0.18244
G1 X113.255 Y100.066 E0.01958
G1 X117.058 Y103.869 E0.18205
G1 X117.628 Y103.863 E0.01931
G1 X113.833 Y100.068 E0.18167
G1 X114.412 Y100.069 E0.01958
G1 X118.199 Y103.856 E0.18128
G1 X118.769 Y103.850 E0.01931
G1 X114.990 Y100.071 E0.18090
G1 X115.569 Y100.073 E0.01958
G1 X119.340 Y103.844 E0.18051
G1 X119.910 Y103.837 E0.01931
G1 X116.147 Y100.074 E0.18013
G1 X116.726 Y100.076 E0.01958
G1 X120.481 Y103.831 E0.17974
G1 X121.051 Y103.824 E0.01931
G1 X117.304 Y100.078 E0.17936
G1 X117.883 Y100.079 E0.01958
G1 X121.622 Y103.818 E0.17898
G1 X122.192 Y103.812 E0.01931
G1 X118.461 Y100.081 E0.17859
G1 X119.040 Y100.083 E0.01958
G1 X122.763 Y103.805 E0.17821
G1 X123.333 Y103.799 E0.01931
G1 X119.618 Y100.084 E0.17782
G1 X120.197 Y100.086 E0.01958
G1 X123.903 Y103.793 E0.17744
G1 X124.474 Y103.786 E0.01931
G1 X120.775 Y100.088 E0.17705
G1 X121.354 Y100.089 E0.01958
G1 X125.044 Y103.780 E0.17667
G1 X125.615 Y103.774 E0.01931
G1 X121.932 Y100.091 E0.17628
G1 X122.511 Y100.093 E0.01958
G1 X126.185 Y103.767 E0.17590
G1 X126.756 Y103.761 E0.01931
G1 X123.089 Y100.094 E0.17551
G1 X123.668 Y100.096 E0.01958
G1 X127.326 Y103.755 E0.17513
G1 X127.897 Y103.748 E0.01931
G1 X124.246 Y100.098 E0.17474
G1 X124.825 Y100.099 E0.01958
G1 X128.467 Y103.742 E0.17436
G1 X129.038 Y103.735 E0.01931
G1 X125.404 Y100.101 E0.17397
G1 X125.982 Y100.103 E0.01958
G1 X129.608 Y103.729 E0.17359
G1 X130.179 Y103.723 E0.01931
G1 X126.561 Y100.104 E0.17320
G1 X127.139 Y100.106 E0.01958
G1 X130.749 Y103.716 E0.17282
G1 X131.320 Y103.710 E0.01931
G1 X127.718 Y100.108 E0.17244
G1 X128.296 Y100.109 E0.01958
G1 X131.890 Y103.704 E0.17205
G1 X132.461 Y103.697 E0.01931
G1 X128.875 Y100.111 E0.17167
G1 X129.453 Y100.113 E0.01958
G1 X133.031 Y103.691 E0.17128
G1 X133.602 Y103.685 E0.01931
G1 X130.032 Y100.115 E0.17090
G1 X130.610 Y100.116 E0.01958
G1 X134.172 Y103.678 E0.17051
G1 X134.743 Y103.672 E0.01931
G1 X131.189 Y100.118 E0.17013
G1 X131.767 Y100.120 E0.01958
G1 X135.313 Y103.665 E0.16974
G1 X135.884 Y103.659 E0.01931
G1 X132.346 Y100.121 E0.16936
G1 X132.924 Y100.123 E0.01958
G1 X136.454 Y103.653 E0.16897
G1 X137.025 Y103.646 E0.01931
G1 X133.503 Y100.125 E0.16859
G1 X134.081 Y100.126 E0.01958
G1 X137.595 Y103.640 E0.16820
G1 X138.166 Y103.634 E0.01931
G1 X134.660 Y100.128 E0.16782
G1 X135.238 Y100.130 E0.01958
G1 X138.736 Y103.627 E0.16743
G1 X139.307 Y103.621 E0.01931
G1 X135.817 Y100.131 E0.16705
G1 X136.395 Y100.133 E0.01958
G1 X139.877 Y103.615 E0.16666
G1 X140.448 Y103.608 E0.01931
G1 X136.974 Y100.135 E0.16628
G1 X137.552 Y100.136 E0.01958
G1 X141.018 Y103.602 E0.16589
G1 X141.589 Y103.596 E0.01931
G1 X138.131 Y100.138 E0.16551
G1 X138.710 Y100.140 E0.01958
G1 X142.159 Y103.589 E0.16513
G1 X142.729 Y103.583 E0.01931
G1 X139.288 Y100.141 E0.16474
G1 X139.867 Y100.143 E0.01958
G1 X143.300 Y103.576 E0.16436
G1 X143.870 Y103.570 E0.01931
G1 X140.445 Y100.145 E0.16397
G1 X141.024 Y100.146 E0.01958
G1 X144.441 Y103.564 E0.16359
G1 X145.011 Y103.557 E0.01931
G1 X141.602 Y100.148 E0.16320
G1 X142.181 Y100.150 E0.01958
G1 X145.582 Y103.551 E0.16282
G1 X146.152 Y103.545 E0.01931
G1 X142.759 Y100.151 E0.16243
G1 X143.338 Y100.153 E0.01958
G1 X146.723 Y103.538 E0.16205
G1 X147.293 Y103.532 E0.01931
G1 X143.916 Y100.155 E0.16166
G1 X144.495 Y100.156 E0.01958
G1 X147.864 Y103.526 E0.16128
G1 X148.434 Y103.519 E0.01931
G1 X145.073 Y100.158 E0.16089
G1 X145.652 Y100.160 E0.01958
G1 X149.005 Y103.513 E0.16051
G1 X149.575 Y103.507 E0.01931
G1 X146.230 Y100.162 E0.16012
G1 X146.809 Y100.163 E0.01958
G1 X150.146 Y103.500 E0.15974
G1 X150.716 Y103.494 E0.01931
G1 X147.387 Y100.165 E0.15935
G1 X147.966 Y100.167 E0.01958
G1 X151.287 Y103.487 E0.15897
G1 X151.857 Y103.481 E0.01931
G1 X148.544 Y100.168 E0.15859
G1 X149.123 Y100.170 E0.01958
G1 X152.428 Y103.475 E0.15820
G1 X152.998 Y103.468 E0.01931
G1 X149.701 Y100.172 E0.15782
G1 X150.280 Y100.173 E0.01958
G1 X153.569 Y103.462 E0.15743
G1 X154.139 Y103.456 E0.01931
G1 X150.858 Y100.175 E0.15705
G1 X151.437 Y100.177 E0.01958
G1 X154.710 Y103.449 E0.15666
G1 X155.280 Y103.443 E0.01931
G1 X152.016 Y100.178 E0.15628
G1 X152.594 Y100.180 E0.01958
G1 X155.851 Y103.437 E0.15589
G1 X156.421 Y103.430 E0.01931
G1 X153.173 Y100.182 E0.15551
G1 X153.751 Y100.183 E0.01958
G1 X156.992 Y103.424 E0.15512
G1 X157.562 Y103.418 E0.01931
G1 X154.330 Y100.185 E0.15474
G1 X154.908 Y100.187 E0.01958
G1 X158.133 Y103.411 E0.15435
G1 X158.703 Y103.405 E0.01931
G1 X155.487 Y100.188 E0.15397
G1 X156.065 Y100.190 E0.01958
G1 X159.274 Y103.398 E0.15358
G1 X159.844 Y103.392 E0.01931
G1 X156.644 Y100.192 E0.15320
G1 X157.222 Y100.193 E0.01958
G1 X160.415 Y103.386 E0.15281
G1 X160.985 Y103.379 E0.01931
G1 X157.801 Y100.195 E0.15243
G1 X158.379 Y100.197 E0.01958
G1 X161.556 Y103.373 E0.15204
G1 X162.126 Y103.367 E0.01931
G1 X158.958 Y100.198 E0.15166
G1 X159.536 Y100.200 E0.01958
G1 X162.696 Y103.360 E0.15128
G1 X163.267 Y103.354 E0.01931
G1 X160.115 Y100.202 E0.15089
G1 X160.693 Y100.204 E0.01958
G1 X163.837 Y103.348 E0.15051
G1 X164.408 Y103.341 E0.01931
G1 X161.272 Y100.205 E0.15012
G1 X161.850 Y100.207 E0.01958
G1 X164.978 Y103.335 E0.14974
G1 X165.549 Y103.329 E0.01931
G1 X162.429 Y100.209 E0.14935
G1 X163.007 Y100.210 E0.01958
G1 X166.119 Y103.322 E0.14897
G1 X166.690 Y103.316 E0.01931
G1 X163.586 Y100.212 E0.14858
G1 X164.165 Y100.214 E0.01958
G1 X167.260 Y103.309 E0.14820
G1 X167.831 Y103.303 E0.01931
G1 X164.743 Y100.215 E0.14781
G1 X165.322 Y100.217 E0.01958
G1 X168.401 Y103.297 E0.14743
G1 X168.972 Y103.290 E0.01931
G1 X165.900 Y100.219 E0.14704
G1 X166.479 Y100.220 E0.01958
G1 X169.542 Y103.284 E0.14666
G1 X170.113 Y103.278 E0.01931
G1 X167.057 Y100.222 E0.14627
G1 X167.636 Y100.224 E0.01958
G1 X170.683 Y103.271 E0.14589
G1 X171.254 Y103.265 E0.01931
G1 X168.214 Y100.225 E0.14550
G1 X168.793 Y100.227 E0.01958
G1 X171.824 Y103.259 E0.14512
G1 X172.395 Y103.252 E0.01931
G1 X169.371 Y100.229 E0.14473
G1 X169.950 Y100.230 E0.01958
G1 X172.965 Y103.246 E0.14435
G1 X173.536 Y103.240 E0.01931
G1 X170.528 Y100.232 E0.14397
G1 X171.107 Y100.234 E0.01958
G1 X173.977 Y103.103 E0.13737
G1 X173.963 Y102.703 E0.01356
G1 X174.143 Y102.693 E0.00609
G1 X171.685 Y100.235 E0.11765
G1 X172.264 Y100.237 E0.01958
G1 X174.690 Y102.663 E0.11613
G1 X175.236 Y102.633 E0.01853
G1 X172.842 Y100.239 E0.11461
G1 X173.421 Y100.240 E0.01958
G1 X175.783 Y102.603 E0.11308
G1 X176.330 Y102.573 E0.01853
G1 X174.559 Y100.802 E0.08476
G1 X175.164 Y100.830 E0.02051
G1 X176.877 Y102.543 E0.08197
G1 X177.423 Y102.512 E0.01853
G1 X175.770 Y100.859 E0.07917
G1 X176.375 Y100.887 E0.02051
G1 X177.970 Y102.482 E0.07637
G1 X178.517 Y102.452 E0.01853
G1 X176.980 Y100.915 E0.07358
G1 X177.585 Y100.944 E0.02051
G1 X179.062 Y102.420 E0.07069
G1 X179.589 Y102.371 E0.01793
G1 X178.190 Y100.972 E0.06696
G1 X178.795 Y101.000 E0.02051
G1 X180.115 Y102.320 E0.06319
G1 X180.642 Y102.270 E0.01789
G1 X179.417 Y101.045 E0.05863
G1 X180.049 Y101.100 E0.02149
G1 X181.168 Y102.219 E0.05354
G1 X181.694 Y102.168 E0.01789
G1 X180.682 Y101.156 E0.04846
G1 X181.314 Y101.212 E0.02149
G1 X182.072 Y101.969 E0.03628
M204 S1000
G1 X181.896 Y101.038 F10800.000
M204 S1250
G1 F4800.000
G1 X181.210 Y100.351 E0.03295
G1 X180.615 Y100.334 E0.02021
G1 X181.062 Y100.781 E0.02146
G1 X180.429 Y100.725 E0.02157
G1 X180.020 Y100.316 E0.01964
G1 X179.425 Y100.298 E0.02021
G1 X179.796 Y100.670 E0.01783
G1 X179.163 Y100.614 E0.02157
G1 X178.836 Y100.287 E0.01569
G1 X178.251 Y100.279 E0.01986
G1 X178.553 Y100.581 E0.01451
G1 X177.947 Y100.553 E0.02058
G1 X177.666 Y100.271 E0.01352
G1 X177.081 Y100.263 E0.01986
G1 X177.342 Y100.525 E0.01254
G1 X176.736 Y100.496 E0.02058
G1 X176.495 Y100.256 E0.01156
G1 X175.910 Y100.248 E0.01986
G1 X176.131 Y100.468 E0.01057
G1 X175.525 Y100.440 E0.02058
G1 X175.331 Y100.246 E0.00930
G1 X174.752 Y100.244 E0.01965
G1 X175.112 Y100.604 E0.01725
M204 S1000
G1 F8640.000
G1 X174.752 Y100.244 E-0.11735
G1 X175.331 Y100.246 E-0.13369
G1 X175.525 Y100.440 E-0.06324
G1 X176.131 Y100.468 E-0.14000
G1 X175.910 Y100.248 E-0.07191
G1 X176.495 Y100.256 E-0.13512
G1 X176.736 Y100.496 E-0.07861
G1 X176.823 Y100.500 E-0.02007
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X174.518 Y102.897
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.846 Y103.225 E0.01576
G1 X175.417 Y103.219 E0.01938
G1 X175.239 Y103.040 E0.00855
G1 X175.786 Y103.010 E0.01860
G1 X175.987 Y103.211 E0.00965
G1 X176.553 Y103.199 E0.01918
G1 X176.334 Y102.980 E0.01051
G1 X176.881 Y102.950 E0.01860
G1 X177.118 Y103.187 E0.01137
G1 X177.683 Y103.175 E0.01918
G1 X177.428 Y102.920 E0.01223
G1 X177.975 Y102.890 E0.01860
G1 X178.248 Y103.162 E0.01309
G1 X178.813 Y103.150 E0.01918
G1 X178.522 Y102.860 E0.01395
G1 X179.068 Y102.828 E0.01855
G1 X179.376 Y103.136 E0.01478
G1 X179.932 Y103.115 E0.01889
G1 X179.596 Y102.779 E0.01611
G1 X180.123 Y102.728 E0.01796
G1 X180.488 Y103.093 E0.01752
G1 X181.044 Y103.072 E0.01889
G1 X180.650 Y102.678 E0.01893
G1 X181.176 Y102.627 E0.01796
G1 X181.600 Y103.051 E0.02035
G1 X182.156 Y103.030 E0.01889
G1 X181.703 Y102.576 E0.02176
G1 X182.225 Y102.522 E0.01783
G1 X182.712 Y103.009 E0.02337
G1 X183.268 Y102.987 E0.01889
G1 X182.292 Y102.011 E0.04685
G1 X182.333 Y101.704 E0.01053
G1 X182.295 Y101.437 E0.00914
G1 X183.824 Y102.966 E0.07340
G1 X184.381 Y102.945 E0.01889
G1 X181.805 Y100.369 E0.12364
G1 X182.400 Y100.387 E0.02021
G1 X184.937 Y102.924 E0.12177
G1 X185.493 Y102.902 E0.01889
G1 X182.995 Y100.405 E0.11989
G1 X183.590 Y100.423 E0.02021
M73 Q63 S163
G1 X186.049 Y102.881 E0.11802
G1 X186.600 Y102.855 E0.01874
G1 X184.185 Y100.440 E0.11593
G1 X184.780 Y100.458 E0.02021
G1 X187.150 Y102.827 E0.11373
G1 X187.699 Y102.799 E0.01867
G1 X185.375 Y100.476 E0.11153
G1 X185.971 Y100.494 E0.02021
G1 X188.248 Y102.771 E0.10933
G1 X188.797 Y102.743 E0.01867
G1 X186.570 Y100.516 E0.10691
G1 X187.173 Y100.542 E0.02049
G1 X189.347 Y102.715 E0.10433
G1 X189.896 Y102.687 E0.01867
G1 X187.776 Y100.568 E0.10175
G1 X188.380 Y100.594 E0.02049
G1 X190.445 Y102.659 E0.09917
G1 X190.995 Y102.631 E0.01867
G1 X188.983 Y100.619 E0.09659
G1 X189.586 Y100.645 E0.02049
G1 X191.544 Y102.603 E0.09400
G1 X192.093 Y102.575 E0.01867
G1 X190.189 Y100.671 E0.09142
G1 X190.792 Y100.697 E0.02049
G1 X192.643 Y102.547 E0.08884
G1 X193.200 Y102.527 E0.01893
G1 X191.395 Y100.722 E0.08665
G1 X191.998 Y100.748 E0.02049
G1 X193.767 Y102.517 E0.08492
G1 X194.334 Y102.507 E0.01925
G1 X192.601 Y100.774 E0.08319
G1 X193.195 Y100.791 E0.02017
G1 X194.901 Y102.497 E0.08189
G1 X195.468 Y102.486 E0.01925
G1 X193.778 Y100.796 E0.08112
G1 X194.361 Y100.802 E0.01979
G1 X196.035 Y102.476 E0.08034
G1 X196.602 Y102.466 E0.01925
G1 X194.944 Y100.808 E0.07957
G1 X195.527 Y100.814 E0.01979
G1 X197.169 Y102.455 E0.07880
G1 X197.736 Y102.445 E0.01925
G1 X196.111 Y100.820 E0.07803
G1 X196.694 Y100.825 E0.01979
G1 X198.303 Y102.435 E0.07726
G1 X198.870 Y102.424 E0.01925
G1 X197.277 Y100.831 E0.07648
G1 X197.860 Y100.837 E0.01979
G1 X199.437 Y102.414 E0.07571
G1 X200.004 Y102.404 E0.01925
G1 X198.443 Y100.843 E0.07494
G1 X199.026 Y100.849 E0.01979
G1 X200.571 Y102.394 E0.07417
G1 X201.138 Y102.383 E0.01925
G1 X199.609 Y100.854 E0.07340
G1 X200.192 Y100.860 E0.01979
G1 X201.705 Y102.373 E0.07262
G1 X202.272 Y102.363 E0.01925
G1 X200.775 Y100.866 E0.07185
G1 X201.358 Y100.872 E0.01979
G1 X202.839 Y102.352 E0.07108
G1 X203.406 Y102.342 E0.01925
G1 X201.941 Y100.877 E0.07031
G1 X202.525 Y100.883 E0.01979
G1 X203.973 Y102.332 E0.06954
G1 X204.540 Y102.321 E0.01925
G1 X203.108 Y100.889 E0.06876
G1 X203.691 Y100.895 E0.01979
G1 X205.107 Y102.311 E0.06799
G1 X205.674 Y102.301 E0.01925
G1 X204.274 Y100.901 E0.06722
G1 X204.857 Y100.906 E0.01979
G1 X206.241 Y102.291 E0.06645
G1 X206.808 Y102.280 E0.01925
G1 X205.440 Y100.912 E0.06568
G1 X206.023 Y100.918 E0.01979
G1 X207.375 Y102.270 E0.06490
G1 X207.942 Y102.260 E0.01925
G1 X206.606 Y100.924 E0.06413
G1 X207.189 Y100.929 E0.01979
G1 X208.509 Y102.249 E0.06336
G1 X209.076 Y102.239 E0.01925
G1 X207.772 Y100.935 E0.06259
G1 X208.355 Y100.941 E0.01979
G1 X209.643 Y102.229 E0.06182
G1 X210.210 Y102.219 E0.01925
G1 X208.938 Y100.947 E0.06104
G1 X209.522 Y100.953 E0.01979
G1 X210.777 Y102.208 E0.06027
G1 X211.344 Y102.198 E0.01925
G1 X210.105 Y100.958 E0.05950
G1 X210.688 Y100.964 E0.01979
G1 X211.910 Y102.187 E0.05870
G1 X212.289 Y101.988 E0.01451
G1 X211.271 Y100.970 E0.04886
G1 X211.854 Y100.976 E0.01979
G1 X212.761 Y101.882 E0.04352
G1 X212.959 Y101.863 E0.00676
G1 X213.356 Y101.900 E0.01354
G1 X212.727 Y101.272 E0.03018
G1 X212.956 Y101.292 E0.00781
G1 X213.298 Y101.265 E0.01162
G1 X214.169 Y102.136 E0.04184
G1 X214.733 Y102.123 E0.01913
G1 X213.738 Y101.128 E0.04776
G1 X213.981 Y101.006 E0.00923
G1 X214.197 Y101.009 E0.00732
G1 X215.296 Y102.109 E0.05277
G1 X215.860 Y102.095 E0.01913
G1 X214.784 Y101.019 E0.05165
G1 X215.370 Y101.028 E0.01992
G1 X216.423 Y102.081 E0.05053
G1 X216.987 Y102.067 E0.01913
G1 X215.957 Y101.038 E0.04940
G1 X216.544 Y101.048 E0.01992
G1 X217.550 Y102.053 E0.04828
G1 X217.912 Y102.045 E0.01227
G1 X218.044 Y101.970 E0.00516
G1 X217.131 Y101.057 E0.04384
G1 X217.718 Y101.067 E0.01992
G1 X218.447 Y101.796 E0.03500
G1 X218.597 Y101.750 E0.00532
G1 X218.942 Y101.713 E0.01177
G1 X218.583 Y101.355 E0.01720
G1 X218.956 Y101.394 E0.01271
G1 X219.180 Y101.375 E0.00766
G1 X219.634 Y101.828 E0.02175
G1 X219.947 Y101.995 E0.01205
G1 X220.367 Y101.984 E0.01428
G1 X219.650 Y101.267 E0.03443
G1 X219.943 Y101.103 E0.01140
G1 X220.065 Y101.105 E0.00415
G1 X220.931 Y101.970 E0.04154
G1 X221.494 Y101.957 E0.01913
G1 X220.652 Y101.115 E0.04042
G1 X221.239 Y101.124 E0.01992
G1 X222.058 Y101.943 E0.03930
G1 X222.621 Y101.929 E0.01913
G1 X221.826 Y101.134 E0.03818
G1 X222.413 Y101.143 E0.01992
G1 X223.185 Y101.915 E0.03705
G1 X223.748 Y101.901 E0.01913
G1 X223.000 Y101.153 E0.03593
G1 X223.587 Y101.162 E0.01992
G1 X224.301 Y101.877 E0.03429
M204 S1000
G1 X224.635 Y101.529 F10800.000
G1 F2400.000
G1 X224.967 Y101.528 E0.00653
G1 X224.967 Y101.528 F10800.000
G1 F2400.000
G1 X225.312 Y101.527 E0.00785
G1 X225.660 Y101.170 F10800.000
M204 S1250
G1 F4800.000
G1 X226.328 Y101.838 E0.03296
G1 X226.907 Y101.824 E0.02018
G1 X226.289 Y101.206 E0.03044
G1 X226.892 Y101.216 E0.02102
G1 X227.590 Y101.914 E0.03440
M204 S1000
G1 X227.651 Y101.260 F10800.000
M204 S1250
G1 F2400.000
G1 X228.207 Y101.817 E0.02491
G1 X228.733 Y101.804 E0.01663
G1 X228.140 Y101.212 E0.02651
G1 X228.687 Y101.220 E0.01731
G1 X229.258 Y101.791 E0.02554
G1 X229.783 Y101.778 E0.01663
G1 X229.234 Y101.229 E0.02456
G1 X229.781 Y101.238 E0.01731
G1 X230.261 Y101.718 E0.02146
M204 S1000
G1 F8640.000
G1 X229.781 Y101.238 E-0.15659
G1 X229.234 Y101.229 E-0.12634
G1 X229.783 Y101.778 E-0.17924
G1 X229.258 Y101.791 E-0.12132
G1 X228.717 Y101.251 E-0.17651
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X231.655 Y101.307
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X232.070 Y101.722 E0.01800
G1 X232.579 Y101.710 E0.01564
G1 X232.146 Y101.277 E0.01879
G1 X232.677 Y101.285 E0.01629
G1 X233.089 Y101.697 E0.01787
G1 X233.598 Y101.685 E0.01564
G1 X233.208 Y101.294 E0.01695
G1 X233.738 Y101.303 E0.01629
G1 X234.264 Y101.829 E0.02284
M204 S1000
G1 F8640.000
G1 X233.738 Y101.303 E-0.17184
G1 X233.208 Y101.294 E-0.12255
G1 X233.598 Y101.685 E-0.12751
G1 X233.089 Y101.697 E-0.11768
G1 X232.677 Y101.285 E-0.13442
G1 X232.305 Y101.279 E-0.08600
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X235.271 Y101.802
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.815 Y101.345 E0.02425
G1 X235.464 Y101.356 E0.02440
G1 X235.895 Y101.786 E0.02287
M204 S1000
G1 F8640.000
G1 X235.464 Y101.356 E-0.14059
G1 X234.815 Y101.345 E-0.14998
G1 X235.271 Y101.802 E-0.14905
G1 E-0.36038 F2100.00000
G1 Z4.400 F10800.000
G1 X230.333 Y133.673
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.366 Y139.378 E0.19626
G1 X230.823 Y139.473 E0.01864
G1 X230.686 Y138.685 E0.02708
G1 X227.842 Y139.179 E0.09773
G1 X227.979 Y139.967 E0.02708
G1 X227.780 Y140.002 E0.00682
G1 X227.643 Y139.214 E0.02708
G1 X225.873 Y139.521 E0.06081
G1 X226.010 Y140.309 E0.02708
G1 X225.764 Y140.352 E0.00847
G1 X225.623 Y139.565 E0.02708
G1 X222.174 Y140.164 E0.11850
G1 X222.311 Y140.952 E0.02708
G1 X221.094 Y141.164 E0.04178
G1 X220.957 Y140.376 E0.02708
G1 X219.201 Y140.681 E0.06036
G1 X219.338 Y141.469 E0.02708
G1 X217.591 Y141.773 E0.06002
G1 X217.453 Y140.985 E0.02708
G1 X216.401 Y141.168 E0.03613
G1 X215.572 Y141.312 E0.02848
G1 X215.710 Y142.100 E0.02708
G1 X214.594 Y142.294 E0.03835
G1 X214.456 Y141.506 E0.02708
G1 X213.702 Y141.637 E0.02588
G1 X212.574 Y141.833 E0.03878
G1 X212.712 Y142.621 E0.02708
G1 X212.456 Y142.665 E0.00878
G1 X212.319 Y141.877 E0.02708
G1 X207.246 Y142.759 E0.17430
G1 X207.383 Y143.547 E0.02708
G1 X188.943 Y146.752 E0.63354
G1 X187.911 Y144.877 E0.07245
G1 X187.407 Y145.360 E0.02365
G1 X184.683 Y147.558 E0.11846
G1 X184.233 Y146.595 E0.03597
G1 X181.760 Y147.748 E0.09235
G1 X182.277 Y148.874 E0.04192
G1 X181.797 Y148.874 E0.01625
G1 X180.006 Y148.469 E0.06214
G1 X179.861 Y148.331 E0.00678
G1 X75.462 Y166.474 E3.58676
G1 X72.206 Y167.005 E0.11168
G1 X65.335 Y168.009 E0.23503
G1 X58.510 Y168.918 E0.23306
G1 X39.680 Y172.055 E0.64616
G1 X39.599 Y171.999 E0.00335
G1 X39.300 Y171.908 E0.01056
G1 X39.008 Y171.881 E0.00994
G1 X38.712 Y171.906 E0.01006
G1 X38.423 Y171.981 E0.01011
G1 X38.156 Y172.107 E0.00998
G1 X37.905 Y172.293 E0.01057
G1 X37.867 Y172.347 E0.00223
G1 X33.750 Y173.007 E0.14114
G1 X33.691 Y172.963 E0.00248
G1 X33.391 Y172.862 E0.01071
G1 X33.091 Y172.827 E0.01023
G1 X32.786 Y172.850 E0.01037
G1 X32.488 Y172.930 E0.01042
G1 X32.217 Y173.065 E0.01027
G1 X31.945 Y173.296 E0.01208
G1 X27.831 Y173.955 E0.14103
G1 X27.786 Y173.919 E0.00193
G1 X27.486 Y173.805 E0.01085
G1 X27.177 Y173.757 E0.01058
G1 X26.857 Y173.778 E0.01086
G1 X26.547 Y173.864 E0.01089
G1 X26.269 Y174.013 E0.01068
G1 X26.010 Y174.246 E0.01179
G1 X21.925 Y174.900 E0.14003
G1 X21.587 Y174.729 E0.01282
G1 X21.262 Y174.666 E0.01123
G1 X20.924 Y174.682 E0.01145
G1 X20.600 Y174.776 E0.01140
G1 X20.309 Y174.945 E0.01138
G1 X20.060 Y175.199 E0.01204
G1 X15.681 Y175.900 E0.15012
G1 X15.534 Y175.088 E0.02794
G1 X19.881 Y174.210 E0.15014
G1 X20.204 Y174.361 E0.01206
G1 X20.535 Y174.417 E0.01137
G1 X20.871 Y174.391 E0.01140
G1 X21.193 Y174.289 E0.01142
G1 X21.477 Y174.115 E0.01127
G1 X21.733 Y173.836 E0.01283
G1 X25.787 Y173.017 E0.14001
G1 X26.112 Y173.145 E0.01180
G1 X26.425 Y173.186 E0.01070
G1 X26.745 Y173.158 E0.01087
G1 X27.052 Y173.065 E0.01086
G1 X27.325 Y172.912 E0.01059
G1 X27.566 Y172.700 E0.01085
G1 X27.595 Y172.652 E0.00192
G1 X31.679 Y171.827 E0.14106
G1 X32.014 Y171.947 E0.01204
G1 X32.316 Y171.978 E0.01027
G1 X32.623 Y171.949 E0.01044
G1 X32.917 Y171.863 E0.01038
G1 X33.186 Y171.725 E0.01022
G1 X33.431 Y171.526 E0.01070
G1 X33.470 Y171.465 E0.00246
G1 X37.559 Y170.639 E0.14120
G1 X37.613 Y170.675 E0.00219
G1 X37.912 Y170.762 E0.01055
G1 X38.206 Y170.786 E0.00998
G1 X38.503 Y170.756 E0.01011
G1 X38.790 Y170.675 E0.01008
G1 X39.054 Y170.546 E0.00994
G1 X39.301 Y170.358 E0.01051
G1 X39.357 Y170.278 E0.00332
G1 X58.093 Y166.613 E0.64620
G1 X64.946 Y165.038 E0.23802
G1 X71.689 Y163.580 E0.23350
G1 X74.898 Y162.941 E0.11075
G1 X171.532 Y144.744 E3.32845
G1 X171.650 Y145.373 E0.02166
G1 X178.916 Y144.005 E0.25027
G1 X178.799 Y143.376 E0.02166
G1 X178.911 Y143.355 E0.00385
G1 X179.456 Y144.420 E0.04051
G1 X180.974 Y143.901 E0.05429
G1 X181.722 Y143.686 E0.02634
G1 X183.141 Y143.409 E0.04894
G1 X184.069 Y143.352 E0.03148
G1 X185.344 Y143.488 E0.04340
G1 X186.444 Y143.826 E0.03894
G1 X187.925 Y144.694 E0.05813
G1 X187.391 Y141.758 E0.10102
G1 X188.985 Y141.458 E0.05490
G1 X189.103 Y142.089 E0.02174
G1 X191.201 Y141.694 E0.07228
G1 X191.082 Y141.063 E0.02174
G1 X230.274 Y133.684 E1.34989
M204 S1000
G1 F8640.000
G1 X230.894 Y136.917 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X225.293 Y140.035
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X222.644 Y140.496 E0.09101
G1 X222.781 Y141.284 E0.02708
G1 X220.763 Y141.635 E0.06934
G1 X220.626 Y140.846 E0.02708
G1 X219.671 Y141.012 E0.03280
G1 X219.808 Y141.801 E0.02708
G1 X217.260 Y142.243 E0.08755
G1 X217.122 Y141.456 E0.02708
G1 X216.471 Y141.569 E0.02237
G1 X216.043 Y141.643 E0.01469
G1 X216.181 Y142.431 E0.02708
G1 X214.263 Y142.764 E0.06590
G1 X214.125 Y141.976 E0.02708
G1 X213.772 Y142.038 E0.01212
G1 X213.045 Y142.164 E0.02498
G1 X213.183 Y142.952 E0.02708
G1 X212.125 Y143.136 E0.03636
G1 X211.988 Y142.348 E0.02708
G1 X211.068 Y142.508 E0.03162
G1 X211.205 Y143.296 E0.02708
G1 X210.451 Y143.427 E0.02589
G1 X210.314 Y142.639 E0.02708
G1 X209.394 Y142.799 E0.03161
G1 X209.531 Y143.587 E0.02708
G1 X208.777 Y143.718 E0.02590
G1 X208.640 Y142.930 E0.02708
G1 X207.717 Y143.090 E0.03172
G1 X207.854 Y143.878 E0.02708
G1 X188.726 Y147.203 E0.65716
G1 X187.849 Y145.608 E0.06163
G1 X187.766 Y145.670 E0.00352
G1 X187.735 Y145.610 E0.00230
G1 X184.535 Y148.201 E0.13937
G1 X184.036 Y147.136 E0.03979
G1 X182.299 Y147.946 E0.06489
G1 X182.900 Y149.256 E0.04879
G1 X182.678 Y149.280 E0.00756
G1 X181.751 Y149.281 E0.03137
G1 X179.806 Y148.841 E0.06752
G1 X179.728 Y148.767 E0.00364
G1 X75.530 Y166.876 E3.57986
G1 X72.268 Y167.407 E0.11187
G1 X65.392 Y168.412 E0.23523
G1 X58.571 Y169.320 E0.23292
G1 X39.584 Y172.484 E0.65153
G1 X39.420 Y172.370 E0.00677
G1 X39.221 Y172.310 E0.00701
G1 X39.006 Y172.289 E0.00733
G1 X38.781 Y172.308 E0.00764
G1 X38.562 Y172.366 E0.00765
G1 X38.366 Y172.458 E0.00733
G1 X38.201 Y172.581 E0.00699
G1 X38.101 Y172.722 E0.00584
G1 X33.646 Y173.435 E0.15271
G1 X33.501 Y173.329 E0.00611
G1 X33.302 Y173.261 E0.00712
G1 X33.083 Y173.236 E0.00745
G1 X32.855 Y173.253 E0.00776
G1 X32.633 Y173.313 E0.00777
G1 X32.436 Y173.410 E0.00745
G1 X32.270 Y173.542 E0.00715
G1 X32.187 Y173.669 E0.00515
G1 X27.718 Y174.385 E0.15322
G1 X27.582 Y174.277 E0.00587
G1 X27.382 Y174.201 E0.00724
G1 X27.159 Y174.167 E0.00762
G1 X26.925 Y174.181 E0.00794
G1 X26.699 Y174.244 E0.00794
G1 X26.501 Y174.351 E0.00763
G1 X26.338 Y174.491 E0.00728
G1 X26.261 Y174.618 E0.00502
G1 X21.800 Y175.333 E0.15295
G1 X21.663 Y175.212 E0.00616
G1 X21.462 Y175.119 E0.00752
G1 X21.233 Y175.075 E0.00790
G1 X20.991 Y175.087 E0.00817
G1 X20.761 Y175.154 E0.00811
G1 X20.559 Y175.271 E0.00793
G1 X20.399 Y175.429 E0.00759
G1 X20.325 Y175.569 E0.00536
G1 X15.352 Y176.365 E0.17049
G1 X15.062 Y174.768 E0.05494
G1 X19.999 Y173.771 E0.17049
G1 X20.119 Y173.876 E0.00540
G1 X20.323 Y173.968 E0.00759
G1 X20.554 Y174.007 E0.00792
G1 X20.793 Y173.989 E0.00812
G1 X21.023 Y173.916 E0.00815
G1 X21.222 Y173.794 E0.00792
G1 X21.379 Y173.635 E0.00753
G1 X21.463 Y173.475 E0.00614
G1 X25.893 Y172.580 E0.15296
G1 X26.008 Y172.672 E0.00501
G1 X26.210 Y172.747 E0.00729
G1 X26.434 Y172.777 E0.00764
G1 X26.667 Y172.756 E0.00793
G1 X26.892 Y172.689 E0.00793
G1 X27.088 Y172.578 E0.00763
G1 X27.249 Y172.437 E0.00725
G1 X27.338 Y172.288 E0.00586
G1 X31.775 Y171.392 E0.15324
G1 X31.898 Y171.482 E0.00515
G1 X32.098 Y171.546 E0.00713
G1 X32.317 Y171.569 E0.00745
G1 X32.546 Y171.547 E0.00777
G1 X32.766 Y171.483 E0.00776
G1 X32.962 Y171.382 E0.00745
G1 X33.125 Y171.250 E0.00711
G1 X33.223 Y171.099 E0.00608
G1 X37.646 Y170.206 E0.15276
G1 X37.788 Y170.302 E0.00580
G1 X37.986 Y170.359 E0.00699
G1 X38.202 Y170.377 E0.00733
G1 X38.427 Y170.354 E0.00765
G1 X38.645 Y170.293 E0.00765
G1 X38.839 Y170.198 E0.00733
G1 X39.004 Y170.073 E0.00699
G1 X39.117 Y169.910 E0.00674
G1 X58.008 Y166.214 E0.65155
G1 X64.858 Y164.641 E0.23788
G1 X71.606 Y163.181 E0.23370
G1 X74.820 Y162.541 E0.11094
G1 X171.857 Y144.269 E3.34230
M73 P63 R160
G1 X171.975 Y144.898 E0.02166
G1 X178.442 Y143.680 E0.22273
G1 X178.324 Y143.051 E0.02166
G1 X179.132 Y142.899 E0.02784
G1 X179.633 Y143.862 E0.03676
G1 X179.661 Y143.854 E0.00097
G1 X179.685 Y143.911 E0.00210
G1 X180.852 Y143.512 E0.04175
G1 X181.627 Y143.290 E0.02728
G1 X183.089 Y143.004 E0.05045
G1 X184.078 Y142.943 E0.03354
G1 X185.426 Y143.087 E0.04588
G1 X186.609 Y143.451 E0.04187
G1 X187.366 Y143.895 E0.02972
G1 X186.918 Y141.433 E0.08469
G1 X189.310 Y140.983 E0.08239
G1 X189.428 Y141.614 E0.02174
G1 X190.726 Y141.370 E0.04470
G1 X190.607 Y140.738 E0.02174
G1 X230.660 Y133.197 E1.37957
G1 X231.839 Y139.709 E0.22401
G1 X230.492 Y139.944 E0.04629
G1 X230.355 Y139.155 E0.02708
G1 X229.190 Y139.358 E0.04004
G1 X228.313 Y139.510 E0.03013
G1 X228.450 Y140.299 E0.02708
G1 X227.449 Y140.473 E0.03438
G1 X227.312 Y139.684 E0.02708
G1 X226.344 Y139.853 E0.03325
G1 X226.481 Y140.641 E0.02708
G1 X225.494 Y140.812 E0.03391
G1 F1800.000
G1 X225.434 Y140.823 E0.00301
G1 X225.368 Y140.454 E0.01860
G1 F1500.000
G1 X225.304 Y140.094 E0.01236
M204 S1000
G1 F8640.000
G1 X222.644 Y140.496 E-0.62103
G1 X222.748 Y141.089 E-0.13897
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X221.936 Y140.894
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.452 Y136.409 E0.21467
G1 X217.941 Y136.317 E0.01686
G1 X221.880 Y140.255 E0.18853
G1 X221.821 Y139.916 E0.01167
G1 X222.077 Y139.871 E0.00881
G1 X218.431 Y136.225 E0.17455
G1 X218.920 Y136.133 E0.01686
G1 X222.573 Y139.785 E0.17484
G1 X223.068 Y139.699 E0.01703
G1 X219.410 Y136.040 E0.17513
G1 X219.899 Y135.948 E0.01686
G1 X223.564 Y139.613 E0.17542
G1 X224.060 Y139.527 E0.01703
G1 X220.389 Y135.856 E0.17571
G1 X220.879 Y135.764 E0.01686
G1 X224.555 Y139.440 E0.17599
G1 X225.051 Y139.354 E0.01703
G1 X221.368 Y135.672 E0.17628
G1 X221.858 Y135.580 E0.01686
G1 X225.546 Y139.268 E0.17657
G1 X226.042 Y139.182 E0.01703
G1 X222.347 Y135.487 E0.17686
G1 X222.837 Y135.395 E0.01686
G1 X226.537 Y139.096 E0.17715
G1 X227.033 Y139.010 E0.01703
G1 X223.326 Y135.303 E0.17744
G1 X223.816 Y135.211 E0.01686
G1 X227.529 Y138.924 E0.17773
G1 X228.024 Y138.837 E0.01703
G1 X224.305 Y135.119 E0.17802
G1 X224.795 Y135.026 E0.01686
G1 X228.520 Y138.751 E0.17830
G1 X229.015 Y138.665 E0.01703
G1 X225.285 Y134.934 E0.17859
G1 X225.774 Y134.842 E0.01686
G1 X229.511 Y138.579 E0.17888
G1 X230.007 Y138.493 E0.01703
G1 X226.264 Y134.750 E0.17917
G1 X226.753 Y134.658 E0.01686
G1 X230.502 Y138.407 E0.17946
G1 X230.474 Y138.206 E0.00685
G1 X230.822 Y138.145 E0.01195
G1 X227.243 Y134.566 E0.17133
G1 X227.732 Y134.473 E0.01686
G1 X230.706 Y137.447 E0.14233
G1 X230.577 Y136.736 E0.02444
G1 X228.222 Y134.381 E0.11274
G1 X228.712 Y134.289 E0.01686
G1 X230.448 Y136.026 E0.08314
G1 X230.320 Y135.316 E0.02444
G1 X229.201 Y134.197 E0.05355
G1 X229.691 Y134.105 E0.01686
G1 X230.418 Y134.833 E0.03484
M204 S1000
G1 F8640.000
G1 X229.691 Y134.105 E-0.23767
G1 X229.201 Y134.197 E-0.11503
G1 X230.320 Y135.316 E-0.36531
G1 X230.352 Y135.495 E-0.04200
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X230.919 Y138.438
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.059 Y139.225 E0.00942
G1 F8640.000
G1 X230.919 Y138.438 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X208.806 Y142.694
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.013 Y142.840 E0.00754
G1 X209.119 Y143.452 E0.01849
G1 F8640.000
G1 X209.013 Y142.840 E-0.14338
G1 X208.806 Y142.694 E-0.05846
G1 E-0.59817 F2100.00000
G1 Z4.400 F10800.000
G1 X210.492 Y142.474
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.658 Y142.529 E0.00450
G1 X210.687 Y142.549 E0.00103
G1 X210.793 Y143.161 E0.01848
G1 F8640.000
G1 X210.687 Y142.549 E-0.14339
G1 X210.658 Y142.529 E-0.00803
G1 E-0.64858 F2100.00000
G1 Z4.400 F10800.000
G1 X214.655 Y141.259
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.422 Y142.026 E0.03809
M204 S1000
G1 F8640.000
G1 X214.655 Y141.259 E-0.25052
G1 E-0.54948 F2100.00000
G1 Z4.400 F10800.000
G1 X220.749 Y140.288
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.962 Y136.501 E0.18127
G1 X216.473 Y136.593 E0.01686
G1 X220.095 Y140.216 E0.17340
G1 X219.599 Y140.302 E0.01703
G1 X215.983 Y136.686 E0.17311
G1 X215.493 Y136.778 E0.01686
G1 X219.104 Y140.388 E0.17282
G1 X218.848 Y140.433 E0.00880
G1 X218.907 Y140.773 E0.01169
G1 X215.004 Y136.870 E0.18683
G1 X214.514 Y136.962 E0.01686
G1 X218.963 Y141.410 E0.21294
M204 S1000
G1 X218.303 Y141.209 F10800.000
M204 S1250
G1 F4800.000
G1 X217.805 Y140.711 E0.02861
M204 S1000
G1 X217.665 Y140.694 F10800.000
M204 S1250
G1 F4800.000
G1 X214.025 Y137.054 E0.17424
G1 X213.535 Y137.146 E0.01686
G1 X217.121 Y140.733 E0.17167
G1 X216.626 Y140.819 E0.01703
G1 X213.046 Y137.239 E0.17138
G1 X212.556 Y137.331 E0.01686
G1 X216.130 Y140.905 E0.17109
G1 X215.635 Y140.991 E0.01703
G1 X212.066 Y137.423 E0.17080
G1 X211.577 Y137.515 E0.01686
G1 X215.028 Y140.966 E0.16519
G1 X214.533 Y141.052 E0.01702
G1 X211.087 Y137.607 E0.16492
G1 X210.598 Y137.699 E0.01686
G1 X214.148 Y141.249 E0.16993
G1 X213.652 Y141.336 E0.01703
G1 X210.108 Y137.792 E0.16964
G1 X209.619 Y137.884 E0.01686
G1 X213.157 Y141.422 E0.16936
G1 X212.661 Y141.508 E0.01703
G1 X209.129 Y137.976 E0.16907
G1 X208.640 Y138.068 E0.01686
G1 X212.165 Y141.594 E0.16878
G1 X211.670 Y141.680 E0.01703
G1 X208.150 Y138.160 E0.16849
G1 X207.660 Y138.253 E0.01686
G1 X211.174 Y141.766 E0.16820
G1 X210.679 Y141.852 E0.01703
G1 X207.171 Y138.345 E0.16791
G1 X206.681 Y138.437 E0.01686
G1 X210.183 Y141.939 E0.16762
G1 X209.687 Y142.025 E0.01703
G1 X206.192 Y138.529 E0.16733
G1 X205.702 Y138.621 E0.01686
G1 X209.192 Y142.111 E0.16705
G1 X208.696 Y142.197 E0.01703
G1 X205.213 Y138.713 E0.16676
G1 X204.723 Y138.806 E0.01686
G1 X208.201 Y142.283 E0.16647
G1 X207.705 Y142.369 E0.01703
G1 X204.234 Y138.898 E0.16618
G1 X203.744 Y138.990 E0.01686
G1 X207.209 Y142.455 E0.16589
G1 X206.893 Y142.510 E0.01087
G1 X206.937 Y142.765 E0.00874
G1 X203.254 Y139.082 E0.17630
G1 X202.765 Y139.174 E0.01686
G1 X206.910 Y143.319 E0.19843
G1 X206.414 Y143.406 E0.01703
G1 X202.275 Y139.266 E0.19814
G1 X201.786 Y139.359 E0.01686
G1 X205.919 Y143.492 E0.19785
G1 X205.423 Y143.578 E0.01703
G1 X201.296 Y139.451 E0.19756
G1 X200.807 Y139.543 E0.01686
G1 X204.928 Y143.664 E0.19727
G1 X204.432 Y143.750 E0.01703
G1 X200.317 Y139.635 E0.19698
G1 X199.827 Y139.727 E0.01686
G1 X203.936 Y143.836 E0.19669
G1 X203.441 Y143.922 E0.01703
G1 X199.338 Y139.819 E0.19641
G1 X198.848 Y139.912 E0.01686
G1 X202.945 Y144.009 E0.19612
G1 X202.450 Y144.095 E0.01703
G1 X198.359 Y140.004 E0.19583
G1 X197.869 Y140.096 E0.01686
G1 X201.954 Y144.181 E0.19554
G1 X201.458 Y144.267 E0.01703
G1 X197.380 Y140.188 E0.19525
G1 X196.890 Y140.280 E0.01686
G1 X200.963 Y144.353 E0.19496
G1 X200.467 Y144.439 E0.01703
G1 X196.401 Y140.372 E0.19467
G1 X195.911 Y140.465 E0.01686
G1 X199.972 Y144.525 E0.19438
G1 X199.476 Y144.612 E0.01703
G1 X195.522 Y140.657 E0.18931
G1 X195.583 Y140.986 E0.01134
G1 X195.456 Y141.173 E0.00766
G1 X198.981 Y144.698 E0.16873
G1 X198.485 Y144.784 E0.01703
G1 X195.103 Y141.402 E0.16190
G1 X194.613 Y141.494 E0.01686
G1 X197.989 Y144.870 E0.16161
G1 X197.494 Y144.956 E0.01703
G1 X194.124 Y141.586 E0.16132
G1 X193.634 Y141.678 E0.01686
G1 X196.998 Y145.042 E0.16103
G1 X196.503 Y145.128 E0.01703
G1 X193.145 Y141.770 E0.16075
G1 X192.655 Y141.863 E0.01686
G1 X196.007 Y145.215 E0.16046
G1 X195.511 Y145.301 E0.01703
G1 X192.165 Y141.955 E0.16017
G1 X191.676 Y142.047 E0.01686
G1 X195.016 Y145.387 E0.15988
G1 X194.520 Y145.473 E0.01703
G1 X191.076 Y142.029 E0.16488
G1 X190.586 Y142.121 E0.01686
G1 X194.025 Y145.559 E0.16459
G1 X193.529 Y145.645 E0.01703
G1 X190.097 Y142.213 E0.16430
G1 X189.607 Y142.305 E0.01686
G1 X193.033 Y145.731 E0.16401
G1 X192.538 Y145.818 E0.01703
G1 X189.159 Y142.439 E0.16173
G1 X189.095 Y142.533 E0.00385
G1 X188.739 Y142.600 E0.01228
G1 X192.042 Y145.904 E0.15815
G1 X191.547 Y145.990 E0.01703
G1 X188.424 Y142.867 E0.14949
G1 X187.933 Y142.957 E0.01691
G1 X191.051 Y146.076 E0.14928
G1 X190.555 Y146.162 E0.01703
G1 X188.046 Y143.652 E0.12013
G1 X188.175 Y144.364 E0.02447
G1 X190.060 Y146.248 E0.09022
G1 X189.564 Y146.334 E0.01703
G1 X188.077 Y144.847 E0.07119
M204 S1000
G1 F8640.000
G1 X189.564 Y146.334 E-0.48566
G1 X190.060 Y146.248 E-0.11615
G1 X189.575 Y145.764 E-0.15819
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X188.393 Y142.555
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.825 Y141.987 E0.02811
G1 X188.326 Y141.893 E0.01784
G1 X188.795 Y142.361 E0.02320
M204 S1000
G1 F8640.000
G1 X188.326 Y141.893 E-0.15307
G1 X187.825 Y141.987 E-0.11771
G1 X188.393 Y142.555 E-0.18546
G1 E-0.34375 F2100.00000
G1 Z4.400 F10800.000
G1 X191.481 Y141.112
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.950 Y141.581 E0.02316
G1 X192.450 Y141.487 E0.01777
G1 X192.138 Y141.175 E0.01541
G1 X192.638 Y141.081 E0.01777
G1 X192.950 Y141.393 E0.01541
G1 X193.450 Y141.299 E0.01777
G1 X193.138 Y140.987 E0.01541
G1 X193.638 Y140.893 E0.01777
G1 X193.950 Y141.204 E0.01541
G1 X194.450 Y141.110 E0.01777
G1 X194.138 Y140.798 E0.01541
G1 X194.638 Y140.704 E0.01777
G1 X195.107 Y141.173 E0.02316
M204 S1000
G1 F8640.000
G1 X194.638 Y140.704 E-0.15307
G1 X194.138 Y140.798 E-0.11747
G1 X194.450 Y141.110 E-0.10185
G1 X193.950 Y141.204 E-0.11747
G1 X193.638 Y140.893 E-0.10185
G1 X193.138 Y140.987 E-0.11747
G1 X193.294 Y141.142 E-0.05081
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X171.758 Y145.477
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.125 Y148.844 E0.16118
G1 X175.616 Y148.759 E0.01686
G1 X172.400 Y145.543 E0.15396
M73 Q63 S162
G1 X172.885 Y145.451 E0.01670
G1 X176.107 Y148.673 E0.15424
G1 X176.597 Y148.588 E0.01686
G1 X173.369 Y145.360 E0.15453
G1 X173.854 Y145.269 E0.01670
G1 X176.469 Y147.884 E0.12518
G1 X176.330 Y147.168 E0.02467
G1 X174.339 Y145.177 E0.09531
G1 X174.824 Y145.086 E0.01670
G1 X176.191 Y146.453 E0.06544
G1 X176.051 Y145.738 E0.02467
G1 X175.308 Y144.995 E0.03556
G1 X175.793 Y144.904 E0.01670
G1 X176.144 Y145.254 E0.01678
M204 S1000
G1 F8640.000
G1 X175.793 Y144.904 E-0.11449
G1 X175.308 Y144.995 E-0.11390
G1 X176.051 Y145.738 E-0.24259
G1 X176.191 Y146.453 E-0.16827
G1 X175.821 Y146.083 E-0.12075
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X185.199 Y146.985
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.132 Y145.917 E0.05109
G1 X183.950 Y145.475 E0.01620
G1 X184.237 Y145.429 E0.00983
G1 X185.397 Y146.589 E0.05553
G1 X185.726 Y146.324 E0.01430
G1 X184.750 Y145.348 E0.04673
G1 X185.263 Y145.267 E0.01757
G1 X186.055 Y146.059 E0.03792
G1 X186.383 Y145.793 E0.01430
G1 X185.775 Y145.185 E0.02911
G1 X186.129 Y145.129 E0.01213
G1 X186.243 Y145.060 E0.00452
G1 X186.842 Y145.659 E0.02867
M204 S1000
G1 F8640.000
G1 X186.243 Y145.060 E-0.19560
G1 X186.129 Y145.129 E-0.03086
G1 X185.775 Y145.185 E-0.08277
G1 X186.383 Y145.793 E-0.19855
G1 X186.055 Y146.059 E-0.09752
G1 X185.581 Y145.585 E-0.15470
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X186.330 Y144.613
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.604 Y143.887 E0.03482
G1 X185.282 Y143.788 E0.01139
G1 X184.886 Y143.746 E0.01350
G1 X185.895 Y144.754 E0.04833
G1 X185.397 Y144.833 E0.01707
G1 X184.241 Y143.677 E0.05540
G1 X184.062 Y143.658 E0.00609
G1 X183.670 Y143.682 E0.01332
G1 X184.900 Y144.912 E0.05893
G1 X184.402 Y144.991 E0.01707
G1 X183.133 Y143.722 E0.06082
G1 X182.651 Y143.816 E0.01665
G1 X183.904 Y145.070 E0.06008
G1 X183.407 Y145.148 E0.01707
G1 X182.169 Y143.910 E0.05934
G1 X181.694 Y144.012 E0.01645
G1 X183.756 Y146.074 E0.09880
G1 X183.896 Y146.415 E0.01252
G1 X183.640 Y146.535 E0.00955
G1 X181.246 Y144.141 E0.11474
G1 X180.809 Y144.280 E0.01554
G1 X183.247 Y146.718 E0.11684
G1 X182.854 Y146.901 E0.01470
G1 X180.380 Y144.427 E0.11859
G1 X179.950 Y144.574 E0.01538
G1 X182.461 Y147.084 E0.12034
G1 X182.068 Y147.268 E0.01470
G1 X179.521 Y144.720 E0.12208
G1 X179.305 Y144.794 E0.00772
G1 X179.047 Y144.291 E0.01916
G1 X178.599 Y144.375 E0.01546
G1 X181.675 Y147.451 E0.14741
G1 X181.356 Y147.600 E0.01192
G1 X181.449 Y147.801 E0.00751
G1 X178.114 Y144.467 E0.15981
G1 X177.629 Y144.558 E0.01673
G1 X181.584 Y148.513 E0.18956
G1 X180.839 Y148.345 E0.02588
G1 X177.144 Y144.649 E0.17711
G1 X176.659 Y144.741 E0.01673
G1 X179.928 Y148.009 E0.15666
G1 X179.437 Y148.095 E0.01689
G1 X176.340 Y144.998 E0.14842
G1 X176.331 Y145.046 E0.00165
G1 X176.457 Y145.691 E0.02229
G1 X178.946 Y148.180 E0.11927
G1 X178.455 Y148.265 E0.01689
G1 X176.596 Y146.407 E0.08906
G1 X176.736 Y147.123 E0.02471
G1 X177.963 Y148.351 E0.05884
G1 X177.472 Y148.436 E0.01689
G1 X176.643 Y147.607 E0.03974
M204 S1000
G1 F8640.000
G1 X177.472 Y148.436 E-0.27074
G1 X177.963 Y148.351 E-0.11508
G1 X176.818 Y147.205 E-0.37418
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X174.793 Y149.088
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.882 Y145.177 E0.18720
G1 X170.398 Y145.268 E0.01670
G1 X174.144 Y149.015 E0.17933
G1 X173.653 Y149.100 E0.01686
G1 X169.913 Y145.360 E0.17905
G1 X169.428 Y145.451 E0.01670
G1 X173.162 Y149.185 E0.17876
G1 X172.672 Y149.270 E0.01686
G1 X168.943 Y145.542 E0.17847
G1 X168.459 Y145.633 E0.01670
G1 X172.181 Y149.356 E0.17818
G1 X171.690 Y149.441 E0.01686
G1 X167.974 Y145.725 E0.17790
G1 X167.489 Y145.816 E0.01670
G1 X171.199 Y149.526 E0.17761
G1 X170.709 Y149.612 E0.01686
G1 X167.004 Y145.907 E0.17732
G1 X166.520 Y145.999 E0.01670
G1 X170.218 Y149.697 E0.17704
G1 X169.727 Y149.782 E0.01686
G1 X166.035 Y146.090 E0.17675
G1 X165.550 Y146.181 E0.01670
G1 X169.236 Y149.867 E0.17646
G1 X168.746 Y149.953 E0.01686
G1 X165.065 Y146.272 E0.17618
G1 X164.581 Y146.364 E0.01670
G1 X168.255 Y150.038 E0.17589
G1 X167.764 Y150.123 E0.01686
G1 X164.096 Y146.455 E0.17560
G1 X163.611 Y146.546 E0.01670
G1 X167.274 Y150.209 E0.17531
G1 X166.783 Y150.294 E0.01686
G1 X163.126 Y146.637 E0.17503
G1 X162.642 Y146.729 E0.01670
G1 X166.292 Y150.379 E0.17474
G1 X165.801 Y150.464 E0.01686
G1 X162.157 Y146.820 E0.17445
G1 X161.672 Y146.911 E0.01670
G1 X165.311 Y150.550 E0.17417
G1 X164.820 Y150.635 E0.01686
G1 X161.187 Y147.003 E0.17388
G1 X160.703 Y147.094 E0.01670
G1 X164.329 Y150.720 E0.17359
G1 X163.838 Y150.806 E0.01686
G1 X160.218 Y147.185 E0.17331
G1 X159.733 Y147.276 E0.01670
G1 X163.348 Y150.891 E0.17302
G1 X162.857 Y150.976 E0.01686
G1 X159.249 Y147.368 E0.17273
G1 X158.764 Y147.459 E0.01670
G1 X162.366 Y151.061 E0.17244
G1 X161.875 Y151.147 E0.01686
G1 X158.279 Y147.550 E0.17216
G1 X157.794 Y147.642 E0.01670
G1 X161.385 Y151.232 E0.17187
G1 X160.894 Y151.317 E0.01686
G1 X157.310 Y147.733 E0.17158
G1 X156.825 Y147.824 E0.01670
G1 X160.403 Y151.403 E0.17130
G1 X159.913 Y151.488 E0.01686
G1 X156.340 Y147.915 E0.17101
G1 X155.855 Y148.007 E0.01670
G1 X159.422 Y151.573 E0.17072
G1 X158.931 Y151.658 E0.01686
G1 X155.371 Y148.098 E0.17044
G1 X154.886 Y148.189 E0.01670
G1 X158.440 Y151.744 E0.17015
G1 X157.950 Y151.829 E0.01686
G1 X154.401 Y148.280 E0.16986
G1 X153.916 Y148.372 E0.01670
G1 X157.459 Y151.914 E0.16958
G1 X156.968 Y151.999 E0.01686
G1 X153.432 Y148.463 E0.16929
G1 X152.947 Y148.554 E0.01670
G1 X156.477 Y152.085 E0.16900
G1 X155.987 Y152.170 E0.01686
G1 X152.462 Y148.646 E0.16871
G1 X151.977 Y148.737 E0.01670
G1 X155.496 Y152.255 E0.16843
G1 X155.005 Y152.341 E0.01686
G1 X151.493 Y148.828 E0.16814
G1 X151.008 Y148.919 E0.01670
G1 X154.514 Y152.426 E0.16785
G1 X154.024 Y152.511 E0.01686
G1 X150.523 Y149.011 E0.16757
G1 X150.039 Y149.102 E0.01670
G1 X153.533 Y152.596 E0.16728
G1 X153.042 Y152.682 E0.01686
G1 X149.554 Y149.193 E0.16699
G1 X149.069 Y149.285 E0.01670
G1 X152.552 Y152.767 E0.16671
G1 X152.061 Y152.852 E0.01686
G1 X148.584 Y149.376 E0.16642
G1 X148.100 Y149.467 E0.01670
G1 X151.570 Y152.938 E0.16613
G1 X151.079 Y153.023 E0.01686
G1 X147.615 Y149.558 E0.16584
G1 X147.130 Y149.650 E0.01670
G1 X150.589 Y153.108 E0.16556
G1 X150.098 Y153.193 E0.01686
G1 X146.645 Y149.741 E0.16527
G1 X146.161 Y149.832 E0.01670
G1 X149.607 Y153.279 E0.16498
G1 X149.116 Y153.364 E0.01686
G1 X145.676 Y149.924 E0.16470
G1 X145.191 Y150.015 E0.01670
G1 X148.626 Y153.449 E0.16441
G1 X148.135 Y153.535 E0.01686
G1 X144.706 Y150.106 E0.16412
G1 X144.222 Y150.197 E0.01670
G1 X147.644 Y153.620 E0.16384
G1 X147.153 Y153.705 E0.01686
G1 X143.737 Y150.289 E0.16355
G1 X143.252 Y150.380 E0.01670
G1 X146.663 Y153.790 E0.16326
G1 X146.172 Y153.876 E0.01686
G1 X142.767 Y150.471 E0.16297
G1 X142.283 Y150.562 E0.01670
G1 X145.681 Y153.961 E0.16269
G1 X145.191 Y154.046 E0.01686
G1 X141.798 Y150.654 E0.16240
G1 X141.313 Y150.745 E0.01670
G1 X144.700 Y154.132 E0.16211
G1 X144.209 Y154.217 E0.01686
G1 X140.828 Y150.836 E0.16183
G1 X140.344 Y150.928 E0.01670
G1 X143.718 Y154.302 E0.16154
G1 X143.228 Y154.387 E0.01686
G1 X139.859 Y151.019 E0.16125
G1 X139.374 Y151.110 E0.01670
G1 X142.737 Y154.473 E0.16097
G1 X142.246 Y154.558 E0.01686
G1 X138.890 Y151.201 E0.16068
G1 X138.405 Y151.293 E0.01670
G1 X141.755 Y154.643 E0.16039
G1 X141.265 Y154.729 E0.01686
G1 X137.920 Y151.384 E0.16010
G1 X137.435 Y151.475 E0.01670
G1 X140.774 Y154.814 E0.15982
G1 X140.283 Y154.899 E0.01686
G1 X136.951 Y151.567 E0.15953
G1 X136.466 Y151.658 E0.01670
G1 X139.792 Y154.984 E0.15924
G1 X139.302 Y155.070 E0.01686
G1 X135.981 Y151.749 E0.15896
G1 X135.496 Y151.840 E0.01670
G1 X138.811 Y155.155 E0.15867
G1 X138.320 Y155.240 E0.01686
G1 X135.012 Y151.932 E0.15838
G1 X134.527 Y152.023 E0.01670
G1 X137.830 Y155.326 E0.15810
G1 X137.339 Y155.411 E0.01686
G1 X134.042 Y152.114 E0.15781
G1 X133.557 Y152.205 E0.01670
G1 X136.848 Y155.496 E0.15752
G1 X136.357 Y155.581 E0.01686
G1 X133.073 Y152.297 E0.15724
G1 X132.588 Y152.388 E0.01670
G1 X135.867 Y155.667 E0.15695
G1 X135.376 Y155.752 E0.01686
G1 X132.103 Y152.479 E0.15666
G1 X131.618 Y152.571 E0.01670
G1 X134.885 Y155.837 E0.15637
G1 X134.394 Y155.923 E0.01686
G1 X131.134 Y152.662 E0.15609
G1 X130.649 Y152.753 E0.01670
G1 X133.904 Y156.008 E0.15580
G1 X133.413 Y156.093 E0.01686
G1 X130.164 Y152.844 E0.15551
G1 X129.679 Y152.936 E0.01670
G1 X132.922 Y156.178 E0.15523
G1 X132.431 Y156.264 E0.01686
G1 X129.195 Y153.027 E0.15494
G1 X128.710 Y153.118 E0.01670
G1 X131.941 Y156.349 E0.15465
G1 X131.450 Y156.434 E0.01686
G1 X128.225 Y153.210 E0.15437
G1 X127.741 Y153.301 E0.01670
G1 X130.959 Y156.520 E0.15408
G1 X130.469 Y156.605 E0.01686
G1 X127.256 Y153.392 E0.15379
G1 X126.771 Y153.483 E0.01670
G1 X129.978 Y156.690 E0.15350
G1 X129.487 Y156.775 E0.01686
G1 X126.286 Y153.575 E0.15322
G1 X125.802 Y153.666 E0.01670
G1 X128.996 Y156.861 E0.15293
G1 X128.506 Y156.946 E0.01686
G1 X125.317 Y153.757 E0.15264
G1 X124.832 Y153.848 E0.01670
G1 X128.015 Y157.031 E0.15236
G1 X127.524 Y157.117 E0.01686
G1 X124.347 Y153.940 E0.15207
G1 X123.863 Y154.031 E0.01670
G1 X127.033 Y157.202 E0.15178
G1 X126.543 Y157.287 E0.01686
G1 X123.378 Y154.122 E0.15150
G1 X122.893 Y154.214 E0.01670
G1 X126.052 Y157.372 E0.15121
G1 X125.561 Y157.458 E0.01686
G1 X122.408 Y154.305 E0.15092
G1 X121.924 Y154.396 E0.01670
G1 X125.070 Y157.543 E0.15063
G1 X124.580 Y157.628 E0.01686
G1 X121.439 Y154.487 E0.15035
G1 X120.954 Y154.579 E0.01670
G1 X124.089 Y157.714 E0.15006
G1 X123.598 Y157.799 E0.01686
G1 X120.469 Y154.670 E0.14977
G1 X119.985 Y154.761 E0.01670
G1 X123.107 Y157.884 E0.14949
G1 X122.617 Y157.969 E0.01686
G1 X119.500 Y154.853 E0.14920
G1 X119.015 Y154.944 E0.01670
G1 X122.126 Y158.055 E0.14891
G1 X121.635 Y158.140 E0.01686
G1 X118.530 Y155.035 E0.14863
G1 X118.046 Y155.126 E0.01670
G1 X121.145 Y158.225 E0.14834
G1 X120.654 Y158.311 E0.01686
G1 X117.561 Y155.218 E0.14805
G1 X117.076 Y155.309 E0.01670
G1 X120.163 Y158.396 E0.14777
G1 X119.672 Y158.481 E0.01686
G1 X116.592 Y155.400 E0.14748
G1 X116.107 Y155.492 E0.01670
G1 X119.182 Y158.566 E0.14719
G1 X118.691 Y158.652 E0.01686
G1 X115.622 Y155.583 E0.14690
G1 X115.137 Y155.674 E0.01670
G1 X118.200 Y158.737 E0.14662
G1 X117.709 Y158.822 E0.01686
G1 X114.653 Y155.765 E0.14633
G1 X114.168 Y155.857 E0.01670
G1 X117.219 Y158.907 E0.14604
G1 X116.728 Y158.993 E0.01686
G1 X113.683 Y155.948 E0.14576
G1 X113.198 Y156.039 E0.01670
G1 X116.237 Y159.078 E0.14547
G1 X115.746 Y159.163 E0.01686
G1 X112.714 Y156.130 E0.14518
G1 X112.229 Y156.222 E0.01670
G1 X115.256 Y159.249 E0.14490
G1 X114.765 Y159.334 E0.01686
G1 X111.744 Y156.313 E0.14461
G1 X111.259 Y156.404 E0.01670
G1 X114.274 Y159.419 E0.14432
G1 X113.784 Y159.504 E0.01686
G1 X110.775 Y156.496 E0.14403
G1 X110.290 Y156.587 E0.01670
G1 X113.293 Y159.590 E0.14375
G1 X112.802 Y159.675 E0.01686
G1 X109.805 Y156.678 E0.14346
G1 X109.320 Y156.769 E0.01670
G1 X112.311 Y159.760 E0.14317
G1 X111.821 Y159.846 E0.01686
G1 X108.836 Y156.861 E0.14289
G1 X108.351 Y156.952 E0.01670
G1 X111.330 Y159.931 E0.14260
G1 X110.839 Y160.016 E0.01686
G1 X107.866 Y157.043 E0.14231
G1 X107.381 Y157.135 E0.01670
G1 X110.348 Y160.101 E0.14203
G1 X109.858 Y160.187 E0.01686
G1 X106.897 Y157.226 E0.14174
G1 X106.412 Y157.317 E0.01670
G1 X109.367 Y160.272 E0.14145
G1 X108.876 Y160.357 E0.01686
G1 X105.927 Y157.408 E0.14116
G1 X105.443 Y157.500 E0.01670
G1 X108.385 Y160.443 E0.14088
G1 X107.895 Y160.528 E0.01686
G1 X104.958 Y157.591 E0.14059
G1 X104.473 Y157.682 E0.01670
G1 X107.404 Y160.613 E0.14030
G1 X106.913 Y160.698 E0.01686
G1 X103.988 Y157.773 E0.14002
G1 X103.504 Y157.865 E0.01670
G1 X106.423 Y160.784 E0.13973
G1 X105.932 Y160.869 E0.01686
G1 X103.019 Y157.956 E0.13944
G1 X102.534 Y158.047 E0.01670
G1 X105.441 Y160.954 E0.13916
G1 X104.950 Y161.040 E0.01686
G1 X102.049 Y158.139 E0.13887
G1 X101.565 Y158.230 E0.01670
G1 X104.460 Y161.125 E0.13858
G1 X103.969 Y161.210 E0.01686
G1 X101.080 Y158.321 E0.13830
G1 X100.595 Y158.412 E0.01670
G1 X103.478 Y161.295 E0.13801
G1 X102.987 Y161.381 E0.01686
G1 X100.110 Y158.504 E0.13772
G1 X99.626 Y158.595 E0.01670
G1 X102.497 Y161.466 E0.13743
G1 X102.006 Y161.551 E0.01686
G1 X99.141 Y158.686 E0.13715
G1 X98.656 Y158.778 E0.01670
G1 X101.515 Y161.637 E0.13686
G1 X101.024 Y161.722 E0.01686
G1 X98.171 Y158.869 E0.13657
G1 X97.687 Y158.960 E0.01670
G1 X100.534 Y161.807 E0.13629
G1 X100.043 Y161.892 E0.01686
G1 X97.202 Y159.051 E0.13600
G1 X96.717 Y159.143 E0.01670
G1 X99.552 Y161.978 E0.13571
G1 X99.062 Y162.063 E0.01686
G1 X96.232 Y159.234 E0.13543
G1 X95.748 Y159.325 E0.01670
G1 X98.571 Y162.148 E0.13514
G1 X98.080 Y162.234 E0.01686
G1 X95.263 Y159.416 E0.13485
G1 X94.778 Y159.508 E0.01670
G1 X97.589 Y162.319 E0.13456
G1 X97.099 Y162.404 E0.01686
G1 X94.294 Y159.599 E0.13428
G1 X93.809 Y159.690 E0.01670
G1 X96.608 Y162.489 E0.13399
G1 X96.117 Y162.575 E0.01686
G1 X93.324 Y159.782 E0.13370
G1 X92.839 Y159.873 E0.01670
G1 X95.626 Y162.660 E0.13342
G1 X95.136 Y162.745 E0.01686
G1 X92.355 Y159.964 E0.13313
G1 X91.870 Y160.055 E0.01670
G1 X94.645 Y162.831 E0.13284
G1 X94.154 Y162.916 E0.01686
G1 X91.385 Y160.147 E0.13256
G1 X90.900 Y160.238 E0.01670
G1 X93.663 Y163.001 E0.13227
G1 X93.173 Y163.086 E0.01686
G1 X90.416 Y160.329 E0.13198
G1 X89.931 Y160.421 E0.01670
G1 X92.682 Y163.172 E0.13169
G1 X92.191 Y163.257 E0.01686
G1 X89.446 Y160.512 E0.13141
G1 X88.961 Y160.603 E0.01670
G1 X91.701 Y163.342 E0.13112
G1 X91.210 Y163.428 E0.01686
G1 X88.477 Y160.694 E0.13083
G1 X87.992 Y160.786 E0.01670
G1 X90.719 Y163.513 E0.13055
G1 X90.228 Y163.598 E0.01686
G1 X87.507 Y160.877 E0.13026
G1 X87.022 Y160.968 E0.01670
G1 X89.738 Y163.683 E0.12997
G1 X89.247 Y163.769 E0.01686
G1 X86.538 Y161.060 E0.12969
G1 X86.053 Y161.151 E0.01670
G1 X88.756 Y163.854 E0.12940
G1 X88.265 Y163.939 E0.01686
G1 X85.568 Y161.242 E0.12911
G1 X85.083 Y161.333 E0.01670
G1 X87.775 Y164.025 E0.12883
G1 X87.284 Y164.110 E0.01686
G1 X84.599 Y161.425 E0.12854
G1 X84.114 Y161.516 E0.01670
G1 X86.793 Y164.195 E0.12825
G1 X86.302 Y164.280 E0.01686
G1 X83.629 Y161.607 E0.12796
G1 X83.145 Y161.698 E0.01670
G1 X85.812 Y164.366 E0.12768
G1 X85.321 Y164.451 E0.01686
G1 X82.660 Y161.790 E0.12739
G1 X82.175 Y161.881 E0.01670
G1 X84.830 Y164.536 E0.12710
G1 X84.340 Y164.622 E0.01686
G1 X81.690 Y161.972 E0.12682
G1 X81.206 Y162.064 E0.01670
G1 X83.849 Y164.707 E0.12653
G1 X83.358 Y164.792 E0.01686
G1 X80.721 Y162.155 E0.12624
G1 X80.236 Y162.246 E0.01670
G1 X82.867 Y164.877 E0.12596
G1 X82.377 Y164.963 E0.01686
G1 X79.751 Y162.337 E0.12567
G1 X79.267 Y162.429 E0.01670
G1 X81.886 Y165.048 E0.12538
G1 X81.395 Y165.133 E0.01686
G1 X78.782 Y162.520 E0.12509
G1 X78.297 Y162.611 E0.01670
G1 X80.904 Y165.218 E0.12481
G1 X80.414 Y165.304 E0.01686
G1 X77.812 Y162.703 E0.12452
G1 X77.328 Y162.794 E0.01670
G1 X79.923 Y165.389 E0.12423
G1 X79.432 Y165.474 E0.01686
G1 X76.995 Y163.037 E0.11667
G1 X77.068 Y163.384 E0.01200
G1 X76.823 Y163.441 E0.00852
G1 X78.941 Y165.560 E0.10141
G1 X78.451 Y165.645 E0.01686
G1 X76.356 Y163.550 E0.10026
G1 X75.889 Y163.660 E0.01623
G1 X77.960 Y165.730 E0.09912
G1 X77.469 Y165.815 E0.01686
G1 X77.416 Y165.762 E0.00257
G1 X77.345 Y165.297 E0.01590
G1 X76.996 Y165.342 E0.01192
G1 X75.423 Y163.769 E0.07532
G1 X74.956 Y163.878 E0.01623
G1 X76.486 Y165.408 E0.07325
G1 X75.976 Y165.474 E0.01741
G1 X74.489 Y163.987 E0.07117
G1 X74.022 Y164.096 E0.01623
G1 X75.465 Y165.540 E0.06909
G1 X74.955 Y165.606 E0.01741
G1 X73.555 Y164.206 E0.06701
G1 X73.089 Y164.315 E0.01623
G1 X74.445 Y165.671 E0.06494
G1 X73.935 Y165.737 E0.01741
G1 X72.622 Y164.424 E0.06286
G1 X72.157 Y164.536 E0.01617
G1 X73.425 Y165.803 E0.06067
G1 X72.914 Y165.869 E0.01741
G1 X71.706 Y164.661 E0.05784
G1 X71.255 Y164.786 E0.01584
G1 X72.404 Y165.934 E0.05499
G1 X71.875 Y165.982 E0.01797
G1 X70.804 Y164.911 E0.05128
G1 X70.353 Y165.036 E0.01584
G1 X71.346 Y166.028 E0.04751
G1 X70.816 Y166.074 E0.01800
G1 X69.902 Y165.160 E0.04375
G1 X69.623 Y165.238 E0.00978
G1 X69.634 Y165.468 E0.00781
G1 X70.455 Y166.290 E0.03934
M204 S1000
G1 F8640.000
G1 X69.634 Y165.468 E-0.26834
G1 X69.623 Y165.238 E-0.05326
G1 X69.902 Y165.160 E-0.06674
G1 X70.816 Y166.074 E-0.29844
G1 X71.132 Y166.047 E-0.07321
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X69.908 Y167.217
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.491 Y164.800 E0.11672
G1 X67.013 Y164.904 E0.01668
G1 X69.239 Y167.130 E0.10750
G1 X68.733 Y167.204 E0.01748
G1 X66.536 Y165.007 E0.10609
G1 X66.058 Y165.110 E0.01668
G1 X68.226 Y167.278 E0.10468
G1 X67.719 Y167.352 E0.01748
G1 X65.581 Y165.213 E0.10327
G1 X65.103 Y165.317 E0.01668
G1 X67.213 Y167.426 E0.10186
G1 X66.706 Y167.500 E0.01748
G1 X64.630 Y165.424 E0.10024
G1 X64.158 Y165.533 E0.01654
G1 X66.199 Y167.574 E0.09858
G1 X65.693 Y167.648 E0.01748
G1 X63.686 Y165.641 E0.09692
G1 X63.213 Y165.750 E0.01654
G1 X65.185 Y167.721 E0.09520
G1 X64.672 Y167.789 E0.01765
G1 X62.741 Y165.858 E0.09325
G1 X62.269 Y165.967 E0.01654
G1 X64.160 Y167.858 E0.09131
G1 X63.647 Y167.926 E0.01765
G1 X61.797 Y166.075 E0.08937
G1 X61.324 Y166.184 E0.01654
G1 X63.135 Y167.994 E0.08742
G1 X62.622 Y168.062 E0.01765
G1 X60.852 Y166.292 E0.08548
G1 X60.380 Y166.401 E0.01654
G1 X62.110 Y168.130 E0.08353
G1 X61.597 Y168.199 E0.01765
G1 X59.908 Y166.509 E0.08159
G1 X59.435 Y166.617 E0.01654
G1 X61.085 Y168.267 E0.07965
G1 X60.572 Y168.335 E0.01765
G1 X58.963 Y166.726 E0.07770
G1 X58.491 Y166.834 E0.01654
G1 X60.060 Y168.403 E0.07576
G1 X59.547 Y168.472 E0.01765
G1 X58.015 Y166.939 E0.07400
G1 X57.529 Y167.034 E0.01690
G1 X59.035 Y168.540 E0.07271
G1 X58.522 Y168.608 E0.01765
G1 X57.043 Y167.129 E0.07142
G1 X56.558 Y167.224 E0.01690
G1 X58.023 Y168.689 E0.07075
G1 X57.525 Y168.772 E0.01723
G1 X56.072 Y167.319 E0.07017
G1 X55.586 Y167.414 E0.01690
G1 X57.027 Y168.855 E0.06959
G1 X56.529 Y168.938 E0.01723
G1 X55.100 Y167.509 E0.06901
G1 X54.615 Y167.604 E0.01690
G1 X56.032 Y169.021 E0.06842
G1 X55.534 Y169.104 E0.01723
G1 X54.129 Y167.699 E0.06784
G1 X53.643 Y167.794 E0.01690
G1 X55.036 Y169.187 E0.06726
G1 X54.538 Y169.270 E0.01723
G1 X53.158 Y167.889 E0.06667
G1 X52.672 Y167.984 E0.01690
G1 X54.041 Y169.353 E0.06609
G1 X53.543 Y169.436 E0.01723
G1 X52.186 Y168.079 E0.06551
G1 X51.700 Y168.174 E0.01690
G1 X53.045 Y169.519 E0.06492
G1 X52.547 Y169.602 E0.01723
G1 X51.215 Y168.269 E0.06434
G1 X50.729 Y168.364 E0.01690
G1 X52.049 Y169.685 E0.06376
G1 X51.552 Y169.767 E0.01723
G1 X50.243 Y168.459 E0.06318
G1 X49.758 Y168.554 E0.01690
G1 X51.054 Y169.850 E0.06259
G1 X50.556 Y169.933 E0.01723
G1 X49.272 Y168.649 E0.06201
G1 X48.786 Y168.744 E0.01690
G1 X50.058 Y170.016 E0.06143
G1 X49.561 Y170.099 E0.01723
G1 X48.300 Y168.839 E0.06084
G1 X47.815 Y168.934 E0.01690
G1 X49.063 Y170.182 E0.06026
G1 X48.565 Y170.265 E0.01723
G1 X47.329 Y169.029 E0.05968
G1 X46.843 Y169.124 E0.01690
G1 X48.067 Y170.348 E0.05909
G1 X47.569 Y170.431 E0.01723
G1 X46.358 Y169.219 E0.05851
G1 X45.872 Y169.314 E0.01690
G1 X47.072 Y170.514 E0.05793
G1 X46.574 Y170.597 E0.01723
G1 X45.386 Y169.409 E0.05735
G1 X44.901 Y169.504 E0.01690
G1 X46.076 Y170.680 E0.05676
G1 X45.578 Y170.763 E0.01723
G1 X44.415 Y169.599 E0.05618
G1 X43.929 Y169.694 E0.01690
G1 X45.080 Y170.846 E0.05560
G1 X44.583 Y170.929 E0.01723
G1 X43.443 Y169.789 E0.05501
G1 X42.958 Y169.884 E0.01690
G1 X44.085 Y171.012 E0.05443
M73 P63 R159
G1 X43.587 Y171.094 E0.01723
G1 X42.472 Y169.979 E0.05385
G1 X41.986 Y170.074 E0.01690
G1 X43.089 Y171.177 E0.05326
G1 X42.592 Y171.260 E0.01723
G1 X41.501 Y170.169 E0.05268
G1 X41.015 Y170.264 E0.01690
G1 X42.094 Y171.343 E0.05210
G1 X41.596 Y171.426 E0.01723
G1 X40.529 Y170.359 E0.05152
G1 X40.043 Y170.454 E0.01690
G1 X41.098 Y171.509 E0.05093
G1 X40.600 Y171.592 E0.01723
G1 X39.558 Y170.549 E0.05035
G1 X39.226 Y170.799 E0.01416
G1 X40.103 Y171.675 E0.04231
G1 X39.752 Y171.733 E0.01213
G1 X39.495 Y171.648 E0.00925
G1 X38.828 Y170.982 E0.03219
G1 X38.561 Y171.057 E0.00950
G1 X38.345 Y171.079 E0.00740
G1 X38.853 Y171.587 E0.02455
G1 X38.660 Y171.604 E0.00663
G1 X38.366 Y171.681 E0.01038
G1 X37.705 Y171.020 E0.03191
G1 X37.504 Y170.961 E0.00715
G1 X37.140 Y171.035 E0.01269
G1 X37.970 Y171.865 E0.04008
G1 X37.702 Y172.065 E0.01142
G1 X37.604 Y172.080 E0.00336
G1 X36.657 Y171.133 E0.04576
G1 X36.173 Y171.230 E0.01683
G1 X37.104 Y172.160 E0.04492
G1 X36.603 Y172.241 E0.01731
G1 X35.690 Y171.328 E0.04408
G1 X35.207 Y171.425 E0.01683
G1 X36.103 Y172.321 E0.04323
G1 X35.602 Y172.401 E0.01731
G1 X34.724 Y171.523 E0.04239
G1 X34.241 Y171.621 E0.01683
G1 X35.101 Y172.481 E0.04155
G1 X34.601 Y172.561 E0.01731
G1 X33.758 Y171.718 E0.04071
G1 X33.651 Y171.740 E0.00371
G1 X33.402 Y171.943 E0.01099
G1 X34.100 Y172.641 E0.03373
G1 X33.823 Y172.686 E0.00957
G1 X33.438 Y172.560 E0.01384
G1 X33.027 Y172.149 E0.01983
G1 X32.680 Y172.250 E0.01234
G1 X32.559 Y172.262 E0.00416
G1 X32.837 Y172.540 E0.01344
G1 X32.734 Y172.548 E0.00354
G1 X32.366 Y172.650 E0.01303
G1 X31.966 Y172.249 E0.01935
G1 X31.656 Y172.143 E0.01117
G1 X31.342 Y172.206 E0.01094
G1 X31.991 Y172.855 E0.03135
G1 X31.812 Y173.008 E0.00804
G1 X31.598 Y173.042 E0.00742
G1 X30.859 Y172.304 E0.03566
G1 X30.376 Y172.401 E0.01683
G1 X31.097 Y173.122 E0.03482
G1 X30.596 Y173.202 E0.01731
G1 X29.893 Y172.499 E0.03397
G1 X29.410 Y172.597 E0.01683
G1 X30.096 Y173.283 E0.03313
G1 X29.595 Y173.363 E0.01731
G1 X28.927 Y172.694 E0.03229
G1 X28.443 Y172.792 E0.01683
G1 X29.095 Y173.443 E0.03145
G1 X28.594 Y173.523 E0.01731
G1 X27.960 Y172.889 E0.03060
G1 X27.769 Y172.928 E0.00666
G1 X27.583 Y173.092 E0.00849
G1 X28.254 Y173.763 E0.03240
M204 S1000
G1 F8640.000
G1 X27.583 Y173.092 E-0.21909
G1 X27.769 Y172.928 E-0.05740
G1 X27.960 Y172.889 E-0.04505
G1 X28.594 Y173.523 E-0.20697
G1 X29.095 Y173.443 E-0.11705
G1 X28.744 Y173.093 E-0.11444
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X27.140 Y173.407
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X26.816 Y173.465 E0.00730
G1 X26.432 Y173.535 E0.00721
G1 X26.088 Y174.012 F10800.000
M204 S1250
G1 F4800.000
G1 X25.469 Y173.393 E0.03206
G1 X24.951 Y173.497 E0.01936
G1 X25.476 Y174.023 E0.02720
G1 X24.939 Y174.109 E0.01992
G1 X24.277 Y173.447 E0.03429
M204 S1000
G1 X24.273 Y174.363 F10800.000
M204 S1250
G1 F2400.000
G1 X23.646 Y173.735 E0.02735
G1 X23.210 Y173.824 E0.01371
G1 X23.716 Y174.330 E0.02206
G1 X23.264 Y174.402 E0.01410
G1 X22.773 Y173.912 E0.02138
G1 X22.337 Y174.000 E0.01371
G1 X22.812 Y174.474 E0.02069
G1 X22.360 Y174.547 E0.01410
G1 X21.901 Y174.088 E0.02000
G1 X21.878 Y174.093 E0.00073
G1 X21.636 Y174.347 E0.01082
G1 X22.049 Y174.759 E0.01799
M204 S1000
G1 F8640.000
G1 X21.636 Y174.347 E-0.13481
G1 X21.878 Y174.093 E-0.08102
G1 X21.901 Y174.088 E-0.00551
G1 X22.360 Y174.547 E-0.14986
G1 X22.812 Y174.474 E-0.10566
G1 X22.337 Y174.000 E-0.15500
G1 X22.773 Y173.912 E-0.10273
G1 X22.851 Y173.989 E-0.02541
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.272 Y174.828
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X20.036 Y174.592 E0.01005
G1 X19.846 Y174.503 E0.00633
G1 X19.504 Y174.572 E0.01051
G1 X19.877 Y174.944 E0.01586
G1 X19.435 Y175.015 E0.01347
G1 X19.078 Y174.658 E0.01521
G1 X18.652 Y174.744 E0.01309
G1 X18.994 Y175.086 E0.01455
G1 X18.552 Y175.157 E0.01347
G1 X18.226 Y174.830 E0.01390
G1 X17.800 Y174.916 E0.01309
G1 X18.251 Y175.368 E0.01922
M204 S1000
G1 F8640.000
G1 X17.800 Y174.916 E-0.14734
G1 X18.226 Y174.830 E-0.10038
G1 X18.552 Y175.157 E-0.10656
G1 X18.994 Y175.086 E-0.10324
G1 X18.652 Y174.744 E-0.11158
G1 X19.078 Y174.658 E-0.10038
G1 X19.355 Y174.935 E-0.09051
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X17.193 Y175.534
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X16.802 Y175.143 E0.02184
G1 X16.243 Y175.256 E0.02251
G1 X16.614 Y175.627 E0.02071
M204 S1000
G1 F8640.000
G1 X16.243 Y175.256 E-0.12111
G1 X16.802 Y175.143 E-0.13163
G1 X17.193 Y175.534 E-0.12769
G1 E-0.41957 F2100.00000
G1 Z4.400 F10800.000
G1 X76.458 Y165.638
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.759 Y165.939 E0.01455
G1 X76.264 Y166.025 E0.01715
G1 X76.107 Y165.867 E0.00760
G1 X75.593 Y165.934 E0.01771
G1 X75.770 Y166.111 E0.00855
G1 X75.274 Y166.196 E0.01718
G1 X75.078 Y166.000 E0.00944
G1 X74.564 Y166.066 E0.01771
G1 X74.774 Y166.277 E0.01016
G1 X74.275 Y166.358 E0.01727
G1 X74.049 Y166.133 E0.01089
G1 X73.535 Y166.199 E0.01771
G1 X73.776 Y166.440 E0.01162
G1 X73.276 Y166.521 E0.01727
G1 X73.021 Y166.266 E0.01234
G1 X72.506 Y166.332 E0.01771
G1 X72.777 Y166.603 E0.01307
G1 X72.278 Y166.684 E0.01727
G1 X71.975 Y166.382 E0.01460
G1 X71.441 Y166.428 E0.01830
G1 X71.773 Y166.760 E0.01600
G1 X71.266 Y166.834 E0.01748
G1 X70.907 Y166.475 E0.01732
G1 X70.373 Y166.522 E0.01830
G1 X70.759 Y166.908 E0.01864
G1 X70.253 Y166.982 E0.01748
G1 X69.839 Y166.569 E0.01996
G1 X69.536 Y166.595 E0.01040
G1 X69.379 Y166.108 E0.01749
G1 X67.968 Y164.697 E0.06812
G1 X68.445 Y164.594 E0.01668
G1 X69.222 Y165.370 E0.03749
G1 X69.203 Y164.932 E0.01498
G1 X69.329 Y164.897 E0.00449
G1 X68.923 Y164.491 E0.01962
G1 X69.400 Y164.387 E0.01668
G1 X69.784 Y164.771 E0.01852
G1 X70.239 Y164.645 E0.01611
G1 X69.878 Y164.284 E0.01743
G1 X70.355 Y164.181 E0.01668
G1 X70.693 Y164.519 E0.01633
G1 X71.148 Y164.393 E0.01611
G1 X70.833 Y164.077 E0.01523
G1 X71.310 Y163.974 E0.01668
G1 X71.603 Y164.267 E0.01413
G1 X72.057 Y164.141 E0.01611
G1 X71.788 Y163.871 E0.01301
G1 X72.272 Y163.775 E0.01686
G1 X72.526 Y164.028 E0.01224
G1 X72.996 Y163.918 E0.01650
G1 X72.757 Y163.678 E0.01158
G1 X73.241 Y163.582 E0.01686
G1 X73.467 Y163.808 E0.01092
G1 X73.938 Y163.698 E0.01650
G1 X73.725 Y163.486 E0.01026
G1 X74.209 Y163.389 E0.01686
G1 X74.408 Y163.588 E0.00960
G1 X74.879 Y163.478 E0.01650
G1 X74.694 Y163.293 E0.00895
G1 X75.180 Y163.198 E0.01691
G1 X75.350 Y163.368 E0.00819
G1 X75.820 Y163.258 E0.01650
G1 X75.669 Y163.106 E0.00732
G1 X76.157 Y163.014 E0.01698
G1 X76.443 Y163.300 E0.01381
M204 S1000
G1 F8640.000
G1 X76.157 Y163.014 E-0.09336
G1 X75.669 Y163.106 E-0.11482
G1 X75.820 Y163.258 E-0.04948
G1 X75.350 Y163.368 E-0.11160
G1 X75.180 Y163.198 E-0.05538
G1 X74.694 Y163.293 E-0.11439
G1 X74.879 Y163.478 E-0.06050
G1 X74.408 Y163.588 E-0.11160
G1 X74.259 Y163.438 E-0.04888
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X188.605 Y152.245
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.471 Y177.578 E0.94689
G1 X234.774 Y177.338 E1.16116
G1 X234.774 Y183.136 E0.19625
G1 X233.404 Y183.126 E0.04639
G1 X233.409 Y182.326 E0.02708
G1 X231.653 Y182.314 E0.05944
G1 X231.648 Y183.114 E0.02707
G1 X230.156 Y183.104 E0.05051
G1 X230.162 Y182.304 E0.02707
G1 X228.380 Y182.291 E0.06029
G1 X228.374 Y183.091 E0.02708
G1 X225.684 Y183.072 E0.09106
G1 X225.690 Y182.272 E0.02708
G1 X224.189 Y182.262 E0.05079
G1 X223.282 Y182.256 E0.03072
G1 X223.276 Y183.055 E0.02708
G1 X222.899 Y183.053 E0.01275
G1 X222.905 Y182.253 E0.02708
G1 X220.478 Y182.236 E0.08216
G1 X220.472 Y183.036 E0.02708
G1 X219.403 Y183.028 E0.03619
G1 X219.409 Y182.228 E0.02708
G1 X215.101 Y182.198 E0.14581
G1 X215.096 Y182.998 E0.02708
G1 X215.095 Y182.198 E0.02707
G1 X214.152 Y182.192 E0.03191
G1 X211.290 Y182.172 E0.09688
G1 X211.285 Y182.971 E0.02708
G1 X210.958 Y182.969 E0.01105
G1 X210.964 Y182.169 E0.02708
G1 X209.195 Y182.157 E0.05987
G1 X209.190 Y182.957 E0.02708
G1 X208.244 Y182.950 E0.03202
G1 X208.249 Y182.150 E0.02708
G1 X206.567 Y182.138 E0.05694
G1 X197.347 Y182.074 E0.31211
G1 X197.341 Y182.874 E0.02708
G1 X76.455 Y182.025 E4.09196
G1 X73.128 Y181.967 E0.11264
G1 X66.135 Y181.729 E0.23683
G1 X59.421 Y181.414 E0.22751
G1 X40.332 Y181.146 E0.64620
G1 X40.263 Y181.077 E0.00332
G1 X39.985 Y180.935 E0.01058
G1 X39.702 Y180.856 E0.00993
G1 X39.407 Y180.828 E0.01002
G1 X39.111 Y180.851 E0.01007
G1 X38.826 Y180.926 E0.00997
G1 X38.545 Y181.065 E0.01060
G1 X38.498 Y181.112 E0.00227
G1 X34.329 Y181.027 E0.14114
G1 X34.277 Y180.973 E0.00251
G1 X34.000 Y180.820 E0.01071
G1 X33.711 Y180.734 E0.01022
G1 X33.408 Y180.702 E0.01032
G1 X33.102 Y180.728 E0.01038
G1 X32.811 Y180.810 E0.01026
G1 X32.502 Y180.990 E0.01209
G1 X28.334 Y180.905 E0.14109
G1 X28.296 Y180.862 E0.00193
G1 X28.022 Y180.696 E0.01085
G1 X27.726 Y180.596 E0.01057
G1 X27.409 Y180.559 E0.01081
G1 X27.089 Y180.588 E0.01088
G1 X26.790 Y180.684 E0.01061
G1 X26.493 Y180.867 E0.01182
G1 X22.355 Y180.783 E0.14010
G1 X22.324 Y180.743 E0.00171
G1 X22.052 Y180.555 E0.01118
G1 X21.744 Y180.436 E0.01117
G1 X21.410 Y180.392 E0.01139
G1 X21.074 Y180.427 E0.01144
G1 X20.760 Y180.540 E0.01132
G1 X20.469 Y180.744 E0.01203
G1 X16.033 Y180.653 E0.15018
G1 X16.033 Y179.820 E0.02820
G1 X20.469 Y179.730 E0.15018
G1 X20.760 Y179.934 E0.01203
G1 X21.074 Y180.047 E0.01132
G1 X21.410 Y180.082 E0.01144
G1 X21.744 Y180.038 E0.01139
G1 X22.052 Y179.919 E0.01117
G1 X22.324 Y179.731 E0.01118
G1 X22.355 Y179.691 E0.00171
G1 X26.493 Y179.607 E0.14010
G1 X26.790 Y179.790 E0.01182
G1 X27.089 Y179.885 E0.01061
G1 X27.409 Y179.915 E0.01088
G1 X27.726 Y179.878 E0.01081
G1 X28.022 Y179.778 E0.01057
G1 X28.296 Y179.612 E0.01085
G1 X28.334 Y179.569 E0.00194
G1 X32.502 Y179.484 E0.14109
G1 X32.811 Y179.663 E0.01210
G1 X33.102 Y179.746 E0.01026
G1 X33.408 Y179.772 E0.01038
G1 X33.711 Y179.740 E0.01032
G1 X34.000 Y179.654 E0.01022
G1 X34.277 Y179.501 E0.01071
G1 X34.329 Y179.447 E0.00251
G1 X38.498 Y179.362 E0.14114
G1 X38.545 Y179.409 E0.00227
G1 X38.826 Y179.548 E0.01060
G1 X39.111 Y179.623 E0.00997
G1 X39.407 Y179.645 E0.01007
G1 X39.702 Y179.617 E0.01002
G1 X39.985 Y179.539 E0.00993
G1 X40.263 Y179.397 E0.01058
G1 X40.332 Y179.328 E0.00332
G1 X59.421 Y179.060 E0.64620
G1 X66.135 Y178.745 E0.22751
G1 X73.128 Y178.507 E0.23683
G1 X76.455 Y178.449 E0.11264
G1 X197.885 Y177.596 E4.11037
M73 Q63 S161
G1 X186.560 Y153.201 E0.91041
G1 X185.764 Y153.572 E0.02973
G1 X184.101 Y150.005 E0.13323
G1 X187.266 Y147.327 E0.14035
G1 X189.389 Y151.879 E0.17003
G1 X188.659 Y152.220 E0.02726
M204 S1000
G1 X189.146 Y152.442 F10800.000
M204 S800
G1 F1500.000
G1 X200.729 Y177.169 E0.92426
G1 X235.181 Y176.928 E1.16620
G1 X235.181 Y183.546 E0.22401
G1 X232.994 Y183.531 E0.07404
G1 X232.999 Y182.731 E0.02708
G1 X232.058 Y182.724 E0.03188
G1 X232.052 Y183.524 E0.02708
G1 X229.745 Y183.508 E0.07808
G1 X229.751 Y182.708 E0.02708
G1 X228.784 Y182.701 E0.03273
G1 X228.778 Y183.501 E0.02708
G1 X225.274 Y183.477 E0.11861
G1 X225.280 Y182.677 E0.02708
G1 X224.187 Y182.669 E0.03701
G1 X223.686 Y182.665 E0.01695
G1 X223.680 Y183.465 E0.02708
G1 X222.490 Y183.457 E0.04031
G1 X222.495 Y182.657 E0.02708
G1 X220.882 Y182.646 E0.05460
G1 X220.877 Y183.446 E0.02708
G1 X218.993 Y183.433 E0.06375
G1 X218.999 Y182.633 E0.02708
G1 X218.042 Y182.626 E0.03240
G1 X218.036 Y183.426 E0.02708
G1 X217.896 Y183.425 E0.00475
G1 X217.901 Y182.625 E0.02708
G1 X216.961 Y182.618 E0.03182
G1 X216.956 Y183.418 E0.02708
G1 X216.440 Y183.415 E0.01746
G1 X216.445 Y182.615 E0.02708
G1 X215.505 Y182.608 E0.03182
G1 X215.500 Y183.408 E0.02708
G1 X214.680 Y183.402 E0.02776
G1 X214.685 Y182.602 E0.02708
G1 X214.150 Y182.599 E0.01813
G1 X212.919 Y182.590 E0.04165
G1 X212.914 Y183.390 E0.02708
G1 X212.651 Y183.388 E0.00889
G1 X212.657 Y182.588 E0.02708
G1 X211.695 Y182.581 E0.03256
G1 X211.689 Y183.381 E0.02708
G1 X210.549 Y183.373 E0.03861
G1 X210.554 Y182.573 E0.02708
G1 X209.600 Y182.567 E0.03231
G1 X209.594 Y183.367 E0.02708
G1 X207.834 Y183.354 E0.05958
G1 X207.840 Y182.555 E0.02708
G1 X206.881 Y182.548 E0.03245
G1 X206.875 Y183.348 E0.02708
G1 X206.152 Y183.343 E0.02448
G1 X206.158 Y182.543 E0.02708
G1 X205.217 Y182.536 E0.03182
G1 X205.212 Y183.336 E0.02708
G1 X204.920 Y183.334 E0.00987
G1 X204.926 Y182.534 E0.02708
G1 X204.206 Y182.529 E0.02437
G1 X202.390 Y182.516 E0.06147
G1 X202.384 Y183.316 E0.02708
G1 X201.920 Y183.313 E0.01572
G1 X201.925 Y182.513 E0.02708
G1 X201.008 Y182.507 E0.03104
G1 X201.003 Y183.307 E0.02708
G1 X200.827 Y183.305 E0.00596
G1 X200.832 Y182.505 E0.02708
G1 X199.940 Y182.499 E0.03019
G1 X199.935 Y183.299 E0.02708
G1 X199.765 Y183.298 E0.00576
G1 X199.770 Y182.498 E0.02708
G1 X199.434 Y182.496 E0.01137
G1 X198.857 Y182.492 E0.01954
G1 X198.852 Y183.292 E0.02708
G1 X198.658 Y183.290 E0.00656
G1 X198.663 Y182.490 E0.02708
G1 X197.751 Y182.484 E0.03087
G1 X197.746 Y183.284 E0.02708
G1 X76.450 Y182.432 E4.10581
G1 X73.118 Y182.374 E0.11282
G1 X66.119 Y182.136 E0.23704
G1 X59.409 Y181.821 E0.22737
G1 X40.162 Y181.551 E0.65155
G1 X40.021 Y181.410 E0.00674
G1 X39.836 Y181.316 E0.00702
G1 X39.628 Y181.258 E0.00732
G1 X39.404 Y181.237 E0.00763
G1 X39.179 Y181.254 E0.00764
G1 X38.969 Y181.309 E0.00732
G1 X38.784 Y181.401 E0.00700
G1 X38.660 Y181.523 E0.00587
G1 X34.151 Y181.431 E0.15267
G1 X34.026 Y181.299 E0.00613
G1 X33.842 Y181.198 E0.00712
G1 X33.631 Y181.135 E0.00744
G1 X33.404 Y181.111 E0.00774
G1 X33.176 Y181.130 E0.00775
G1 X32.964 Y181.190 E0.00744
G1 X32.778 Y181.289 E0.00713
G1 X32.672 Y181.400 E0.00520
G1 X28.147 Y181.308 E0.15319
G1 X28.033 Y181.178 E0.00587
G1 X27.849 Y181.067 E0.00724
G1 X27.636 Y180.995 E0.00761
G1 X27.404 Y180.968 E0.00792
G1 X27.171 Y180.990 E0.00793
G1 X26.957 Y181.058 E0.00759
G1 X26.771 Y181.167 E0.00727
G1 X26.673 Y181.278 E0.00503
G1 X22.155 Y181.186 E0.15296
G1 X22.042 Y181.043 E0.00614
G1 X21.860 Y180.917 E0.00751
G1 X21.643 Y180.833 E0.00788
G1 X21.405 Y180.802 E0.00812
G1 X21.165 Y180.826 E0.00815
G1 X20.946 Y180.906 E0.00790
G1 X20.761 Y181.031 E0.00756
G1 X20.662 Y181.155 E0.00536
G1 X15.626 Y181.052 E0.17052
G1 X15.626 Y179.422 E0.05520
G1 X20.662 Y179.319 E0.17052
G1 X20.761 Y179.443 E0.00536
G1 X20.946 Y179.568 E0.00757
G1 X21.165 Y179.647 E0.00790
G1 X21.405 Y179.672 E0.00815
G1 X21.643 Y179.641 E0.00812
G1 X21.860 Y179.557 E0.00788
G1 X22.042 Y179.431 E0.00751
G1 X22.155 Y179.288 E0.00614
G1 X26.673 Y179.196 E0.15296
G1 X26.771 Y179.307 E0.00503
G1 X26.957 Y179.416 E0.00727
G1 X27.171 Y179.484 E0.00759
G1 X27.404 Y179.506 E0.00793
G1 X27.636 Y179.479 E0.00792
G1 X27.849 Y179.406 E0.00761
G1 X28.033 Y179.296 E0.00724
G1 X28.147 Y179.166 E0.00587
G1 X32.672 Y179.073 E0.15319
G1 X32.778 Y179.184 E0.00520
G1 X32.964 Y179.284 E0.00713
G1 X33.176 Y179.344 E0.00744
G1 X33.404 Y179.363 E0.00775
G1 X33.631 Y179.339 E0.00774
G1 X33.842 Y179.276 E0.00744
G1 X34.026 Y179.174 E0.00712
G1 X34.151 Y179.043 E0.00613
G1 X38.660 Y178.951 E0.15267
G1 X38.784 Y179.073 E0.00587
G1 X38.969 Y179.165 E0.00700
G1 X39.179 Y179.220 E0.00732
G1 X39.404 Y179.237 E0.00764
G1 X39.628 Y179.216 E0.00763
G1 X39.836 Y179.158 E0.00732
G1 X40.021 Y179.063 E0.00702
G1 X40.162 Y178.923 E0.00674
G1 X59.409 Y178.653 E0.65155
G1 X66.119 Y178.338 E0.22737
G1 X73.118 Y178.100 E0.23704
G1 X76.450 Y178.042 E0.11282
G1 X197.250 Y177.194 E4.08902
G1 X186.362 Y153.742 E0.87518
G1 X185.567 Y154.113 E0.02971
G1 X183.599 Y149.893 E0.15761
G1 X184.022 Y149.540 E0.01863
G1 X183.386 Y148.156 E0.05154
G1 X183.702 Y148.009 E0.01179
G1 X184.308 Y149.304 E0.04837
G1 X187.409 Y146.671 E0.13771
G1 X189.930 Y152.076 E0.20186
G1 X189.201 Y152.416 E0.02724
M204 S1000
G1 X188.902 Y152.758 F10800.000
G1 F8640.000
G1 X190.590 Y155.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X188.794 Y150.892
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.637 Y149.735 E0.05612
G1 X187.239 Y149.920 E0.01506
G1 X188.925 Y151.606 E0.08179
G1 X188.983 Y151.732 E0.00474
G1 X188.631 Y151.896 E0.01332
G1 X186.840 Y150.105 E0.08686
G1 X186.442 Y150.290 E0.01506
G1 X188.234 Y152.082 E0.08689
G1 X188.199 Y152.098 E0.00132
G1 X188.667 Y153.099 E0.03790
G1 X186.044 Y150.475 E0.12725
G1 X185.646 Y150.660 E0.01506
G1 X189.181 Y154.196 E0.17149
G1 X189.695 Y155.293 E0.04155
G1 X185.247 Y150.845 E0.21573
G1 X184.904 Y151.005 E0.01299
G1 X184.974 Y151.155 E0.00567
G1 X190.209 Y156.390 E0.25393
G1 X190.723 Y157.488 E0.04155
G1 X187.295 Y154.060 E0.16625
G1 X187.801 Y155.148 E0.04116
G1 X191.237 Y158.585 E0.16667
G1 X191.751 Y159.682 E0.04155
G1 X188.306 Y156.237 E0.16708
G1 X188.812 Y157.326 E0.04116
G1 X192.265 Y160.779 E0.16749
G1 X192.779 Y161.877 E0.04155
G1 X189.317 Y158.415 E0.16791
G1 X189.822 Y159.503 E0.04116
G1 X193.293 Y162.974 E0.16832
G1 X193.807 Y164.071 E0.04155
G1 X190.328 Y160.592 E0.16873
G1 X190.833 Y161.681 E0.04116
G1 X194.321 Y165.168 E0.16914
G1 X194.835 Y166.265 E0.04155
G1 X191.339 Y162.769 E0.16956
G1 X191.844 Y163.858 E0.04116
G1 X195.349 Y167.363 E0.16997
G1 X195.863 Y168.460 E0.04155
G1 X192.350 Y164.947 E0.17038
G1 X192.855 Y166.035 E0.04116
G1 X196.377 Y169.557 E0.17080
G1 X196.891 Y170.654 E0.04155
G1 X193.360 Y167.124 E0.17121
G1 X193.866 Y168.213 E0.04116
G1 X197.405 Y171.751 E0.17162
G1 X197.918 Y172.849 E0.04155
G1 X194.371 Y169.301 E0.17204
G1 X194.877 Y170.390 E0.04116
G1 X198.432 Y173.946 E0.17245
G1 X198.946 Y175.043 E0.04155
G1 X195.382 Y171.479 E0.17286
G1 X195.888 Y172.568 E0.04116
G1 X199.460 Y176.140 E0.17328
G1 X199.974 Y177.238 E0.04155
G1 X196.393 Y173.656 E0.17369
G1 X196.898 Y174.745 E0.04116
G1 X203.968 Y181.815 E0.34289
G1 X204.556 Y181.819 E0.02014
G1 X200.619 Y177.882 E0.19093
G1 X201.198 Y177.878 E0.01986
G1 X202.258 Y178.938 E0.05141
G1 X202.484 Y178.581 E0.01450
G1 X201.777 Y177.874 E0.03427
G1 X202.357 Y177.870 E0.01986
G1 X202.842 Y178.356 E0.02356
M204 S1000
G1 X202.693 Y178.669 F10800.000
M204 S1250
G1 F4800.000
G1 X203.011 Y178.986 E0.01520
G1 X203.592 Y178.990 E0.01969
G1 X203.049 Y178.448 E0.02599
G1 X203.273 Y178.093 E0.01417
G1 X204.174 Y178.995 E0.04313
G1 X204.432 Y178.996 E0.00874
G1 X204.632 Y179.081 E0.00735
G1 X205.982 Y180.450 E0.06510
G1 X206.095 Y180.339 E0.00539
G1 X203.618 Y177.861 E0.11858
G1 X204.192 Y177.857 E0.01941
G1 X206.386 Y180.052 E0.10504
G1 X206.677 Y179.765 E0.01382
G1 X204.765 Y177.853 E0.09151
G1 X205.339 Y177.849 E0.01941
G1 X206.968 Y179.478 E0.07797
G1 X207.258 Y179.191 E0.01382
G1 X205.912 Y177.845 E0.06444
G1 X206.486 Y177.841 E0.01941
G1 X207.664 Y179.019 E0.05639
G1 X208.245 Y179.023 E0.01968
G1 X207.059 Y177.837 E0.05677
G1 X207.633 Y177.833 E0.01941
G1 X208.827 Y179.027 E0.05715
G1 X209.408 Y179.031 E0.01968
G1 X208.206 Y177.829 E0.05753
G1 X208.780 Y177.825 E0.01941
G1 X209.990 Y179.035 E0.05791
G1 X210.571 Y179.039 E0.01968
G1 X209.353 Y177.821 E0.05829
G1 X209.927 Y177.817 E0.01941
G1 X211.353 Y179.243 E0.06827
G1 X211.469 Y179.129 E0.00554
G1 X211.671 Y179.047 E0.00735
G1 X211.735 Y179.047 E0.00217
G1 X210.500 Y177.813 E0.05908
G1 X211.074 Y177.809 E0.01941
G1 X212.316 Y179.052 E0.05947
G1 X212.898 Y179.056 E0.01969
G1 X211.647 Y177.805 E0.05986
G1 X212.221 Y177.801 E0.01941
G1 X213.479 Y179.060 E0.06025
G1 X214.061 Y179.064 E0.01969
G1 X212.794 Y177.797 E0.06063
G1 X213.368 Y177.793 E0.01941
G1 X214.643 Y179.068 E0.06102
G1 X215.224 Y179.072 E0.01969
G1 X213.941 Y177.789 E0.06141
G1 X214.515 Y177.785 E0.01941
G1 X215.806 Y179.076 E0.06179
G1 X216.387 Y179.080 E0.01969
G1 X215.088 Y177.781 E0.06218
G1 X215.662 Y177.777 E0.01941
G1 X217.767 Y179.882 E0.10078
G1 X218.058 Y179.596 E0.01382
G1 X216.235 Y177.773 E0.08725
G1 X216.809 Y177.769 E0.01941
G1 X218.349 Y179.309 E0.07372
G1 X218.482 Y179.178 E0.00632
G1 X218.714 Y179.096 E0.00833
G1 X217.382 Y177.765 E0.06374
G1 X217.956 Y177.761 E0.01941
G1 X219.295 Y179.100 E0.06412
G1 X219.877 Y179.105 E0.01968
G1 X218.529 Y177.757 E0.06451
G1 X219.103 Y177.753 E0.01941
G1 X220.459 Y179.109 E0.06489
G1 X221.040 Y179.112 E0.01968
G1 X219.677 Y177.749 E0.06527
G1 X220.250 Y177.745 E0.01941
G1 X221.621 Y179.116 E0.06565
G1 X221.840 Y179.118 E0.00739
G1 X222.034 Y179.200 E0.00714
G1 X222.211 Y179.128 E0.00645
G1 X220.824 Y177.741 E0.06640
G1 X221.397 Y177.737 E0.01941
G1 X222.785 Y179.125 E0.06645
G1 X223.367 Y179.129 E0.01969
G1 X221.971 Y177.733 E0.06683
G1 X222.544 Y177.729 E0.01941
G1 X223.948 Y179.133 E0.06722
G1 X224.530 Y179.137 E0.01969
G1 X223.118 Y177.725 E0.06760
G1 X223.691 Y177.721 E0.01941
G1 X225.111 Y179.141 E0.06799
G1 X225.693 Y179.145 E0.01969
G1 X224.265 Y177.717 E0.06837
G1 X224.838 Y177.713 E0.01941
G1 X226.275 Y179.149 E0.06876
G1 X226.856 Y179.153 E0.01969
G1 X225.412 Y177.709 E0.06915
G1 X225.985 Y177.705 E0.01941
G1 X231.085 Y182.805 E0.24413
G1 X231.345 Y182.807 E0.00878
G1 X231.347 Y182.489 E0.01076
G1 X226.559 Y177.701 E0.22920
G1 X227.132 Y177.697 E0.01941
G1 X231.443 Y182.007 E0.20635
G1 X232.024 Y182.011 E0.01969
G1 X227.706 Y177.693 E0.20673
G1 X228.279 Y177.689 E0.01941
G1 X232.606 Y182.015 E0.20712
G1 X233.187 Y182.019 E0.01969
G1 X228.853 Y177.685 E0.20750
G1 X229.426 Y177.681 E0.01941
G1 X234.469 Y182.723 E0.24139
G1 X234.469 Y182.146 E0.01955
G1 X230.000 Y177.677 E0.21394
G1 X230.573 Y177.673 E0.01941
G1 X234.469 Y181.568 E0.18649
G1 X234.469 Y180.991 E0.01955
G1 X231.147 Y177.669 E0.15903
G1 X231.720 Y177.665 E0.01941
G1 X234.469 Y180.413 E0.13158
G1 X234.469 Y179.836 E0.01955
G1 X232.294 Y177.661 E0.10413
G1 X232.867 Y177.657 E0.01941
G1 X234.469 Y179.258 E0.07667
G1 X234.469 Y178.681 E0.01955
G1 X233.441 Y177.653 E0.04922
G1 X234.014 Y177.649 E0.01941
G1 X234.652 Y178.286 E0.03053
M204 S1000
G1 F8640.000
G1 X234.014 Y177.649 E-0.20829
G1 X233.441 Y177.653 E-0.13243
G1 X234.469 Y178.681 E-0.33575
G1 X234.469 Y179.043 E-0.08353
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X234.178 Y183.010
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.531 Y182.363 E0.03095
M204 S1000
G1 F8640.000
G1 X234.178 Y183.010 E-0.21110
G1 E-0.58890 F2100.00000
G1 Z4.400 F10800.000
G1 X230.688 Y182.985
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.282 Y182.579 E0.01946
M204 S1000
G1 F8640.000
G1 X230.688 Y182.985 E-0.13273
G1 E-0.66727 F2100.00000
G1 Z4.400 F10800.000
G1 X229.517 Y181.700
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.400 Y179.583 E0.10268
G1 X227.355 Y179.564 E0.00167
G1 X226.794 Y179.560 E0.01925
G1 X229.226 Y181.992 E0.11794
G1 X228.638 Y181.988 E0.02015
G1 X226.207 Y179.556 E0.11794
G1 X225.619 Y179.552 E0.02014
G1 X228.077 Y182.010 E0.11920
G1 X228.073 Y182.588 E0.01985
G1 X225.032 Y179.548 E0.14748
G1 X224.445 Y179.544 E0.02014
G1 X227.682 Y182.781 E0.15701
G1 X227.095 Y182.777 E0.02014
G1 X223.857 Y179.540 E0.15701
G1 X223.270 Y179.535 E0.02014
G1 X226.692 Y182.957 E0.16596
M204 S1000
G1 F8640.000
G1 X224.364 Y180.630 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X225.299 Y182.148
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.683 Y179.531 E0.12688
G1 X222.306 Y179.529 E0.01291
G1 X222.255 Y179.549 E0.00189
G1 X222.186 Y179.618 E0.00334
G1 X224.527 Y181.959 E0.11354
G1 X223.939 Y181.955 E0.02014
G1 X221.507 Y179.523 E0.11795
G1 X220.920 Y179.519 E0.02014
G1 X223.352 Y181.951 E0.11795
G1 X222.765 Y181.947 E0.02014
G1 X220.333 Y179.515 E0.11794
G1 X219.746 Y179.511 E0.02014
G1 X222.177 Y181.942 E0.11794
G1 X221.590 Y181.938 E0.02015
G1 X219.158 Y179.507 E0.11793
G1 X218.761 Y179.504 E0.01362
G1 X218.710 Y179.525 E0.00189
G1 X218.651 Y179.583 E0.00284
G1 X221.002 Y181.934 E0.11404
G1 X220.415 Y181.930 E0.02015
G1 X218.357 Y179.872 E0.09980
G1 X218.064 Y180.162 E0.01414
G1 X220.172 Y182.271 E0.10227
M73 P63 R158
G1 X220.169 Y182.728 E0.01570
G1 X220.046 Y182.728 E0.00423
G1 X219.713 Y182.394 E0.01616
G1 X219.716 Y181.925 E0.01609
G1 X219.240 Y181.922 E0.01632
G1 X217.770 Y180.452 E0.07131
G1 X217.563 Y180.656 E0.00996
G1 X216.432 Y179.508 E0.05525
G1 X216.381 Y179.487 E0.00189
G1 X216.221 Y179.486 E0.00549
G1 X218.653 Y181.918 E0.11794
G1 X218.066 Y181.914 E0.02014
G1 X215.634 Y179.482 E0.11794
G1 X215.046 Y179.478 E0.02014
G1 X217.478 Y181.910 E0.11794
G1 X216.891 Y181.905 E0.02014
G1 X214.459 Y179.474 E0.11794
G1 X213.872 Y179.470 E0.02014
G1 X216.303 Y181.901 E0.11794
G1 X215.716 Y181.897 E0.02014
G1 X213.284 Y179.465 E0.11794
G1 X212.697 Y179.461 E0.02015
G1 X215.129 Y181.893 E0.11794
G1 X214.541 Y181.889 E0.02015
G1 X212.109 Y179.457 E0.11794
G1 X211.749 Y179.455 E0.01237
G1 X211.698 Y179.475 E0.00189
G1 X211.620 Y179.551 E0.00372
G1 X213.954 Y181.885 E0.11317
G1 X213.367 Y181.881 E0.02014
G1 X211.327 Y179.841 E0.09893
G1 X211.120 Y180.045 E0.00998
G1 X210.549 Y179.467 E0.02786
G1 X210.498 Y179.446 E0.00189
G1 X210.347 Y179.445 E0.00519
G1 X212.779 Y181.877 E0.11796
G1 X212.192 Y181.873 E0.02014
G1 X209.760 Y179.441 E0.11795
G1 X209.173 Y179.437 E0.02014
G1 X211.604 Y181.868 E0.11794
G1 X211.017 Y181.864 E0.02014
G1 X208.585 Y179.433 E0.11794
G1 X207.998 Y179.429 E0.02014
G1 X210.430 Y181.860 E0.11793
G1 X209.842 Y181.856 E0.02014
G1 X207.506 Y179.519 E0.11333
G1 X207.212 Y179.809 E0.01414
G1 X209.255 Y181.852 E0.09908
G1 X208.892 Y181.849 E0.01244
G1 X208.891 Y182.071 E0.00760
G1 X206.918 Y180.099 E0.09566
G1 X206.625 Y180.388 E0.01414
G1 X208.080 Y181.844 E0.07059
G1 X207.493 Y181.840 E0.02015
G1 X206.331 Y180.678 E0.05634
G1 X206.037 Y180.968 E0.01414
G1 X206.905 Y181.836 E0.04210
G1 X206.318 Y181.831 E0.02014
G1 X203.886 Y179.400 E0.11794
G1 X203.299 Y179.395 E0.02015
G1 X205.731 Y181.827 E0.11794
G1 X205.143 Y181.823 E0.02014
G1 X202.527 Y179.207 E0.12689
M204 S1000
G1 F8640.000
G1 X204.854 Y181.534 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X206.515 Y183.142
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.521 Y182.342 E0.02103
G1 F8640.000
G1 X206.515 Y183.142 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.400 F10800.000
G1 X208.372 Y182.135
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.068 Y182.832 E0.03379
M204 S1000
G1 F8640.000
G1 X208.372 Y182.135 E-0.22753
G1 E-0.57247 F2100.00000
G1 Z4.400 F10800.000
G1 X216.699 Y183.213
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.705 Y182.413 E0.00724
G1 F8640.000
G1 X216.699 Y183.213 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.400 F10800.000
G1 X194.910 Y178.358
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.478 Y177.925 E0.02069
G1 X193.906 Y177.929 E0.01938
G1 X197.748 Y181.771 E0.18392
G1 X198.328 Y181.776 E0.01965
G1 X197.280 Y180.728 E0.05017
G1 X197.853 Y180.724 E0.01938
G1 X198.701 Y181.572 E0.04061
G1 X198.703 Y181.276 E0.01002
G1 X198.786 Y181.080 E0.00719
G1 X198.425 Y180.720 E0.01727
G1 X198.997 Y180.715 E0.01938
G1 X199.204 Y180.922 E0.00990
M204 S1000
G1 X198.926 Y181.439 F10800.000
M204 S1250
G1 F4800.000
G1 X199.269 Y181.782 E0.01666
G1 X199.857 Y181.786 E0.02014
G1 X199.256 Y181.186 E0.02913
G1 X199.550 Y180.896 E0.01414
G1 X200.629 Y181.975 E0.05232
M204 S1000
G1 F8640.000
G1 X199.550 Y180.896 E-0.35229
G1 X199.256 Y181.186 E-0.09523
G1 X199.857 Y181.786 E-0.19613
G1 X199.353 Y181.783 E-0.11634
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X202.153 Y183.111
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.159 Y182.311 E0.00383
G1 F8640.000
G1 X202.153 Y183.111 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.400 F10800.000
G1 X203.565 Y181.995
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.404 Y175.834 E0.29884
G1 X197.909 Y176.922 E0.04116
G1 X202.794 Y181.807 E0.23689
G1 X202.206 Y181.803 E0.02014
G1 X198.302 Y177.899 E0.18935
G1 X197.723 Y177.903 E0.01986
G1 X201.619 Y181.799 E0.18895
G1 X201.031 Y181.794 E0.02014
G1 X197.144 Y177.907 E0.18855
G1 X196.565 Y177.911 E0.01986
G1 X198.962 Y180.309 E0.11630
G1 X198.383 Y180.313 E0.01986
G1 X195.985 Y177.915 E0.11630
G1 X195.406 Y177.919 E0.01986
G1 X197.804 Y180.317 E0.11630
G1 X197.264 Y180.321 E0.01851
G1 X197.192 Y180.288 E0.00271
G1 X195.067 Y178.163 E0.10308
G1 X195.570 Y179.248 E0.04102
G1 X196.193 Y179.872 E0.03022
M204 S1000
G1 F8640.000
G1 X195.570 Y179.248 E-0.20350
G1 X195.067 Y178.163 E-0.27620
G1 X195.925 Y179.021 E-0.28029
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X197.352 Y181.952
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.333 Y177.933 E0.19236
G1 X192.761 Y177.937 E0.01938
G1 X197.041 Y182.217 E0.20487
G1 X197.038 Y182.566 E0.01182
G1 X196.812 Y182.565 E0.00766
G1 X192.189 Y177.941 E0.22132
G1 X191.616 Y177.945 E0.01938
G1 X196.232 Y182.561 E0.22093
G1 X195.651 Y182.557 E0.01965
G1 X191.044 Y177.950 E0.22055
G1 X190.471 Y177.954 E0.01938
G1 X195.071 Y182.553 E0.22016
G1 X194.490 Y182.549 E0.01965
G1 X189.899 Y177.958 E0.21977
G1 X189.327 Y177.962 E0.01938
G1 X193.910 Y182.545 E0.21938
G1 X193.329 Y182.540 E0.01965
G1 X188.754 Y177.966 E0.21900
G1 X188.182 Y177.970 E0.01938
G1 X192.749 Y182.536 E0.21861
G1 X192.168 Y182.532 E0.01965
G1 X187.609 Y177.974 E0.21822
G1 X187.037 Y177.978 E0.01938
G1 X191.588 Y182.528 E0.21783
G1 X191.007 Y182.524 E0.01965
G1 X186.465 Y177.982 E0.21745
G1 X185.892 Y177.986 E0.01938
G1 X190.427 Y182.520 E0.21706
G1 X189.846 Y182.516 E0.01965
G1 X185.320 Y177.990 E0.21667
G1 X184.748 Y177.994 E0.01938
G1 X189.266 Y182.512 E0.21628
G1 X188.685 Y182.508 E0.01965
G1 X184.175 Y177.998 E0.21590
G1 X183.603 Y178.002 E0.01938
G1 X188.105 Y182.504 E0.21551
G1 X187.524 Y182.500 E0.01965
G1 X183.030 Y178.006 E0.21512
G1 X182.458 Y178.010 E0.01938
G1 X186.944 Y182.496 E0.21473
G1 X186.363 Y182.492 E0.01965
G1 X181.886 Y178.014 E0.21434
G1 X181.313 Y178.018 E0.01938
G1 X185.783 Y182.487 E0.21396
G1 X185.202 Y182.483 E0.01965
G1 X180.741 Y178.022 E0.21357
G1 X180.168 Y178.026 E0.01938
G1 X184.622 Y182.479 E0.21318
G1 X184.041 Y182.475 E0.01965
G1 X179.596 Y178.030 E0.21279
G1 X179.024 Y178.034 E0.01938
G1 X183.461 Y182.471 E0.21241
G1 X182.880 Y182.467 E0.01965
G1 X178.451 Y178.038 E0.21202
G1 X177.879 Y178.042 E0.01938
G1 X182.300 Y182.463 E0.21163
G1 X181.719 Y182.459 E0.01965
G1 X177.307 Y178.046 E0.21124
G1 X176.734 Y178.050 E0.01938
G1 X181.139 Y182.455 E0.21086
G1 X180.558 Y182.451 E0.01965
G1 X176.162 Y178.054 E0.21047
G1 X175.589 Y178.058 E0.01938
G1 X179.978 Y182.447 E0.21008
G1 X179.398 Y182.443 E0.01965
G1 X175.017 Y178.062 E0.20969
G1 X174.445 Y178.066 E0.01938
G1 X178.817 Y182.439 E0.20931
G1 X178.237 Y182.434 E0.01965
G1 X173.872 Y178.070 E0.20892
G1 X173.300 Y178.074 E0.01938
G1 X177.656 Y182.430 E0.20853
G1 X177.076 Y182.426 E0.01965
G1 X172.727 Y178.078 E0.20814
G1 X172.155 Y178.082 E0.01938
G1 X176.495 Y182.422 E0.20776
G1 X175.915 Y182.418 E0.01965
G1 X171.583 Y178.086 E0.20737
G1 X171.010 Y178.090 E0.01938
G1 X175.334 Y182.414 E0.20698
G1 X174.754 Y182.410 E0.01965
G1 X170.438 Y178.094 E0.20659
G1 X169.866 Y178.098 E0.01938
G1 X174.173 Y182.406 E0.20621
G1 X173.593 Y182.402 E0.01965
G1 X169.293 Y178.102 E0.20582
G1 X168.721 Y178.106 E0.01938
G1 X173.012 Y182.398 E0.20543
G1 X172.432 Y182.394 E0.01965
G1 X168.148 Y178.110 E0.20504
G1 X167.576 Y178.114 E0.01938
G1 X171.851 Y182.390 E0.20465
G1 X171.271 Y182.386 E0.01965
G1 X167.004 Y178.118 E0.20427
G1 X166.431 Y178.122 E0.01938
G1 X170.690 Y182.381 E0.20388
G1 X170.110 Y182.377 E0.01965
G1 X165.859 Y178.126 E0.20349
G1 X165.286 Y178.130 E0.01938
G1 X169.529 Y182.373 E0.20310
G1 X168.949 Y182.369 E0.01965
G1 X164.714 Y178.134 E0.20272
G1 X164.142 Y178.138 E0.01938
G1 X168.368 Y182.365 E0.20233
G1 X167.788 Y182.361 E0.01965
G1 X163.569 Y178.142 E0.20194
G1 X162.997 Y178.146 E0.01938
G1 X167.207 Y182.357 E0.20155
G1 X166.627 Y182.353 E0.01965
G1 X162.425 Y178.151 E0.20117
G1 X161.852 Y178.155 E0.01938
G1 X166.046 Y182.349 E0.20078
G1 X165.466 Y182.345 E0.01965
G1 X161.280 Y178.159 E0.20039
G1 X160.707 Y178.163 E0.01938
G1 X164.885 Y182.341 E0.20000
G1 X164.305 Y182.337 E0.01965
G1 X160.135 Y178.167 E0.19962
G1 X159.563 Y178.171 E0.01938
G1 X163.725 Y182.333 E0.19923
G1 X163.144 Y182.328 E0.01965
G1 X158.990 Y178.175 E0.19884
G1 X158.418 Y178.179 E0.01938
G1 X162.564 Y182.324 E0.19845
G1 X161.983 Y182.320 E0.01965
G1 X157.845 Y178.183 E0.19807
G1 X157.273 Y178.187 E0.01938
G1 X161.403 Y182.316 E0.19768
G1 X160.822 Y182.312 E0.01965
G1 X156.701 Y178.191 E0.19729
G1 X156.128 Y178.195 E0.01938
G1 X160.242 Y182.308 E0.19690
G1 X159.661 Y182.304 E0.01965
G1 X155.556 Y178.199 E0.19652
G1 X154.984 Y178.203 E0.01938
G1 X159.081 Y182.300 E0.19613
G1 X158.500 Y182.296 E0.01965
G1 X154.411 Y178.207 E0.19574
G1 X153.839 Y178.211 E0.01938
G1 X157.920 Y182.292 E0.19535
G1 X157.339 Y182.288 E0.01965
G1 X153.266 Y178.215 E0.19497
G1 X152.694 Y178.219 E0.01938
G1 X156.759 Y182.284 E0.19458
G1 X156.178 Y182.280 E0.01965
G1 X152.122 Y178.223 E0.19419
G1 X151.549 Y178.227 E0.01938
G1 X155.598 Y182.275 E0.19380
G1 X155.017 Y182.271 E0.01965
G1 X150.977 Y178.231 E0.19341
G1 X150.404 Y178.235 E0.01938
G1 X154.437 Y182.267 E0.19303
G1 X153.856 Y182.263 E0.01965
G1 X149.832 Y178.239 E0.19264
G1 X149.260 Y178.243 E0.01937
G1 X153.276 Y182.259 E0.19225
G1 X152.695 Y182.255 E0.01965
G1 X148.687 Y178.247 E0.19186
G1 X148.115 Y178.251 E0.01938
G1 X152.115 Y182.251 E0.19148
M73 Q63 S160
G1 X151.534 Y182.247 E0.01965
G1 X147.543 Y178.255 E0.19109
G1 X146.970 Y178.259 E0.01938
G1 X150.954 Y182.243 E0.19070
G1 X150.373 Y182.239 E0.01965
G1 X146.398 Y178.263 E0.19031
G1 X145.825 Y178.267 E0.01938
G1 X149.793 Y182.235 E0.18993
G1 X149.212 Y182.231 E0.01965
G1 X145.253 Y178.271 E0.18954
G1 X144.681 Y178.275 E0.01938
G1 X148.632 Y182.227 E0.18915
G1 X148.051 Y182.222 E0.01965
G1 X144.108 Y178.279 E0.18876
G1 X143.536 Y178.283 E0.01937
G1 X147.471 Y182.218 E0.18838
G1 X146.891 Y182.214 E0.01965
G1 X142.963 Y178.287 E0.18799
G1 X142.391 Y178.291 E0.01938
G1 X146.310 Y182.210 E0.18760
G1 X145.730 Y182.206 E0.01965
G1 X141.819 Y178.295 E0.18721
G1 X141.246 Y178.299 E0.01938
G1 X145.149 Y182.202 E0.18683
G1 X144.569 Y182.198 E0.01965
G1 X140.674 Y178.303 E0.18644
G1 X140.102 Y178.307 E0.01938
G1 X143.988 Y182.194 E0.18605
G1 X143.408 Y182.190 E0.01965
G1 X139.529 Y178.311 E0.18566
G1 X138.957 Y178.315 E0.01938
G1 X142.827 Y182.186 E0.18528
G1 X142.247 Y182.182 E0.01965
G1 X138.384 Y178.319 E0.18489
G1 X137.812 Y178.323 E0.01937
G1 X141.666 Y182.178 E0.18450
G1 X141.086 Y182.174 E0.01965
G1 X137.240 Y178.327 E0.18411
G1 X136.667 Y178.331 E0.01938
G1 X140.505 Y182.169 E0.18372
G1 X139.925 Y182.165 E0.01965
G1 X136.095 Y178.335 E0.18334
G1 X135.522 Y178.339 E0.01938
G1 X139.344 Y182.161 E0.18295
G1 X138.764 Y182.157 E0.01965
G1 X134.950 Y178.343 E0.18256
G1 X134.378 Y178.347 E0.01938
G1 X138.183 Y182.153 E0.18217
G1 X137.603 Y182.149 E0.01965
G1 X133.805 Y178.352 E0.18179
G1 X133.233 Y178.356 E0.01938
G1 X137.022 Y182.145 E0.18140
G1 X136.442 Y182.141 E0.01965
G1 X132.660 Y178.360 E0.18101
G1 X132.088 Y178.364 E0.01937
G1 X135.861 Y182.137 E0.18062
G1 X135.281 Y182.133 E0.01965
G1 X131.516 Y178.368 E0.18024
G1 X130.943 Y178.372 E0.01938
G1 X134.700 Y182.129 E0.17985
G1 X134.120 Y182.125 E0.01965
G1 X130.371 Y178.376 E0.17946
G1 X129.799 Y178.380 E0.01938
G1 X133.539 Y182.121 E0.17907
G1 X132.959 Y182.116 E0.01965
G1 X129.226 Y178.384 E0.17869
G1 X128.654 Y178.388 E0.01938
G1 X132.378 Y182.112 E0.17830
G1 X131.798 Y182.108 E0.01965
G1 X128.081 Y178.392 E0.17791
G1 X127.509 Y178.396 E0.01938
G1 X131.218 Y182.104 E0.17752
G1 X130.637 Y182.100 E0.01965
G1 X126.937 Y178.400 E0.17714
G1 X126.364 Y178.404 E0.01938
G1 X130.057 Y182.096 E0.17675
G1 X129.476 Y182.092 E0.01965
G1 X125.792 Y178.408 E0.17636
G1 X125.219 Y178.412 E0.01938
G1 X128.896 Y182.088 E0.17597
G1 X128.315 Y182.084 E0.01965
G1 X124.647 Y178.416 E0.17559
G1 X124.075 Y178.420 E0.01938
G1 X127.735 Y182.080 E0.17520
G1 X127.154 Y182.076 E0.01965
G1 X123.502 Y178.424 E0.17481
G1 X122.930 Y178.428 E0.01938
G1 X126.574 Y182.072 E0.17442
G1 X125.993 Y182.068 E0.01965
G1 X122.358 Y178.432 E0.17403
G1 X121.785 Y178.436 E0.01938
G1 X125.413 Y182.063 E0.17365
G1 X124.832 Y182.059 E0.01965
G1 X121.213 Y178.440 E0.17326
G1 X120.640 Y178.444 E0.01938
G1 X124.252 Y182.055 E0.17287
G1 X123.671 Y182.051 E0.01965
G1 X120.068 Y178.448 E0.17248
G1 X119.496 Y178.452 E0.01938
G1 X123.091 Y182.047 E0.17210
G1 X122.510 Y182.043 E0.01965
G1 X118.923 Y178.456 E0.17171
G1 X118.351 Y178.460 E0.01938
G1 X121.930 Y182.039 E0.17132
G1 X121.349 Y182.035 E0.01965
G1 X117.778 Y178.464 E0.17093
G1 X117.206 Y178.468 E0.01938
G1 X120.769 Y182.031 E0.17055
G1 X120.188 Y182.027 E0.01965
G1 X116.634 Y178.472 E0.17016
G1 X116.061 Y178.476 E0.01938
G1 X119.608 Y182.023 E0.16977
G1 X119.027 Y182.019 E0.01965
G1 X115.489 Y178.480 E0.16938
G1 X114.917 Y178.484 E0.01938
G1 X118.447 Y182.015 E0.16900
G1 X117.866 Y182.010 E0.01965
G1 X114.344 Y178.488 E0.16861
G1 X113.772 Y178.492 E0.01938
G1 X117.286 Y182.006 E0.16822
G1 X116.705 Y182.002 E0.01965
G1 X113.199 Y178.496 E0.16783
G1 X112.627 Y178.500 E0.01938
G1 X116.125 Y181.998 E0.16745
G1 X115.545 Y181.994 E0.01965
G1 X112.055 Y178.504 E0.16706
G1 X111.482 Y178.508 E0.01938
G1 X114.964 Y181.990 E0.16667
G1 X114.384 Y181.986 E0.01965
G1 X110.910 Y178.512 E0.16628
G1 X110.337 Y178.516 E0.01938
G1 X113.803 Y181.982 E0.16590
G1 X113.223 Y181.978 E0.01965
G1 X109.765 Y178.520 E0.16551
G1 X109.193 Y178.524 E0.01938
G1 X112.642 Y181.974 E0.16512
G1 X112.062 Y181.970 E0.01965
G1 X108.620 Y178.528 E0.16473
G1 X108.048 Y178.532 E0.01938
G1 X111.481 Y181.966 E0.16435
G1 X110.901 Y181.962 E0.01965
G1 X107.476 Y178.536 E0.16396
G1 X106.903 Y178.540 E0.01938
G1 X110.320 Y181.957 E0.16357
G1 X109.740 Y181.953 E0.01965
G1 X106.331 Y178.544 E0.16318
G1 X105.758 Y178.548 E0.01938
G1 X109.159 Y181.949 E0.16279
G1 X108.579 Y181.945 E0.01965
G1 X105.186 Y178.553 E0.16241
G1 X104.614 Y178.557 E0.01938
G1 X107.998 Y181.941 E0.16202
G1 X107.418 Y181.937 E0.01965
G1 X104.041 Y178.561 E0.16163
G1 X103.469 Y178.565 E0.01938
G1 X106.837 Y181.933 E0.16124
G1 X106.257 Y181.929 E0.01965
G1 X102.896 Y178.569 E0.16086
G1 X102.324 Y178.573 E0.01938
G1 X105.676 Y181.925 E0.16047
G1 X105.096 Y181.921 E0.01965
G1 X101.752 Y178.577 E0.16008
G1 X101.179 Y178.581 E0.01938
G1 X104.515 Y181.917 E0.15969
G1 X103.935 Y181.913 E0.01965
G1 X100.607 Y178.585 E0.15931
G1 X100.035 Y178.589 E0.01938
G1 X103.354 Y181.909 E0.15892
G1 X102.774 Y181.904 E0.01965
G1 X99.462 Y178.593 E0.15853
G1 X98.890 Y178.597 E0.01938
G1 X102.193 Y181.900 E0.15814
G1 X101.613 Y181.896 E0.01965
G1 X98.317 Y178.601 E0.15776
G1 X97.745 Y178.605 E0.01938
G1 X101.032 Y181.892 E0.15737
G1 X100.452 Y181.888 E0.01965
G1 X97.173 Y178.609 E0.15698
G1 X96.600 Y178.613 E0.01938
G1 X99.871 Y181.884 E0.15659
G1 X99.291 Y181.880 E0.01965
G1 X96.028 Y178.617 E0.15621
G1 X95.455 Y178.621 E0.01938
G1 X98.711 Y181.876 E0.15582
G1 X98.130 Y181.872 E0.01965
G1 X94.883 Y178.625 E0.15543
G1 X94.311 Y178.629 E0.01938
G1 X97.550 Y181.868 E0.15504
G1 X96.969 Y181.864 E0.01965
G1 X93.738 Y178.633 E0.15466
G1 X93.166 Y178.637 E0.01938
G1 X96.389 Y181.860 E0.15427
G1 X95.808 Y181.856 E0.01965
G1 X92.594 Y178.641 E0.15388
G1 X92.021 Y178.645 E0.01938
G1 X95.228 Y181.851 E0.15349
G1 X94.647 Y181.847 E0.01965
G1 X91.449 Y178.649 E0.15310
G1 X90.876 Y178.653 E0.01938
G1 X94.067 Y181.843 E0.15272
G1 X93.486 Y181.839 E0.01965
G1 X90.304 Y178.657 E0.15233
G1 X89.732 Y178.661 E0.01938
G1 X92.906 Y181.835 E0.15194
G1 X92.325 Y181.831 E0.01965
G1 X89.159 Y178.665 E0.15155
G1 X88.587 Y178.669 E0.01938
G1 X91.745 Y181.827 E0.15117
G1 X91.164 Y181.823 E0.01965
G1 X88.014 Y178.673 E0.15078
G1 X87.442 Y178.677 E0.01938
G1 X90.584 Y181.819 E0.15039
G1 X90.003 Y181.815 E0.01965
G1 X86.870 Y178.681 E0.15000
G1 X86.297 Y178.685 E0.01938
G1 X89.423 Y181.811 E0.14962
G1 X88.842 Y181.807 E0.01965
G1 X85.725 Y178.689 E0.14923
G1 X85.153 Y178.693 E0.01938
G1 X88.262 Y181.803 E0.14884
G1 X87.681 Y181.798 E0.01965
G1 X84.580 Y178.697 E0.14845
G1 X84.008 Y178.701 E0.01938
G1 X87.101 Y181.794 E0.14807
G1 X86.520 Y181.790 E0.01965
G1 X83.435 Y178.705 E0.14768
G1 X82.863 Y178.709 E0.01938
G1 X85.940 Y181.786 E0.14729
G1 X85.359 Y181.782 E0.01965
G1 X82.291 Y178.713 E0.14690
G1 X81.718 Y178.717 E0.01938
G1 X84.779 Y181.778 E0.14652
G1 X84.198 Y181.774 E0.01965
G1 X81.146 Y178.721 E0.14613
G1 X80.573 Y178.725 E0.01938
G1 X83.618 Y181.770 E0.14574
G1 X83.038 Y181.766 E0.01965
G1 X80.001 Y178.729 E0.14535
G1 X79.429 Y178.733 E0.01938
G1 X82.457 Y181.762 E0.14497
G1 X81.877 Y181.758 E0.01965
G1 X78.856 Y178.737 E0.14458
G1 X78.393 Y178.741 E0.01568
G1 X78.396 Y178.854 E0.00383
G1 X81.296 Y181.754 E0.13881
G1 X80.716 Y181.750 E0.01965
G1 X78.247 Y179.281 E0.11819
G1 X77.698 Y179.308 E0.01859
G1 X80.135 Y181.745 E0.11666
G1 X79.555 Y181.741 E0.01965
G1 X77.150 Y179.336 E0.11512
G1 X76.601 Y179.364 E0.01859
G1 X78.974 Y181.737 E0.11359
G1 X78.394 Y181.733 E0.01965
G1 X78.408 Y181.202 E0.01800
G1 X77.833 Y181.172 E0.01951
G1 X76.053 Y179.392 E0.08521
G1 X75.504 Y179.420 E0.01859
G1 X77.225 Y181.141 E0.08239
G1 X76.618 Y181.110 E0.02058
G1 X74.956 Y179.448 E0.07957
G1 X74.407 Y179.476 E0.01859
G1 X76.011 Y181.079 E0.07675
G1 X75.403 Y181.049 E0.02058
G1 X73.859 Y179.504 E0.07394
G1 X73.312 Y179.534 E0.01853
G1 X74.796 Y181.018 E0.07103
G1 X74.189 Y180.987 E0.02058
G1 X72.783 Y179.581 E0.06728
G1 X72.255 Y179.630 E0.01794
G1 X73.581 Y180.956 E0.06348
G1 X72.958 Y180.909 E0.02116
G1 X71.727 Y179.678 E0.05891
G1 X71.200 Y179.727 E0.01794
G1 X72.323 Y180.850 E0.05378
G1 X71.688 Y180.792 E0.02158
G1 X70.672 Y179.775 E0.04866
G1 X70.506 Y179.791 E0.00563
G1 X70.459 Y180.139 E0.01190
G1 X71.256 Y180.936 E0.03816
M204 S1000
G1 F8640.000
G1 X70.459 Y180.139 E-0.26028
G1 X70.506 Y179.791 E-0.08120
G1 X70.672 Y179.775 E-0.03838
G1 X71.688 Y180.792 E-0.33196
G1 X71.896 Y180.811 E-0.04818
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X70.045 Y181.740
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.316 Y179.010 E0.13196
G1 X66.754 Y179.030 E0.01924
G1 X69.253 Y181.529 E0.12087
G1 X68.651 Y181.509 E0.02059
G1 X66.191 Y179.049 E0.11895
G1 X65.635 Y179.074 E0.01903
G1 X68.049 Y181.488 E0.11673
G1 X67.447 Y181.468 E0.02059
G1 X65.080 Y179.100 E0.11448
G1 X64.524 Y179.126 E0.01901
G1 X66.845 Y181.447 E0.11223
G1 X66.243 Y181.427 E0.02059
G1 X63.969 Y179.152 E0.10999
G1 X63.413 Y179.178 E0.01901
G1 X65.635 Y181.400 E0.10741
G1 X65.024 Y181.371 E0.02088
G1 X62.858 Y179.204 E0.10477
G1 X62.302 Y179.230 E0.01901
G1 X64.414 Y181.342 E0.10213
G1 X63.804 Y181.314 E0.02088
G1 X61.747 Y179.256 E0.09949
G1 X61.191 Y179.282 E0.01901
G1 X63.194 Y181.285 E0.09685
G1 X62.584 Y181.257 E0.02088
G1 X60.636 Y179.308 E0.09421
G1 X60.080 Y179.334 E0.01901
G1 X61.974 Y181.228 E0.09156
G1 X61.364 Y181.200 E0.02088
G1 X59.525 Y179.360 E0.08892
G1 X58.954 Y179.372 E0.01951
G1 X60.754 Y181.171 E0.08701
G1 X60.144 Y181.142 E0.02088
G1 X58.381 Y179.380 E0.08523
G1 X57.807 Y179.388 E0.01961
G1 X59.534 Y181.114 E0.08346
G1 X58.940 Y181.102 E0.02029
G1 X57.234 Y179.396 E0.08251
G1 X56.661 Y179.404 E0.01961
G1 X58.351 Y181.094 E0.08172
G1 X57.761 Y181.086 E0.02017
G1 X56.087 Y179.412 E0.08093
G1 X55.514 Y179.420 E0.01961
G1 X57.171 Y181.077 E0.08014
G1 X56.581 Y181.069 E0.02017
G1 X54.940 Y179.428 E0.07935
G1 X54.367 Y179.436 E0.01961
G1 X55.991 Y181.061 E0.07856
G1 X55.402 Y181.052 E0.02017
G1 X53.793 Y179.444 E0.07777
G1 X53.220 Y179.452 E0.01961
G1 X54.812 Y181.044 E0.07698
G1 X54.222 Y181.036 E0.02017
G1 X52.646 Y179.460 E0.07619
G1 X52.073 Y179.468 E0.01961
G1 X53.632 Y181.028 E0.07540
G1 X53.043 Y181.019 E0.02017
G1 X51.499 Y179.476 E0.07461
G1 X50.926 Y179.484 E0.01961
G1 X52.453 Y181.011 E0.07382
G1 X51.863 Y181.003 E0.02017
G1 X50.353 Y179.492 E0.07303
G1 X49.779 Y179.500 E0.01961
G1 X51.273 Y180.994 E0.07224
G1 X50.683 Y180.986 E0.02017
G1 X49.206 Y179.508 E0.07145
G1 X48.632 Y179.517 E0.01961
G1 X50.094 Y180.978 E0.07066
G1 X49.504 Y180.970 E0.02017
G1 X48.059 Y179.525 E0.06987
G1 X47.485 Y179.533 E0.01961
G1 X48.914 Y180.961 E0.06908
G1 X48.324 Y180.953 E0.02017
G1 X46.912 Y179.541 E0.06829
G1 X46.338 Y179.549 E0.01961
G1 X47.734 Y180.945 E0.06750
G1 X47.145 Y180.936 E0.02017
G1 X45.765 Y179.557 E0.06671
G1 X45.191 Y179.565 E0.01961
G1 X46.555 Y180.928 E0.06592
G1 X45.965 Y180.920 E0.02017
G1 X44.618 Y179.573 E0.06513
G1 X44.045 Y179.581 E0.01961
G1 X45.375 Y180.912 E0.06434
G1 X44.785 Y180.903 E0.02017
G1 X43.471 Y179.589 E0.06355
G1 X42.898 Y179.597 E0.01961
G1 X44.196 Y180.895 E0.06276
G1 X43.606 Y180.887 E0.02017
G1 X42.324 Y179.605 E0.06198
G1 X41.751 Y179.613 E0.01961
G1 X43.016 Y180.879 E0.06119
G1 X42.426 Y180.870 E0.02017
G1 X41.177 Y179.621 E0.06040
G1 X40.604 Y179.629 E0.01961
G1 X41.836 Y180.862 E0.05961
G1 X41.247 Y180.854 E0.02017
G1 X40.177 Y179.784 E0.05173
G1 X40.096 Y179.825 E0.00310
G1 X39.733 Y179.921 E0.01285
G1 X40.657 Y180.845 E0.04469
G1 X40.460 Y180.843 E0.00673
G1 X40.096 Y180.649 E0.01410
G1 X39.796 Y180.566 E0.01066
G1 X39.163 Y179.933 E0.03060
G1 X39.060 Y179.925 E0.00353
G1 X38.718 Y179.835 E0.01208
G1 X38.384 Y179.669 E0.01275
G1 X38.319 Y179.671 E0.00222
G1 X39.188 Y180.539 E0.04199
G1 X39.060 Y180.549 E0.00438
G1 X38.710 Y180.643 E0.01239
G1 X37.749 Y179.682 E0.04644
G1 X37.179 Y179.694 E0.01949
G1 X38.288 Y180.803 E0.05360
G1 X37.694 Y180.790 E0.02030
G1 X36.610 Y179.706 E0.05245
G1 X36.040 Y179.717 E0.01949
G1 X37.101 Y180.778 E0.05130
G1 X36.507 Y180.766 E0.02030
G1 X35.470 Y179.729 E0.05015
G1 X34.900 Y179.741 E0.01949
G1 X35.913 Y180.754 E0.04900
G1 X35.320 Y180.742 E0.02030
G1 X34.374 Y179.796 E0.04574
G1 X34.119 Y179.937 E0.00994
G1 X33.976 Y179.980 E0.00512
G1 X34.726 Y180.730 E0.03627
G1 X34.458 Y180.724 E0.00917
G1 X34.119 Y180.537 E0.01323
G1 X33.881 Y180.466 E0.00852
G1 X33.486 Y180.071 E0.01910
G1 X33.047 Y180.048 E0.01500
G1 X32.816 Y179.982 E0.00824
G1 X33.243 Y180.410 E0.02066
G1 X33.047 Y180.426 E0.00671
G1 X32.760 Y180.508 E0.01023
G1 X32.051 Y179.799 E0.03428
G1 X31.481 Y179.810 E0.01949
G1 X32.352 Y180.681 E0.04211
G1 X31.758 Y180.669 E0.02030
G1 X30.911 Y179.822 E0.04096
G1 X30.341 Y179.834 E0.01949
G1 X31.164 Y180.657 E0.03981
G1 X30.571 Y180.645 E0.02030
G1 X29.771 Y179.845 E0.03867
G1 X29.201 Y179.857 E0.01949
G1 X29.977 Y180.633 E0.03752
G1 X29.384 Y180.621 E0.02030
G1 X28.631 Y179.869 E0.03637
G1 X28.457 Y179.872 E0.00598
G1 X28.205 Y180.024 E0.01004
G1 X28.977 Y180.796 E0.03732
M204 S1000
G1 F8640.000
G1 X28.205 Y180.024 E-0.25203
G1 X28.457 Y179.872 E-0.06780
G1 X28.631 Y179.869 E-0.04038
G1 X29.384 Y180.621 E-0.24561
G1 X29.977 Y180.633 E-0.13710
G1 X29.925 Y180.580 E-0.01708
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X27.732 Y180.237
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X27.425 Y180.237 E0.00704
G1 X27.425 Y180.237 F10800.000
G1 F2400.000
G1 X27.056 Y180.237 E0.00726
G1 X26.708 Y180.591 F10800.000
M204 S1250
G1 F4800.000
G1 X26.038 Y179.921 E0.03297
G1 X25.458 Y179.933 E0.02019
G1 X26.078 Y180.553 E0.03051
G1 X25.474 Y180.541 E0.02103
G1 X24.778 Y179.845 E0.03425
M204 S1000
G1 X24.715 Y180.488 F10800.000
M204 S1250
G1 F2400.000
G1 X24.162 Y179.935 E0.02466
G1 X23.636 Y179.945 E0.01659
G1 X24.231 Y180.541 E0.02655
G1 X23.683 Y180.529 E0.01728
G1 X23.110 Y179.956 E0.02557
G1 X22.584 Y179.967 E0.01659
G1 X23.136 Y180.518 E0.02459
G1 X22.588 Y180.507 E0.01728
G1 X22.107 Y180.026 E0.02147
M204 S1000
G1 F8640.000
G1 X22.588 Y180.507 E-0.15717
G1 X23.136 Y180.518 E-0.12649
G1 X22.584 Y179.967 E-0.18000
G1 X23.110 Y179.956 E-0.12143
G1 X23.646 Y180.492 E-0.17491
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X20.712 Y180.430
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X20.296 Y180.014 E0.01801
G1 X19.786 Y180.024 E0.01560
G1 X20.221 Y180.459 E0.01880
G1 X19.690 Y180.448 E0.01625
G1 X19.276 Y180.035 E0.01788
G1 X18.766 Y180.045 E0.01560
G1 X19.159 Y180.437 E0.01696
G1 X18.627 Y180.426 E0.01625
G1 X18.099 Y179.898 E0.02285
M204 S1000
G1 X17.741 Y180.566 F10800.000
M204 S1250
G1 F4800.000
G1 X17.275 Y180.100 E0.02470
G1 X16.650 Y180.113 E0.02343
G1 X17.090 Y180.553 E0.02332
M204 S1000
G1 F8640.000
G1 X16.650 Y180.113 E-0.14360
G1 X17.275 Y180.100 E-0.14432
G1 X17.741 Y180.566 E-0.15210
G1 E-0.35998 F2100.00000
G1 Z4.400 F10800.000
G1 X77.777 Y181.912
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X77.424 Y181.559 E0.01707
G1 X76.811 Y181.528 E0.02098
G1 X77.007 Y181.723 E0.00946
G1 X76.421 Y181.719 E0.02004
G1 X76.199 Y181.497 E0.01075
G1 X75.586 Y181.465 E0.02098
G1 X75.829 Y181.709 E0.01176
G1 X75.237 Y181.698 E0.02024
G1 X74.973 Y181.434 E0.01276
G1 X74.361 Y181.403 E0.02098
G1 X74.645 Y181.688 E0.01377
G1 X74.053 Y181.677 E0.02024
G1 X73.748 Y181.372 E0.01478
G1 X73.128 Y181.333 E0.02124
G1 X73.462 Y181.667 E0.01614
G1 X72.865 Y181.652 E0.02040
G1 X72.487 Y181.274 E0.01827
G1 X71.847 Y181.215 E0.02199
G1 X72.263 Y181.632 E0.02013
G1 X71.661 Y181.611 E0.02059
G1 X71.206 Y181.156 E0.02199
G1 X70.566 Y181.098 E0.02199
G1 X71.059 Y181.591 E0.02385
G1 X70.457 Y181.570 E0.02059
G1 X67.878 Y178.991 E0.12470
G1 X68.441 Y178.972 E0.01924
G1 X70.087 Y180.618 E0.07959
G1 X70.035 Y180.237 E0.01316
G1 X70.065 Y180.015 E0.00765
G1 X69.003 Y178.953 E0.05135
G1 X69.565 Y178.934 E0.01924
G1 X70.134 Y179.503 E0.02751
G1 X70.146 Y179.415 E0.00304
G1 X70.587 Y179.374 E0.01514
G1 X70.128 Y178.915 E0.02222
G1 X70.690 Y178.896 E0.01924
G1 X71.120 Y179.325 E0.02078
G1 X71.652 Y179.276 E0.01828
G1 X71.253 Y178.877 E0.01933
G1 X71.815 Y178.857 E0.01924
G1 X72.185 Y179.227 E0.01789
G1 X72.717 Y179.178 E0.01828
G1 X72.377 Y178.838 E0.01644
G1 X72.940 Y178.819 E0.01924
G1 X73.250 Y179.130 E0.01502
G1 X73.801 Y179.099 E0.01887
G1 X73.508 Y178.806 E0.01418
G1 X74.080 Y178.796 E0.01954
G1 X74.355 Y179.071 E0.01330
G1 X74.908 Y179.043 E0.01894
G1 X74.651 Y178.786 E0.01243
G1 X75.223 Y178.776 E0.01954
G1 X75.461 Y179.015 E0.01155
G1 X76.015 Y178.987 E0.01894
G1 X75.794 Y178.766 E0.01067
G1 X76.365 Y178.756 E0.01954
G1 X76.568 Y178.958 E0.00979
G1 X77.121 Y178.930 E0.01894
G1 X76.942 Y178.751 E0.00867
G1 X77.519 Y178.747 E0.01974
G1 X77.849 Y179.077 E0.01595
M204 S1000
G1 F8640.000
G1 X77.519 Y178.747 E-0.10769
G1 X76.942 Y178.751 E-0.13334
G1 X77.121 Y178.930 E-0.05857
G1 X76.568 Y178.958 E-0.12793
G1 X76.365 Y178.756 E-0.06613
G1 X75.794 Y178.766 E-0.13198
G1 X76.015 Y178.987 E-0.07206
G1 X75.745 Y179.000 E-0.06229
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X186.384 Y153.148
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.104 Y151.869 E0.06204
M204 S1000
G1 F8640.000
G1 X186.384 Y153.148 E-0.41770
G1 E-0.38230 F2100.00000
G1 Z4.400 F10800.000
G1 X185.213 Y150.614
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.590 Y149.991 E0.02984
G1 X184.917 Y149.714 E0.01453
G1 X185.488 Y150.284 E0.02732
G1 X185.901 Y150.093 E0.01541
G1 X185.245 Y149.437 E0.03140
G1 X185.573 Y149.159 E0.01453
G1 X186.314 Y149.901 E0.03549
G1 X186.727 Y149.709 E0.01541
G1 X185.900 Y148.882 E0.03957
G1 X186.228 Y148.605 E0.01453
G1 X187.140 Y149.517 E0.04366
G1 X187.553 Y149.325 E0.01541
G1 X186.555 Y148.328 E0.04774
G1 X186.883 Y148.051 E0.01453
G1 X187.981 Y149.148 E0.05255
M204 S1000
G1 F8640.000
G1 X186.883 Y148.051 E-0.35844
G1 X186.555 Y148.328 E-0.09909
G1 X187.482 Y149.254 E-0.30247
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X184.240 Y141.726
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.409 Y141.858 E0.02850
G1 X183.360 Y141.550 E0.01054
G1 X180.670 Y142.477 E0.09629
G1 X180.446 Y141.826 E0.02332
G1 X183.929 Y140.171 E0.13054
G1 X184.315 Y140.998 E0.03087
G1 X184.130 Y141.029 E0.00636
G1 X184.231 Y141.667 E0.02186
M204 S1000
G1 X184.595 Y141.364 F10800.000
M204 S800
G1 F1500.000
G1 X184.706 Y142.065 E0.02401
G1 X183.070 Y142.324 E0.05605
G1 X183.034 Y142.093 E0.00789
G1 X180.418 Y142.994 E0.09364
G1 X180.123 Y142.139 E0.03064
G1 X179.994 Y142.162 E0.00444
G1 X179.479 Y141.058 E0.04123
G1 X179.837 Y140.891 E0.01336
G1 X180.139 Y141.521 E0.02364
G1 X183.653 Y139.852 E0.13167
G1 X183.367 Y139.250 E0.02258
G1 X183.845 Y139.028 E0.01786
G1 X184.910 Y141.311 E0.08527
G1 X184.654 Y141.354 E0.00879
M204 S1000
G1 X184.297 Y141.631 F10800.000
G1 X183.972 Y141.645
M204 S1250
G1 F4800.000
G1 X183.189 Y140.861 E0.03951
G1 X182.777 Y141.057 E0.01622
G1 X183.054 Y141.333 E0.01394
G1 X182.603 Y141.488 E0.01700
G1 X182.366 Y141.252 E0.01193
G1 X181.955 Y141.447 E0.01622
G1 X182.296 Y141.788 E0.01718
M204 S1000
G1 X181.428 Y141.797 F10800.000
G1 F2400.000
G1 X180.747 Y142.075 E0.02227
G1 F8640.000
G1 X181.428 Y141.797 E-0.16984
G1 E-0.63016 F2100.00000
G1 Z4.400 F10800.000
G1 X183.956 Y140.852
G1 Z3.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.918 Y140.726 E0.00114
G1 X183.879 Y140.601 E0.00087
G1 X183.976 Y139.924 F10800.000
G1 F2400.000
G1 X183.693 Y139.323 E0.00656
G1 F8640.000
G1 X183.976 Y139.924 E-0.15341
G1 E-0.64659 F2100.00000
G1 Z4.400 F10800.000
G1 X188.541 Y83.209
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.990 Y83.457 E1.20338
G1 X188.530 Y83.159 E1.20305
M73 P63 R157
M204 S1000
G1 X188.539 Y82.809 F10800.000
G1 F8640.000
G1 X185.239 Y83.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
G1 X188.482 Y90.044
G1 Z3.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.541 Y90.044 E0.00198
G1 X188.541 Y90.094 E0.00168
G1 X152.990 Y89.796 E1.20340
G1 X188.422 Y90.044 E1.19937
M204 S1000
G1 X188.539 Y90.058 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4


G1 F8640.000
G1 X188.541 Y90.044 E-0.02736
G1 X188.541 Y90.094 E-0.01149
G1 X185.418 Y90.068 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z4.400 F10800.000
;AFTER_LAYER_CHANGE
;4
G1 X20.054 Y20.734
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X19.971 Y20.869 E0.00540
G1 X16.078 Y20.734 E0.13183
G1 X19.971 Y20.598 E0.13184
G1 X20.023 Y20.683 E0.00335
M204 S1000
G1 X20.299 Y20.355 F10800.000
M204 S800
G1 F1500.000
G1 X20.519 Y20.734 E0.01483
G1 X20.218 Y21.285 E0.02126
G1 X15.207 Y21.111 E0.16972
G1 X15.207 Y20.357 E0.02552
G1 X20.219 Y20.182 E0.16973
G1 X20.274 Y20.300 E0.00441
M204 S1000
G1 X20.230 Y20.749 F10800.000
G1 F8640.000
G1 X20.519 Y20.734 E-0.11494
G1 X20.218 Y21.285 E-0.14505
G1 X18.054 Y21.210 E-0.50001
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X21.894 Y20.734
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X22.025 Y20.526 E0.00831
G1 X26.000 Y20.388 E0.13462
G1 X26.256 Y20.631 E0.01197
G1 X26.443 Y20.734 E0.00720
G1 X26.256 Y20.836 E0.00720
G1 X26.000 Y21.080 E0.01197
G1 X22.025 Y20.941 E0.13462
G1 X21.926 Y20.784 E0.00628
M204 S1000
G1 F8640.000
G1 X22.025 Y20.526 E-0.06382
G1 X25.038 Y20.421 E-0.69618
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X27.505 Y20.734
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X27.717 Y20.611 E0.00827
G1 X27.961 Y20.379 E0.01143
G1 X27.996 Y20.323 E0.00221
G1 X32.033 Y20.237 E0.13668
G1 X32.322 Y20.455 E0.01224
G1 X32.638 Y20.585 E0.01157
G1 X32.993 Y20.627 E0.01211
G1 X33.344 Y20.574 E0.01200
G1 X33.655 Y20.439 E0.01149
G1 X33.919 Y20.241 E0.01118
G1 X33.952 Y20.197 E0.00186
G1 X38.066 Y20.114 E0.13929
G1 X38.357 Y20.306 E0.01182
G1 X38.666 Y20.407 E0.01099
G1 X38.991 Y20.440 E0.01104
G1 X39.313 Y20.399 E0.01100
G1 X39.619 Y20.293 E0.01093
G1 X39.922 Y20.076 E0.01265
G1 X55.810 Y19.751 E0.53788
G1 X59.003 Y19.706 E0.10808
G1 X71.093 Y19.140 E0.40970
G1 X76.061 Y18.971 E0.16825
G1 X78.423 Y18.930 E0.07998
G1 X196.820 Y18.097 E4.00770
G1 X196.826 Y18.897 E0.02708
G1 X199.265 Y18.880 E0.08256
G1 X199.259 Y18.080 E0.02708
G1 X199.391 Y18.079 E0.00446
G1 X199.397 Y18.879 E0.02708
G1 X226.067 Y18.693 E0.90279
G1 X226.062 Y17.893 E0.02708
G1 X227.176 Y17.885 E0.03772
G1 X227.181 Y18.685 E0.02708
G1 X230.246 Y18.663 E0.10374
G1 X230.241 Y17.863 E0.02708
G1 X231.229 Y17.856 E0.03345
G1 X231.235 Y18.656 E0.02708
G1 X232.990 Y18.644 E0.05941
G1 X232.985 Y17.844 E0.02708
G1 X234.356 Y17.835 E0.04640
G1 X234.356 Y23.633 E0.19626
G1 X78.423 Y22.538 E5.27825
G1 X76.061 Y22.496 E0.07998
G1 X71.093 Y22.327 E0.16825
G1 X59.003 Y21.761 E0.40970
G1 X55.810 Y21.716 E0.10808
G1 X39.922 Y21.392 E0.53788
G1 X39.619 Y21.174 E0.01265
G1 X39.313 Y21.069 E0.01093
G1 X38.991 Y21.027 E0.01100
G1 X38.667 Y21.061 E0.01104
G1 X38.357 Y21.161 E0.01100
G1 X38.066 Y21.354 E0.01182
G1 X33.952 Y21.270 E0.13929
G1 X33.919 Y21.226 E0.00186
G1 X33.655 Y21.028 E0.01118
G1 X33.344 Y20.893 E0.01149
G1 X32.993 Y20.841 E0.01200
G1 X32.638 Y20.882 E0.01211
G1 X32.322 Y21.012 E0.01157
G1 X32.033 Y21.230 E0.01224
G1 X27.996 Y21.144 E0.13668
G1 X27.961 Y21.088 E0.00221
G1 X27.717 Y20.856 E0.01143
G1 X27.557 Y20.764 E0.00624
M204 S1000
G1 F8640.000
G1 X27.717 Y20.611 E-0.05092
G1 X27.961 Y20.379 E-0.07794
G1 X27.996 Y20.323 E-0.01511
G1 X30.663 Y20.266 E-0.61603
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X197.230 Y18.487
G1 Z4.000
G1 E0.80000 F2100.00000
M73 Q63 S159
M204 S800
G1 F1500.000
G1 X198.855 Y18.476 E0.05500
G1 X198.849 Y17.676 E0.02708
G1 X199.795 Y17.669 E0.03202
G1 X199.801 Y18.469 E0.02708
G1 X201.404 Y18.458 E0.05427
G1 X201.398 Y17.658 E0.02708
G1 X201.762 Y17.656 E0.01229
G1 X201.767 Y18.456 E0.02708
G1 X202.798 Y18.448 E0.03489
G1 X202.792 Y17.648 E0.02708
G1 X203.251 Y17.645 E0.01551
G1 X203.256 Y18.445 E0.02708
G1 X204.293 Y18.438 E0.03510
G1 X204.288 Y17.638 E0.02708
G1 X204.688 Y17.635 E0.01355
G1 X204.694 Y18.435 E0.02708
G1 X206.015 Y18.426 E0.04473
G1 X206.009 Y17.626 E0.02708
G1 X206.596 Y17.622 E0.01985
G1 X206.601 Y18.422 E0.02708
G1 X207.609 Y18.415 E0.03411
G1 X207.603 Y17.615 E0.02708
G1 X208.038 Y17.612 E0.01470
G1 X208.043 Y18.412 E0.02708
G1 X209.069 Y18.405 E0.03473
G1 X209.063 Y17.605 E0.02708
G1 X209.311 Y17.603 E0.00838
G1 X209.317 Y18.403 E0.02708
G1 X210.317 Y18.396 E0.03386
G1 X210.311 Y17.596 E0.02708
G1 X210.908 Y17.592 E0.02019
G1 X210.913 Y18.392 E0.02708
G1 X211.938 Y18.384 E0.03470
G1 X211.933 Y17.584 E0.02708
G1 X212.160 Y17.583 E0.00770
G1 X212.166 Y18.383 E0.02708
G1 X213.116 Y18.376 E0.03216
G1 X213.111 Y17.576 E0.02708
G1 X213.823 Y17.571 E0.02410
G1 X213.828 Y18.371 E0.02708
G1 X214.784 Y18.365 E0.03234
G1 X214.778 Y17.565 E0.02708
G1 X214.979 Y17.563 E0.00679
G1 X214.984 Y18.363 E0.02708
G1 X215.924 Y18.357 E0.03182
G1 X215.919 Y17.557 E0.02708
G1 X216.434 Y17.553 E0.01746
G1 X216.440 Y18.353 E0.02708
G1 X217.380 Y18.346 E0.03182
G1 X217.374 Y17.546 E0.02708
G1 X217.701 Y17.544 E0.01106
G1 X217.707 Y18.344 E0.02708
G1 X218.688 Y18.337 E0.03322
G1 X218.683 Y17.537 E0.02708
G1 X219.266 Y17.533 E0.01973
G1 X219.271 Y18.333 E0.02708
G1 X220.262 Y18.326 E0.03354
G1 X220.257 Y17.526 E0.02708
G1 X220.355 Y17.526 E0.00334
G1 X220.361 Y18.325 E0.02708
G1 X221.301 Y18.319 E0.03182
G1 X221.295 Y17.519 E0.02708
G1 X221.635 Y17.517 E0.01150
G1 X221.641 Y18.317 E0.02708
G1 X222.639 Y18.310 E0.03379
G1 X222.633 Y17.510 E0.02708
G1 X222.987 Y17.507 E0.01199
G1 X222.993 Y18.307 E0.02708
G1 X223.926 Y18.301 E0.03156
G1 X223.920 Y17.501 E0.02708
G1 X224.731 Y17.495 E0.02745
G1 X224.737 Y18.295 E0.02708
G1 X225.657 Y18.288 E0.03117
G1 X225.652 Y17.488 E0.02708
G1 X227.581 Y17.475 E0.06528
G1 X227.586 Y18.275 E0.02708
G1 X228.532 Y18.268 E0.03202
G1 X228.526 Y17.468 E0.02708
G1 X228.882 Y17.466 E0.01205
G1 X228.888 Y18.266 E0.02708
G1 X229.836 Y18.259 E0.03212
G1 X229.831 Y17.459 E0.02708
G1 X231.633 Y17.447 E0.06100
G1 X231.639 Y18.247 E0.02708
G1 X232.580 Y18.240 E0.03187
G1 X232.575 Y17.440 E0.02708
G1 X234.763 Y17.425 E0.07404
G1 X234.763 Y24.043 E0.22401
G1 X78.418 Y22.945 E5.29220
G1 X76.050 Y22.903 E0.08016
G1 X71.077 Y22.734 E0.16845
G1 X58.990 Y22.168 E0.40957
G1 X55.803 Y22.123 E0.10790
G1 X39.731 Y21.795 E0.54412
G1 X39.620 Y21.664 E0.00581
G1 X39.436 Y21.542 E0.00746
G1 X39.220 Y21.467 E0.00775
G1 X38.986 Y21.437 E0.00799
G1 X38.751 Y21.461 E0.00799
G1 X38.533 Y21.532 E0.00775
G1 X38.348 Y21.651 E0.00745
G1 X38.250 Y21.765 E0.00508
G1 X33.746 Y21.673 E0.15251
G1 X33.629 Y21.517 E0.00660
G1 X33.449 Y21.383 E0.00759
G1 X33.231 Y21.288 E0.00806
G1 X32.986 Y21.251 E0.00836
G1 X32.740 Y21.280 E0.00838
G1 X32.521 Y21.370 E0.00805
G1 X32.338 Y21.502 E0.00761
G1 X32.233 Y21.642 E0.00592
G1 X27.767 Y21.546 E0.15122
G1 X27.644 Y21.348 E0.00789
G1 X27.471 Y21.184 E0.00806
G1 X27.250 Y21.056 E0.00865
G1 X26.988 Y21.000 E0.00906
G1 X26.723 Y21.044 E0.00910
G1 X26.497 Y21.168 E0.00872
G1 X26.322 Y21.332 E0.00810
G1 X26.220 Y21.495 E0.00651
G1 X21.761 Y21.339 E0.15101
G1 X21.666 Y21.135 E0.00764
G1 X21.427 Y20.734 E0.01580
G1 X21.666 Y20.333 E0.01580
G1 X21.761 Y20.128 E0.00764
G1 X26.220 Y19.973 E0.15101
G1 X26.322 Y20.136 E0.00651
G1 X26.497 Y20.299 E0.00810
G1 X26.723 Y20.423 E0.00872
G1 X26.988 Y20.467 E0.00910
G1 X27.250 Y20.411 E0.00906
G1 X27.471 Y20.283 E0.00865
G1 X27.644 Y20.119 E0.00806
G1 X27.767 Y19.921 E0.00789
G1 X32.233 Y19.826 E0.15122
G1 X32.338 Y19.965 E0.00592
G1 X32.521 Y20.097 E0.00761
G1 X32.740 Y20.187 E0.00805
G1 X32.986 Y20.216 E0.00838
G1 X33.231 Y20.180 E0.00836
G1 X33.449 Y20.085 E0.00806
G1 X33.629 Y19.950 E0.00759
G1 X33.746 Y19.795 E0.00660
G1 X38.250 Y19.703 E0.15251
G1 X38.348 Y19.817 E0.00508
G1 X38.533 Y19.935 E0.00744
G1 X38.751 Y20.006 E0.00775
G1 X38.986 Y20.030 E0.00799
G1 X39.220 Y20.000 E0.00799
G1 X39.436 Y19.925 E0.00775
G1 X39.620 Y19.803 E0.00746
G1 X39.731 Y19.672 E0.00581
G1 X55.803 Y19.344 E0.54412
G1 X58.990 Y19.299 E0.10790
G1 X71.077 Y18.733 E0.40957
G1 X76.050 Y18.564 E0.16845
G1 X78.418 Y18.522 E0.08016
G1 X197.224 Y17.687 E4.02155
G1 X197.230 Y18.427 E0.02505
M204 S1000
G1 X197.432 Y18.833 F10800.000
G1 F8640.000
G1 X198.855 Y18.476 E-0.37545
G1 X198.849 Y17.676 E-0.18472
G1 X199.715 Y17.670 E-0.19984
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X199.923 Y18.998
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.241 Y19.680 E0.03309
G1 X199.535 Y19.969 E0.01417
G1 X200.326 Y19.178 E0.03841
G1 X200.914 Y19.174 E0.02018
G1 X199.829 Y20.259 E0.05268
G1 X200.123 Y20.549 E0.01417
G1 X201.502 Y19.170 E0.06695
G1 X202.090 Y19.166 E0.02018
G1 X200.417 Y20.839 E0.08122
G1 X200.711 Y21.129 E0.01417
G1 X202.678 Y19.162 E0.09549
G1 X203.266 Y19.158 E0.02018
G1 X201.005 Y21.419 E0.10976
G1 X201.154 Y21.566 E0.00720
G1 X201.205 Y21.587 E0.00189
G1 X201.422 Y21.585 E0.00744
G1 X203.854 Y19.153 E0.11804
G1 X204.442 Y19.149 E0.02018
G1 X202.010 Y21.581 E0.11804
G1 X202.598 Y21.577 E0.02018
G1 X205.030 Y19.145 E0.11804
G1 X205.617 Y19.141 E0.02018
G1 X203.186 Y21.573 E0.11804
G1 X203.773 Y21.569 E0.02018
G1 X206.205 Y19.137 E0.11804
G1 X206.312 Y19.136 E0.00366
G1 X206.315 Y19.558 E0.01446
G1 X206.294 Y19.609 E0.00189
G1 X204.177 Y21.749 E0.10334
M204 S1000
G1 F8640.000
G1 X206.294 Y19.609 E-0.69523
G1 X206.315 Y19.558 E-0.01271
G1 X206.313 Y19.332 E-0.05206
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X206.310 Y18.627
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.304 Y17.827 E0.01194
G1 F8640.000
G1 X206.310 Y18.627 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.600 F10800.000
G1 X210.611 Y17.797
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.616 Y18.597 E0.01260
G1 F8640.000
G1 X210.611 Y17.797 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X213.474 Y18.577
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.468 Y17.777 E0.02029
G1 F8640.000
G1 X213.474 Y18.577 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X216.178 Y17.758
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.184 Y18.558 E0.00724
G1 F8640.000
G1 X216.178 Y17.758 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X218.981 Y18.539
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.976 Y17.739 E0.01171
G1 F8640.000
G1 X218.981 Y18.539 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X224.327 Y17.701
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.331 Y18.299 E0.01993
G1 X224.532 Y18.500 E0.00945
G1 F8640.000
G1 X224.331 Y18.299 E-0.06550
G1 X224.327 Y17.701 E-0.13808
G1 E-0.59642 F2100.00000
G1 Z4.600 F10800.000
G1 X233.498 Y17.963
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.110 Y18.351 E0.01959
M204 S1000
G1 F8640.000
G1 X233.498 Y17.963 E-0.12674
G1 E-0.67326 F2100.00000
G1 Z4.600 F10800.000
G1 X231.053 Y17.980
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.368 Y18.664 E0.03456
M204 S1000
G1 F8640.000
G1 X231.053 Y17.980 E-0.22356
G1 E-0.57644 F2100.00000
G1 Z4.600 F10800.000
G1 X227.583 Y19.628
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.228 Y18.983 E0.03257
G1 X228.840 Y18.979 E0.02183
G1 X228.018 Y19.800 E0.04146
G1 X228.324 Y20.101 E0.01533
G1 X229.451 Y18.974 E0.05689
G1 X230.063 Y18.970 E0.02183
G1 X228.630 Y20.403 E0.07232
G1 X228.936 Y20.704 E0.01533
G1 X230.930 Y18.710 E0.10067
G1 X230.932 Y18.964 E0.00907
G1 X231.285 Y18.961 E0.01263
G1 X229.242 Y21.005 E0.10318
G1 X229.547 Y21.307 E0.01533
G1 X231.897 Y18.957 E0.11861
G1 X232.508 Y18.953 E0.02183
G1 X230.076 Y21.385 E0.12277
G1 X230.688 Y21.380 E0.02183
G1 X233.925 Y18.143 E0.16344
G1 X234.050 Y18.142 E0.00447
G1 X234.050 Y18.625 E0.01724
G1 X231.299 Y21.376 E0.13888
G1 X231.911 Y21.372 E0.02183
G1 X234.050 Y19.232 E0.10802
G1 X234.050 Y19.833 E0.02146
G1 X232.338 Y21.552 E0.08661
M204 S1000
G1 F8640.000
G1 X234.050 Y19.833 E-0.56025
G1 X234.050 Y19.232 E-0.13881
G1 X233.864 Y19.419 E-0.06093
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X233.416 Y23.504
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.050 Y22.870 E0.03035
G1 X234.050 Y22.294 E0.01949
G1 X233.026 Y23.318 E0.04901
G1 X232.455 Y23.314 E0.01935
G1 X234.050 Y21.718 E0.07638
G1 X234.050 Y21.142 E0.01949
G1 X231.883 Y23.310 E0.10375
G1 X231.311 Y23.306 E0.01935
G1 X234.050 Y20.567 E0.13112
G1 X234.050 Y20.413 E0.00520
G1 X232.792 Y21.690 E0.06067
G1 X232.592 Y21.774 E0.00735
G1 X232.265 Y21.776 E0.01107
G1 X230.739 Y23.302 E0.07302
G1 X230.168 Y23.298 E0.01935
G1 X231.685 Y21.780 E0.07264
G1 X231.105 Y21.785 E0.01963
G1 X229.596 Y23.294 E0.07225
G1 X229.024 Y23.290 E0.01935
G1 X230.525 Y21.789 E0.07187
G1 X229.945 Y21.793 E0.01963
G1 X228.452 Y23.286 E0.07148
G1 X227.881 Y23.282 E0.01935
G1 X229.429 Y21.733 E0.07412
G1 X229.380 Y21.714 E0.00178
G1 X229.125 Y21.462 E0.01214
G1 X227.309 Y23.278 E0.08693
G1 X226.737 Y23.274 E0.01935
G1 X228.835 Y21.176 E0.10042
G1 X228.545 Y20.890 E0.01378
G1 X226.165 Y23.270 E0.11391
G1 X225.593 Y23.266 E0.01935
G1 X228.255 Y20.604 E0.12740
G1 X227.965 Y20.319 E0.01378
G1 X225.022 Y23.262 E0.14089
G1 X224.450 Y23.258 E0.01935
G1 X227.675 Y20.033 E0.15438
G1 X227.385 Y19.747 E0.01378
G1 X223.878 Y23.254 E0.16787
G1 X223.306 Y23.250 E0.01935
G1 X227.244 Y19.312 E0.18852
G1 X227.242 Y18.990 E0.01089
G1 X226.989 Y18.991 E0.00857
G1 X222.735 Y23.246 E0.20365
G1 X222.163 Y23.242 E0.01935
G1 X226.875 Y18.529 E0.22557
G1 X226.873 Y18.192 E0.01141
G1 X226.635 Y18.194 E0.00806
G1 X226.371 Y18.458 E0.01262
G1 X226.374 Y18.996 E0.01821
G1 X225.829 Y19.000 E0.01846
G1 X221.591 Y23.238 E0.20287
G1 X221.019 Y23.234 E0.01935
G1 X225.249 Y19.004 E0.20249
G1 X224.669 Y19.008 E0.01963
G1 X220.447 Y23.230 E0.20210
G1 X219.876 Y23.226 E0.01935
G1 X224.089 Y19.012 E0.20171
G1 X223.510 Y19.016 E0.01963
G1 X219.304 Y23.222 E0.20133
G1 X218.732 Y23.218 E0.01935
G1 X222.930 Y19.020 E0.20094
G1 X222.350 Y19.024 E0.01963
G1 X218.160 Y23.214 E0.20055
G1 X217.589 Y23.210 E0.01935
G1 X221.770 Y19.028 E0.20017
G1 X221.190 Y19.032 E0.01963
G1 X217.017 Y23.206 E0.19978
G1 X216.445 Y23.202 E0.01935
G1 X220.610 Y19.036 E0.19939
G1 X220.031 Y19.040 E0.01963
G1 X215.873 Y23.198 E0.19901
G1 X215.301 Y23.193 E0.01935
G1 X219.451 Y19.044 E0.19862
G1 X218.871 Y19.048 E0.01963
G1 X214.730 Y23.189 E0.19824
G1 X214.158 Y23.185 E0.01935
G1 X218.291 Y19.052 E0.19785
G1 X217.711 Y19.056 E0.01963
G1 X213.586 Y23.181 E0.19746
G1 X213.014 Y23.177 E0.01935
G1 X217.131 Y19.060 E0.19708
G1 X216.551 Y19.065 E0.01963
G1 X212.443 Y23.173 E0.19669
G1 X211.871 Y23.169 E0.01935
G1 X215.972 Y19.069 E0.19630
G1 X215.392 Y19.073 E0.01963
G1 X211.299 Y23.165 E0.19592
G1 X210.727 Y23.161 E0.01935
G1 X214.812 Y19.077 E0.19553
G1 X214.232 Y19.081 E0.01963
G1 X210.155 Y23.157 E0.19514
G1 X209.584 Y23.153 E0.01935
G1 X213.652 Y19.085 E0.19476
G1 X213.072 Y19.089 E0.01963
G1 X209.012 Y23.149 E0.19437
G1 X208.440 Y23.145 E0.01935
G1 X212.492 Y19.093 E0.19398
G1 X211.913 Y19.097 E0.01963
G1 X207.868 Y23.141 E0.19360
G1 X207.297 Y23.137 E0.01935
G1 X211.333 Y19.101 E0.19321
G1 X210.753 Y19.105 E0.01963
G1 X206.725 Y23.133 E0.19282
G1 X206.153 Y23.129 E0.01935
G1 X210.173 Y19.109 E0.19244
G1 X209.593 Y19.113 E0.01963
G1 X205.581 Y23.125 E0.19205
G1 X205.009 Y23.121 E0.01935
G1 X209.013 Y19.117 E0.19166
G1 X208.433 Y19.121 E0.01963
G1 X204.438 Y23.117 E0.19128
G1 X203.866 Y23.113 E0.01935
G1 X207.854 Y19.125 E0.19089
G1 X207.274 Y19.129 E0.01963
G1 X203.294 Y23.109 E0.19051
G1 X202.722 Y23.105 E0.01935
G1 X203.852 Y21.975 E0.05408
G1 X203.272 Y21.979 E0.01963
G1 X202.151 Y23.101 E0.05370
G1 X201.579 Y23.097 E0.01935
G1 X202.692 Y21.983 E0.05331
G1 X202.113 Y21.988 E0.01963
G1 X201.007 Y23.093 E0.05292
G1 X200.435 Y23.089 E0.01935
G1 X201.533 Y21.992 E0.05254
G1 X201.127 Y21.994 E0.01374
G1 X201.004 Y21.945 E0.00449
G1 X199.863 Y23.085 E0.05460
G1 X199.292 Y23.081 E0.01935
G1 X200.691 Y21.681 E0.06700
G1 X200.401 Y21.396 E0.01378
G1 X198.720 Y23.077 E0.08049
G1 X198.148 Y23.073 E0.01935
G1 X200.112 Y21.110 E0.09399
G1 X199.822 Y20.824 E0.01378
G1 X197.576 Y23.069 E0.10748
G1 X197.005 Y23.065 E0.01935
G1 X199.532 Y20.538 E0.12098
G1 X199.242 Y20.252 E0.01378
G1 X196.433 Y23.061 E0.13447
G1 X195.861 Y23.057 E0.01935
G1 X198.952 Y19.966 E0.14797
G1 X198.875 Y19.890 E0.00364
G1 X198.791 Y19.691 E0.00735
G1 X198.790 Y19.552 E0.00469
G1 X195.289 Y23.053 E0.16759
G1 X194.717 Y23.049 E0.01935
G1 X198.576 Y19.190 E0.18471
G1 X197.996 Y19.194 E0.01963
G1 X194.146 Y23.045 E0.18432
G1 X193.574 Y23.041 E0.01935
G1 X197.416 Y19.198 E0.18394
G1 X196.836 Y19.203 E0.01963
G1 X193.002 Y23.037 E0.18355
G1 X192.430 Y23.033 E0.01935
G1 X196.521 Y18.942 E0.19581
G1 X196.517 Y18.405 E0.01820
G1 X196.482 Y18.405 E0.00118
G1 X191.859 Y23.029 E0.22134
G1 X191.287 Y23.025 E0.01935
G1 X195.903 Y18.409 E0.22095
G1 X195.323 Y18.413 E0.01963
G1 X190.715 Y23.021 E0.22056
G1 X190.143 Y23.017 E0.01935
G1 X194.743 Y18.417 E0.22018
G1 X194.163 Y18.421 E0.01963
G1 X189.571 Y23.013 E0.21979
G1 X189.000 Y23.009 E0.01935
G1 X193.583 Y18.425 E0.21940
G1 X193.003 Y18.430 E0.01963
G1 X188.428 Y23.005 E0.21902
G1 X187.856 Y23.001 E0.01935
G1 X192.423 Y18.434 E0.21863
G1 X191.843 Y18.438 E0.01963
G1 X187.284 Y22.997 E0.21824
G1 X186.713 Y22.993 E0.01935
G1 X191.264 Y18.442 E0.21785
G1 X190.684 Y18.446 E0.01963
G1 X186.141 Y22.989 E0.21747
G1 X185.569 Y22.985 E0.01935
G1 X190.104 Y18.450 E0.21708
G1 X189.524 Y18.454 E0.01963
G1 X184.997 Y22.981 E0.21669
G1 X184.425 Y22.977 E0.01935
G1 X188.944 Y18.458 E0.21630
G1 X188.364 Y18.462 E0.01963
G1 X183.854 Y22.973 E0.21592
G1 X183.282 Y22.969 E0.01935
G1 X187.784 Y18.466 E0.21553
G1 X187.205 Y18.470 E0.01963
G1 X182.710 Y22.965 E0.21514
G1 X182.138 Y22.961 E0.01935
G1 X186.625 Y18.474 E0.21476
G1 X186.045 Y18.478 E0.01963
G1 X181.567 Y22.957 E0.21437
G1 X180.995 Y22.953 E0.01935
G1 X185.465 Y18.483 E0.21398
G1 X184.885 Y18.487 E0.01963
G1 X180.423 Y22.949 E0.21359
G1 X179.851 Y22.945 E0.01935
G1 X184.305 Y18.491 E0.21321
G1 X183.725 Y18.495 E0.01963
G1 X179.279 Y22.941 E0.21282
M73 P64 R156
G1 X178.708 Y22.937 E0.01935
G1 X183.145 Y18.499 E0.21243
G1 X182.566 Y18.503 E0.01963
G1 X178.136 Y22.933 E0.21204
G1 X177.564 Y22.929 E0.01935
G1 X181.986 Y18.507 E0.21166
G1 X181.406 Y18.511 E0.01963
G1 X176.992 Y22.924 E0.21127
G1 X176.421 Y22.920 E0.01935
G1 X180.826 Y18.515 E0.21088
G1 X180.246 Y18.519 E0.01963
G1 X175.849 Y22.916 E0.21050
G1 X175.277 Y22.912 E0.01935
G1 X179.666 Y18.523 E0.21011
G1 X179.086 Y18.527 E0.01963
G1 X174.705 Y22.908 E0.20972
G1 X174.134 Y22.904 E0.01935
G1 X178.507 Y18.531 E0.20933
G1 X177.927 Y18.535 E0.01963
G1 X173.562 Y22.900 E0.20895
G1 X172.990 Y22.896 E0.01935
G1 X177.347 Y18.540 E0.20856
G1 X176.767 Y18.544 E0.01963
G1 X172.418 Y22.892 E0.20817
G1 X171.846 Y22.888 E0.01935
G1 X176.187 Y18.548 E0.20778
G1 X175.607 Y18.552 E0.01963
G1 X171.275 Y22.884 E0.20740
G1 X170.703 Y22.880 E0.01935
G1 X175.027 Y18.556 E0.20701
G1 X174.447 Y18.560 E0.01963
G1 X170.131 Y22.876 E0.20662
G1 X169.559 Y22.872 E0.01935
G1 X173.868 Y18.564 E0.20623
G1 X173.288 Y18.568 E0.01963
G1 X168.988 Y22.868 E0.20585
G1 X168.416 Y22.864 E0.01935
G1 X172.708 Y18.572 E0.20546
G1 X172.128 Y18.576 E0.01963
G1 X167.844 Y22.860 E0.20507
G1 X167.272 Y22.856 E0.01935
G1 X171.548 Y18.580 E0.20469
G1 X170.968 Y18.584 E0.01963
G1 X166.700 Y22.852 E0.20430
G1 X166.129 Y22.848 E0.01935
G1 X170.388 Y18.588 E0.20391
G1 X169.809 Y18.593 E0.01963
G1 X165.557 Y22.844 E0.20352
G1 X164.985 Y22.840 E0.01935
G1 X169.229 Y18.597 E0.20314
G1 X168.649 Y18.601 E0.01963
G1 X164.413 Y22.836 E0.20275
G1 X163.842 Y22.832 E0.01935
G1 X168.069 Y18.605 E0.20236
G1 X167.489 Y18.609 E0.01963
G1 X163.270 Y22.828 E0.20197
G1 X162.698 Y22.824 E0.01935
G1 X166.909 Y18.613 E0.20159
G1 X166.329 Y18.617 E0.01963
G1 X162.126 Y22.820 E0.20120
G1 X161.554 Y22.816 E0.01935
G1 X165.749 Y18.621 E0.20081
G1 X165.170 Y18.625 E0.01963
G1 X160.983 Y22.812 E0.20043
G1 X160.411 Y22.808 E0.01935
G1 X164.590 Y18.629 E0.20004
G1 X164.010 Y18.633 E0.01963
G1 X159.839 Y22.804 E0.19965
G1 X159.267 Y22.800 E0.01935
G1 X163.430 Y18.637 E0.19926
G1 X162.850 Y18.641 E0.01963
G1 X158.696 Y22.796 E0.19888
G1 X158.124 Y22.792 E0.01935
G1 X162.270 Y18.646 E0.19849
G1 X161.690 Y18.650 E0.01963
G1 X157.552 Y22.788 E0.19810
G1 X156.980 Y22.784 E0.01935
G1 X161.110 Y18.654 E0.19771
G1 X160.531 Y18.658 E0.01963
G1 X156.408 Y22.780 E0.19733
G1 X155.837 Y22.776 E0.01935
G1 X159.951 Y18.662 E0.19694
G1 X159.371 Y18.666 E0.01963
G1 X155.265 Y22.772 E0.19655
G1 X154.693 Y22.768 E0.01935
G1 X158.791 Y18.670 E0.19617
G1 X158.211 Y18.674 E0.01963
G1 X154.121 Y22.764 E0.19578
G1 X153.550 Y22.760 E0.01935
G1 X157.631 Y18.678 E0.19539
G1 X157.051 Y18.682 E0.01963
G1 X152.978 Y22.756 E0.19500
G1 X152.406 Y22.752 E0.01935
G1 X156.472 Y18.686 E0.19462
G1 X155.892 Y18.690 E0.01963
G1 X151.834 Y22.748 E0.19423
G1 X151.262 Y22.744 E0.01935
G1 X155.312 Y18.694 E0.19384
G1 X154.732 Y18.699 E0.01963
G1 X150.691 Y22.740 E0.19345
G1 X150.119 Y22.736 E0.01935
G1 X154.152 Y18.703 E0.19307
G1 X153.572 Y18.707 E0.01963
G1 X149.547 Y22.732 E0.19268
G1 X148.975 Y22.728 E0.01935
G1 X152.992 Y18.711 E0.19229
G1 X152.412 Y18.715 E0.01963
G1 X148.404 Y22.724 E0.19191
G1 X147.832 Y22.720 E0.01935
G1 X151.833 Y18.719 E0.19152
G1 X151.253 Y18.723 E0.01963
G1 X147.260 Y22.716 E0.19113
G1 X146.688 Y22.712 E0.01935
G1 X150.673 Y18.727 E0.19074
G1 X150.093 Y18.731 E0.01963
G1 X146.116 Y22.708 E0.19036
G1 X145.545 Y22.704 E0.01935
G1 X149.513 Y18.735 E0.18997
G1 X148.933 Y18.739 E0.01963
G1 X144.973 Y22.700 E0.18958
G1 X144.401 Y22.696 E0.01935
G1 X148.353 Y18.743 E0.18919
G1 X147.774 Y18.747 E0.01963
G1 X143.829 Y22.692 E0.18881
G1 X143.258 Y22.688 E0.01935
G1 X147.194 Y18.752 E0.18842
G1 X146.614 Y18.756 E0.01963
G1 X142.686 Y22.684 E0.18803
G1 X142.114 Y22.680 E0.01935
G1 X146.034 Y18.760 E0.18764
G1 X145.454 Y18.764 E0.01963
G1 X141.542 Y22.676 E0.18726
G1 X140.970 Y22.672 E0.01935
G1 X144.874 Y18.768 E0.18687
G1 X144.294 Y18.772 E0.01963
G1 X140.399 Y22.668 E0.18648
G1 X139.827 Y22.664 E0.01935
G1 X143.714 Y18.776 E0.18610
G1 X143.135 Y18.780 E0.01963
G1 X139.255 Y22.660 E0.18571
G1 X138.683 Y22.655 E0.01935
G1 X142.555 Y18.784 E0.18532
G1 X141.975 Y18.788 E0.01963
G1 X138.112 Y22.651 E0.18493
G1 X137.540 Y22.647 E0.01935
G1 X141.395 Y18.792 E0.18455
G1 X140.815 Y18.796 E0.01963
G1 X136.968 Y22.643 E0.18416
G1 X136.396 Y22.639 E0.01935
G1 X140.235 Y18.800 E0.18377
G1 X139.655 Y18.804 E0.01963
G1 X135.824 Y22.635 E0.18338
G1 X135.253 Y22.631 E0.01935
G1 X139.076 Y18.809 E0.18300
G1 X138.496 Y18.813 E0.01963
G1 X134.681 Y22.627 E0.18261
G1 X134.109 Y22.623 E0.01935
G1 X137.916 Y18.817 E0.18222
G1 X137.336 Y18.821 E0.01963
G1 X133.537 Y22.619 E0.18184
G1 X132.966 Y22.615 E0.01935
G1 X136.756 Y18.825 E0.18145
G1 X136.176 Y18.829 E0.01963
G1 X132.394 Y22.611 E0.18106
G1 X131.822 Y22.607 E0.01935
G1 X135.596 Y18.833 E0.18067
G1 X135.016 Y18.837 E0.01963
G1 X131.250 Y22.603 E0.18029
G1 X130.678 Y22.599 E0.01935
G1 X134.437 Y18.841 E0.17990
G1 X133.857 Y18.845 E0.01963
G1 X130.107 Y22.595 E0.17951
G1 X129.535 Y22.591 E0.01935
G1 X133.277 Y18.849 E0.17912
G1 X132.697 Y18.853 E0.01963
G1 X128.963 Y22.587 E0.17874
G1 X128.391 Y22.583 E0.01935
G1 X132.117 Y18.857 E0.17835
G1 X131.537 Y18.862 E0.01963
G1 X127.820 Y22.579 E0.17796
G1 X127.248 Y22.575 E0.01935
G1 X130.957 Y18.866 E0.17758
G1 X130.378 Y18.870 E0.01963
G1 X126.676 Y22.571 E0.17719
G1 X126.104 Y22.567 E0.01935
G1 X129.798 Y18.874 E0.17680
G1 X129.218 Y18.878 E0.01963
G1 X125.532 Y22.563 E0.17641
G1 X124.961 Y22.559 E0.01935
G1 X128.638 Y18.882 E0.17603
G1 X128.058 Y18.886 E0.01963
G1 X124.389 Y22.555 E0.17564
G1 X123.817 Y22.551 E0.01935
G1 X127.478 Y18.890 E0.17525
G1 X126.898 Y18.894 E0.01963
G1 X123.245 Y22.547 E0.17486
G1 X122.674 Y22.543 E0.01935
G1 X126.318 Y18.898 E0.17448
G1 X125.739 Y18.902 E0.01963
G1 X122.102 Y22.539 E0.17409
G1 X121.530 Y22.535 E0.01935
G1 X125.159 Y18.906 E0.17370
G1 X124.579 Y18.910 E0.01963
G1 X120.958 Y22.531 E0.17332
G1 X120.387 Y22.527 E0.01935
G1 X123.999 Y18.915 E0.17293
G1 X123.419 Y18.919 E0.01963
G1 X119.815 Y22.523 E0.17254
G1 X119.243 Y22.519 E0.01935
G1 X122.839 Y18.923 E0.17215
G1 X122.259 Y18.927 E0.01963
G1 X118.671 Y22.515 E0.17177
G1 X118.099 Y22.511 E0.01935
G1 X121.680 Y18.931 E0.17138
G1 X121.100 Y18.935 E0.01963
G1 X117.528 Y22.507 E0.17099
G1 X116.956 Y22.503 E0.01935
G1 X120.520 Y18.939 E0.17060
G1 X119.940 Y18.943 E0.01963
G1 X116.384 Y22.499 E0.17022
G1 X115.812 Y22.495 E0.01935
G1 X119.360 Y18.947 E0.16983
G1 X118.780 Y18.951 E0.01963
G1 X115.241 Y22.491 E0.16944
G1 X114.669 Y22.487 E0.01935
G1 X118.200 Y18.955 E0.16905
G1 X117.620 Y18.959 E0.01963
G1 X114.097 Y22.483 E0.16867
G1 X113.525 Y22.479 E0.01935
G1 X117.041 Y18.963 E0.16828
G1 X116.461 Y18.968 E0.01963
G1 X112.953 Y22.475 E0.16789
G1 X112.382 Y22.471 E0.01935
G1 X115.881 Y18.972 E0.16751
G1 X115.301 Y18.976 E0.01963
G1 X111.810 Y22.467 E0.16712
G1 X111.238 Y22.463 E0.01935
G1 X114.721 Y18.980 E0.16673
G1 X114.141 Y18.984 E0.01963
G1 X110.666 Y22.459 E0.16634
G1 X110.095 Y22.455 E0.01935
G1 X113.561 Y18.988 E0.16596
G1 X112.982 Y18.992 E0.01963
G1 X109.523 Y22.451 E0.16557
G1 X108.951 Y22.447 E0.01935
G1 X112.402 Y18.996 E0.16518
M73 Q64 S158
G1 X111.822 Y19.000 E0.01963
G1 X108.379 Y22.443 E0.16479
G1 X107.807 Y22.439 E0.01935
G1 X111.242 Y19.004 E0.16441
G1 X110.662 Y19.008 E0.01963
G1 X107.236 Y22.435 E0.16402
G1 X106.664 Y22.431 E0.01935
G1 X110.082 Y19.012 E0.16363
G1 X109.502 Y19.016 E0.01963
G1 X106.092 Y22.427 E0.16325
G1 X105.520 Y22.423 E0.01935
G1 X108.922 Y19.020 E0.16286
G1 X108.343 Y19.025 E0.01963
G1 X104.949 Y22.419 E0.16247
G1 X104.377 Y22.415 E0.01935
G1 X107.763 Y19.029 E0.16208
G1 X107.183 Y19.033 E0.01963
G1 X103.805 Y22.411 E0.16170
G1 X103.233 Y22.407 E0.01935
G1 X106.603 Y19.037 E0.16131
G1 X106.023 Y19.041 E0.01963
G1 X102.661 Y22.403 E0.16092
G1 X102.090 Y22.399 E0.01935
G1 X105.443 Y19.045 E0.16053
G1 X104.863 Y19.049 E0.01963
G1 X101.518 Y22.395 E0.16015
G1 X100.946 Y22.391 E0.01935
G1 X104.284 Y19.053 E0.15976
G1 X103.704 Y19.057 E0.01963
G1 X100.374 Y22.386 E0.15937
G1 X99.803 Y22.382 E0.01935
G1 X103.124 Y19.061 E0.15899
G1 X102.544 Y19.065 E0.01963
G1 X99.231 Y22.378 E0.15860
G1 X98.659 Y22.374 E0.01935
G1 X101.964 Y19.069 E0.15821
G1 X101.384 Y19.073 E0.01963
G1 X98.087 Y22.370 E0.15782
G1 X97.515 Y22.366 E0.01935
G1 X100.804 Y19.078 E0.15744
G1 X100.224 Y19.082 E0.01963
G1 X96.944 Y22.362 E0.15705
G1 X96.372 Y22.358 E0.01935
G1 X99.645 Y19.086 E0.15666
G1 X99.065 Y19.090 E0.01963
G1 X95.800 Y22.354 E0.15627
G1 X95.228 Y22.350 E0.01935
G1 X98.485 Y19.094 E0.15589
G1 X97.905 Y19.098 E0.01963
G1 X94.657 Y22.346 E0.15550
G1 X94.085 Y22.342 E0.01935
G1 X97.325 Y19.102 E0.15511
G1 X96.745 Y19.106 E0.01963
G1 X93.513 Y22.338 E0.15473
G1 X92.941 Y22.334 E0.01935
G1 X96.165 Y19.110 E0.15434
G1 X95.586 Y19.114 E0.01963
G1 X92.369 Y22.330 E0.15395
G1 X91.798 Y22.326 E0.01935
G1 X95.006 Y19.118 E0.15356
G1 X94.426 Y19.122 E0.01963
G1 X91.226 Y22.322 E0.15318
G1 X90.654 Y22.318 E0.01935
G1 X93.846 Y19.126 E0.15279
G1 X93.266 Y19.131 E0.01963
G1 X90.082 Y22.314 E0.15240
G1 X89.511 Y22.310 E0.01935
G1 X92.686 Y19.135 E0.15201
G1 X92.106 Y19.139 E0.01963
G1 X88.939 Y22.306 E0.15163
G1 X88.367 Y22.302 E0.01935
G1 X91.526 Y19.143 E0.15124
G1 X90.947 Y19.147 E0.01963
G1 X87.795 Y22.298 E0.15085
G1 X87.223 Y22.294 E0.01935
G1 X90.367 Y19.151 E0.15047
G1 X89.787 Y19.155 E0.01963
G1 X86.652 Y22.290 E0.15008
G1 X86.080 Y22.286 E0.01935
G1 X89.207 Y19.159 E0.14969
G1 X88.627 Y19.163 E0.01963
G1 X85.508 Y22.282 E0.14930
G1 X84.936 Y22.278 E0.01935
G1 X88.047 Y19.167 E0.14892
G1 X87.467 Y19.171 E0.01963
G1 X84.365 Y22.274 E0.14853
G1 X83.793 Y22.270 E0.01935
G1 X86.887 Y19.175 E0.14814
G1 X86.308 Y19.179 E0.01963
G1 X83.601 Y21.887 E0.12959
G1 X83.601 Y21.311 E0.01949
G1 X85.728 Y19.184 E0.10183
G1 X85.148 Y19.188 E0.01963
G1 X83.601 Y20.735 E0.07407
G1 X83.601 Y20.159 E0.01949
G1 X84.568 Y19.192 E0.04631
G1 X83.988 Y19.196 E0.01963
G1 X83.417 Y19.767 E0.02732
M204 S1000
G1 F8640.000
G1 X83.988 Y19.196 E-0.18640
G1 X84.568 Y19.192 E-0.13390
G1 X83.601 Y20.159 E-0.31593
G1 X83.601 Y20.695 E-0.12378
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X82.479 Y22.444
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.193 Y21.730 E0.03448
G1 X83.193 Y21.149 E0.01981
G1 X82.085 Y22.258 E0.05352
G1 X81.508 Y22.254 E0.01968
G1 X83.193 Y20.569 E0.08135
G1 X83.193 Y19.988 E0.01981
G1 X80.932 Y22.250 E0.10917
G1 X80.355 Y22.246 E0.01968
G1 X83.193 Y19.408 E0.13700
G1 X83.193 Y19.201 E0.00705
G1 X82.817 Y19.204 E0.01286
G1 X79.779 Y22.242 E0.14664
G1 X79.202 Y22.238 E0.01968
G1 X82.232 Y19.208 E0.14624
G1 X81.647 Y19.212 E0.01995
G1 X78.626 Y22.234 E0.14585
G1 X78.053 Y22.226 E0.01954
G1 X81.063 Y19.216 E0.14527
G1 X80.478 Y19.220 E0.01995
G1 X77.483 Y22.216 E0.14459
G1 X76.912 Y22.206 E0.01948
G1 X79.894 Y19.225 E0.14391
G1 X79.309 Y19.229 E0.01995
G1 X76.342 Y22.196 E0.14322
G1 X75.776 Y22.181 E0.01932
G1 X78.724 Y19.233 E0.14231
G1 X78.137 Y19.240 E0.02006
G1 X75.215 Y22.162 E0.14105
G1 X74.653 Y22.143 E0.01917
G1 X77.546 Y19.250 E0.13963
G1 X76.955 Y19.261 E0.02017
G1 X74.092 Y22.124 E0.13820
G1 X73.530 Y22.105 E0.01917
G1 X76.364 Y19.271 E0.13678
G1 X75.768 Y19.286 E0.02035
G1 X72.969 Y22.086 E0.13512
G1 X72.408 Y22.067 E0.01917
G1 X75.167 Y19.307 E0.13321
G1 X74.566 Y19.327 E0.02052
G1 X71.846 Y22.047 E0.13130
G1 X71.285 Y22.028 E0.01917
G1 X73.965 Y19.348 E0.12939
G1 X73.364 Y19.368 E0.02052
G1 X70.728 Y22.005 E0.12726
G1 X70.174 Y21.979 E0.01895
G1 X72.764 Y19.389 E0.12502
G1 X72.163 Y19.409 E0.02052
G1 X69.619 Y21.953 E0.12278
G1 X69.064 Y21.927 E0.01895
G1 X71.562 Y19.429 E0.12054
G1 X70.959 Y19.452 E0.02059
G1 X68.510 Y21.901 E0.11820
G1 X67.955 Y21.875 E0.01895
G1 X70.350 Y19.480 E0.11557
G1 X69.741 Y19.509 E0.02081
G1 X67.401 Y21.849 E0.11294
G1 X66.846 Y21.823 E0.01895
G1 X69.132 Y19.537 E0.11031
G1 X68.523 Y19.566 E0.02081
G1 X66.292 Y21.797 E0.10767
G1 X65.737 Y21.771 E0.01895
G1 X67.914 Y19.595 E0.10504
G1 X67.304 Y19.623 E0.02081
G1 X65.183 Y21.745 E0.10241
G1 X64.628 Y21.719 E0.01895
G1 X66.695 Y19.652 E0.09978
G1 X66.086 Y19.680 E0.02081
G1 X64.074 Y21.693 E0.09715
G1 X63.519 Y21.667 E0.01895
G1 X65.477 Y19.709 E0.09452
G1 X64.868 Y19.737 E0.02081
G1 X62.965 Y21.641 E0.09189
G1 X62.410 Y21.615 E0.01895
G1 X64.259 Y19.766 E0.08925
G1 X63.650 Y19.794 E0.02081
G1 X61.856 Y21.589 E0.08662
G1 X61.301 Y21.563 E0.01895
G1 X63.041 Y19.823 E0.08399
G1 X62.432 Y19.851 E0.02081
G1 X60.747 Y21.537 E0.08136
G1 X60.192 Y21.511 E0.01895
G1 X61.823 Y19.880 E0.07873
G1 X61.214 Y19.908 E0.02081
G1 X59.638 Y21.485 E0.07610
G1 X59.083 Y21.459 E0.01895
G1 X60.605 Y19.937 E0.07346
G1 X59.996 Y19.966 E0.02081
G1 X58.513 Y21.449 E0.07159
G1 X57.940 Y21.441 E0.01954
G1 X59.387 Y19.994 E0.06982
G1 X58.786 Y20.015 E0.02053
G1 X57.368 Y21.433 E0.06843
G1 X56.795 Y21.424 E0.01954
G1 X58.197 Y20.023 E0.06765
G1 X57.608 Y20.031 E0.02010
G1 X56.223 Y21.416 E0.06686
G1 X55.652 Y21.407 E0.01951
G1 X57.019 Y20.040 E0.06602
G1 X56.431 Y20.048 E0.02010
G1 X55.083 Y21.396 E0.06506
G1 X54.514 Y21.384 E0.01942
G1 X55.842 Y20.056 E0.06410
G1 X55.249 Y20.068 E0.02022
G1 X53.945 Y21.373 E0.06297
G1 X53.376 Y21.361 E0.01942
G1 X54.657 Y20.080 E0.06182
G1 X54.064 Y20.092 E0.02023
G1 X52.807 Y21.349 E0.06068
G1 X52.238 Y21.338 E0.01942
G1 X53.472 Y20.104 E0.05953
G1 X52.879 Y20.116 E0.02023
G1 X51.669 Y21.326 E0.05839
G1 X51.100 Y21.314 E0.01942
G1 X52.286 Y20.129 E0.05724
G1 X51.694 Y20.141 E0.02023
G1 X50.532 Y21.303 E0.05610
G1 X49.963 Y21.291 E0.01942
G1 X51.101 Y20.153 E0.05495
G1 X50.509 Y20.165 E0.02023
G1 X49.394 Y21.280 E0.05381
G1 X48.825 Y21.268 E0.01942
G1 X49.916 Y20.177 E0.05267
G1 X49.323 Y20.189 E0.02023
G1 X48.256 Y21.256 E0.05152
G1 X47.687 Y21.245 E0.01942
G1 X48.731 Y20.201 E0.05038
G1 X48.138 Y20.213 E0.02023
G1 X47.118 Y21.233 E0.04923
G1 X46.549 Y21.222 E0.01942
G1 X47.546 Y20.225 E0.04809
G1 X46.953 Y20.237 E0.02023
G1 X45.980 Y21.210 E0.04694
G1 X45.412 Y21.198 E0.01942
G1 X46.360 Y20.250 E0.04580
G1 X45.768 Y20.262 E0.02023
G1 X44.843 Y21.187 E0.04465
G1 X44.274 Y21.175 E0.01942
G1 X45.175 Y20.274 E0.04351
G1 X44.583 Y20.286 E0.02023
G1 X43.705 Y21.163 E0.04236
G1 X43.136 Y21.152 E0.01942
G1 X43.990 Y20.298 E0.04122
G1 X43.397 Y20.310 E0.02023
G1 X42.567 Y21.140 E0.04007
G1 X41.998 Y21.129 E0.01942
G1 X42.805 Y20.322 E0.03893
G1 X42.212 Y20.334 E0.02023
G1 X41.429 Y21.117 E0.03778
G1 X40.860 Y21.105 E0.01942
G1 X41.620 Y20.346 E0.03664
G1 X41.027 Y20.358 E0.02023
G1 X40.292 Y21.094 E0.03550
G1 X40.023 Y21.088 E0.00916
G1 X39.844 Y20.960 E0.00750
G1 X40.621 Y20.183 E0.03750
M204 S1000
G1 F8640.000
G1 X39.844 Y20.960 E-0.25368
G1 X40.023 Y21.088 E-0.05076
G1 X40.292 Y21.094 E-0.06197
G1 X41.027 Y20.358 E-0.24013
G1 X41.620 Y20.346 E-0.13686
G1 X41.569 Y20.397 E-0.01660
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X39.387 Y20.734
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X39.196 Y20.734 E0.00389
G1 X39.005 Y20.734 E0.00336
G1 X39.005 Y20.734 F10800.000
G1 F2400.000
G1 X38.559 Y20.734 E0.00665
G1 F8640.000
G1 X39.005 Y20.734 E-0.10309
G1 E-0.69691 F2100.00000
G1 Z4.600 F10800.000
G1 X37.228 Y21.214
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.004 Y20.438 E0.04459
G1 X37.977 Y20.421 E0.00129
G1 X37.317 Y20.434 E0.02682
G1 X36.730 Y21.021 E0.03371
G1 X36.603 Y21.018 E0.00518
G1 X36.576 Y20.734 E0.01162
G1 X36.602 Y20.459 E0.01122
G1 X36.799 Y20.262 E0.01132
M204 S1000
G1 F8640.000
G1 X36.602 Y20.459 E-0.06436
G1 X36.576 Y20.734 E-0.06377
G1 X36.603 Y21.018 E-0.06605
G1 X36.730 Y21.021 E-0.02945
G1 X37.317 Y20.434 E-0.19165
G1 X37.977 Y20.421 E-0.15248
G1 X38.004 Y20.438 E-0.00734
G1 X37.437 Y21.005 E-0.18491
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X35.664 Y21.185
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X36.201 Y20.648 E0.02341
G1 X36.221 Y20.432 E0.00670
G1 X35.886 Y20.438 E0.01031
G1 X35.307 Y21.017 E0.02522
G1 X34.794 Y21.007 E0.01583
G1 X35.351 Y20.449 E0.02429
G1 X34.816 Y20.460 E0.01649
G1 X34.280 Y20.996 E0.02335
G1 X34.075 Y20.992 E0.00633
G1 X33.895 Y20.857 E0.00692
G1 X34.445 Y20.307 E0.02398
M204 S1000
G1 F8640.000
G1 X33.895 Y20.857 E-0.17969
G1 X34.075 Y20.992 E-0.05188
G1 X34.280 Y20.996 E-0.04745
G1 X34.816 Y20.460 E-0.17498
G1 X35.351 Y20.449 E-0.12358
G1 X34.794 Y21.007 E-0.18198
G1 X34.796 Y21.007 E-0.00045
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X31.483 Y21.099
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X32.010 Y20.571 E0.02582
G1 X31.942 Y20.519 E0.00298
G1 X31.464 Y20.530 E0.01655
G1 X31.064 Y20.929 E0.01955
G1 X30.488 Y20.917 E0.01995
G1 X30.862 Y20.542 E0.01832
G1 X30.261 Y20.555 E0.02082
G1 X29.754 Y21.062 E0.02479
M204 S1000
G1 F8640.000
G1 X30.261 Y20.555 E-0.16540
G1 X30.862 Y20.542 E-0.13891
G1 X30.488 Y20.917 E-0.12224
G1 X31.064 Y20.929 E-0.13310
G1 X31.464 Y20.530 E-0.13047
G1 X31.766 Y20.523 E-0.06988
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X28.546 Y21.033
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.972 Y20.608 E0.02445
G1 X28.266 Y20.623 E0.02868
G1 X27.965 Y20.924 E0.01727
M204 S1000
G1 X27.032 Y20.734 F10800.000
G1 F2400.000
G1 X27.005 Y20.734 E0.00029
G1 X26.934 Y20.734 E0.00073
G1 F8640.000
G1 X27.005 Y20.734 E-0.01650
G1 E-0.78350 F2100.00000
G1 Z4.600 F10800.000
G1 X25.866 Y20.734
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X25.226 Y20.734 E0.01465
G1 X24.586 Y20.734 E0.01229
G1 X23.946 Y20.734 E0.00994
G1 X23.306 Y20.734 E0.00758
G1 X22.666 Y20.734 E0.00523
G1 F8640.000
G1 X23.306 Y20.734 E-0.14780
G1 E-0.65220 F2100.00000
G1 Z4.600 F10800.000
G1 X20.194 Y37.041
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.277 Y37.176 E0.00538
G1 X20.193 Y37.312 E0.00540
G1 X16.301 Y37.177 E0.13183
G1 X20.134 Y37.043 E0.12981
M204 S1000
G1 X20.441 Y36.625 F10800.000
M204 S800
G1 F1500.000
G1 X20.741 Y37.176 E0.02124
G1 X20.441 Y37.728 E0.02126
G1 X15.430 Y37.553 E0.16972
G1 X15.430 Y36.799 E0.02552
G1 X20.381 Y36.627 E0.16770
M204 S1000
G1 X20.389 Y37.022 F10800.000
G1 F8640.000
G1 X20.741 Y37.176 E-0.15162
G1 X20.441 Y37.728 E-0.14505
G1 X18.436 Y37.658 E-0.46333
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X22.117 Y37.176
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X22.248 Y36.969 E0.00831
G1 X26.222 Y36.831 E0.13462
G1 X26.479 Y37.074 E0.01197
G1 X26.665 Y37.176 E0.00720
G1 X26.479 Y37.279 E0.00720
G1 X26.222 Y37.522 E0.01197
G1 X22.248 Y37.384 E0.13462
G1 X22.149 Y37.227 E0.00628
M204 S1000
G1 F8640.000
G1 X22.248 Y36.969 E-0.06382
G1 X25.261 Y36.864 E-0.69618
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X27.728 Y37.176
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X27.939 Y37.054 E0.00827
G1 X28.184 Y36.822 E0.01143
G1 X28.219 Y36.766 E0.00221
G1 X32.256 Y36.680 E0.13668
G1 X32.544 Y36.898 E0.01224
G1 X32.860 Y37.028 E0.01157
G1 X33.216 Y37.069 E0.01211
G1 X33.566 Y37.017 E0.01200
G1 X33.878 Y36.882 E0.01149
G1 X34.142 Y36.684 E0.01118
G1 X34.175 Y36.640 E0.00186
G1 X38.289 Y36.556 E0.13929
G1 X38.580 Y36.749 E0.01182
G1 X38.889 Y36.849 E0.01099
G1 X39.214 Y36.883 E0.01104
G1 X39.536 Y36.841 E0.01100
G1 X39.841 Y36.736 E0.01093
G1 X40.145 Y36.518 E0.01265
G1 X56.032 Y36.194 E0.53788
G1 X59.225 Y36.149 E0.10808
G1 X71.316 Y35.583 E0.40970
G1 X76.284 Y35.414 E0.16825
G1 X78.646 Y35.372 E0.07998
G1 X197.043 Y34.540 E4.00770
G1 X197.049 Y35.340 E0.02708
G1 X199.488 Y35.323 E0.08256
G1 X199.482 Y34.523 E0.02708
G1 X199.614 Y34.522 E0.00446
G1 X199.619 Y35.322 E0.02708
G1 X226.290 Y35.135 E0.90279
G1 X226.285 Y34.336 E0.02708
G1 X227.399 Y34.328 E0.03772
G1 X227.404 Y35.128 E0.02708
G1 X230.469 Y35.106 E0.10374
G1 X230.464 Y34.306 E0.02708
G1 X231.452 Y34.299 E0.03345
G1 X231.457 Y35.099 E0.02708
G1 X233.213 Y35.087 E0.05941
G1 X233.208 Y34.287 E0.02708
G1 X234.578 Y34.277 E0.04640
G1 X234.578 Y40.075 E0.19626
G1 X78.646 Y38.981 E5.27825
G1 X76.284 Y38.939 E0.07998
G1 X71.316 Y38.770 E0.16825
G1 X59.225 Y38.204 E0.40970
G1 X56.032 Y38.159 E0.10808
G1 X40.145 Y37.834 E0.53788
G1 X39.841 Y37.617 E0.01265
G1 X39.536 Y37.512 E0.01093
G1 X39.214 Y37.470 E0.01100
G1 X38.889 Y37.503 E0.01104
G1 X38.580 Y37.604 E0.01100
G1 X38.289 Y37.797 E0.01182
G1 X34.175 Y37.713 E0.13929
G1 X34.142 Y37.669 E0.00186
G1 X33.878 Y37.471 E0.01118
G1 X33.566 Y37.336 E0.01149
G1 X33.216 Y37.284 E0.01200
G1 X32.860 Y37.325 E0.01211
G1 X32.544 Y37.455 E0.01157
G1 X32.256 Y37.673 E0.01224
G1 X28.219 Y37.587 E0.13668
G1 X28.184 Y37.531 E0.00221
G1 X27.939 Y37.299 E0.01143
G1 X27.780 Y37.207 E0.00624
M204 S1000
G1 F8640.000
G1 X27.939 Y37.054 E-0.05092
G1 X28.184 Y36.822 E-0.07794
G1 X28.219 Y36.766 E-0.01511
G1 X30.886 Y36.709 E-0.61603
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X197.453 Y34.930
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X199.078 Y34.919 E0.05500
G1 X199.072 Y34.119 E0.02708
G1 X200.018 Y34.112 E0.03202
G1 X200.024 Y34.912 E0.02708
G1 X201.627 Y34.901 E0.05427
G1 X201.621 Y34.101 E0.02708
G1 X201.984 Y34.099 E0.01229
G1 X201.990 Y34.899 E0.02708
G1 X203.021 Y34.891 E0.03489
G1 X203.015 Y34.091 E0.02708
G1 X203.473 Y34.088 E0.01551
G1 X203.479 Y34.888 E0.02708
G1 X204.516 Y34.881 E0.03510
G1 X204.510 Y34.081 E0.02708
G1 X204.911 Y34.078 E0.01355
G1 X204.916 Y34.878 E0.02708
G1 X206.238 Y34.869 E0.04473
G1 X206.232 Y34.069 E0.02708
G1 X206.818 Y34.065 E0.01985
G1 X206.824 Y34.865 E0.02708
G1 X207.832 Y34.858 E0.03411
G1 X207.826 Y34.058 E0.02708
G1 X208.260 Y34.055 E0.01470
G1 X208.266 Y34.855 E0.02708
G1 X209.292 Y34.847 E0.03473
G1 X209.286 Y34.047 E0.02708
G1 X209.534 Y34.046 E0.00838
G1 X209.539 Y34.846 E0.02708
G1 X210.539 Y34.839 E0.03386
G1 X210.534 Y34.039 E0.02708
G1 X211.130 Y34.035 E0.02019
G1 X211.136 Y34.834 E0.02708
G1 X212.161 Y34.827 E0.03470
G1 X212.156 Y34.027 E0.02708
G1 X212.383 Y34.026 E0.00770
G1 X212.389 Y34.826 E0.02708
G1 X213.339 Y34.819 E0.03216
G1 X213.333 Y34.019 E0.02708
G1 X214.045 Y34.014 E0.02410
G1 X214.051 Y34.814 E0.02708
G1 X215.006 Y34.807 E0.03234
G1 X215.001 Y34.007 E0.02708
G1 X215.201 Y34.006 E0.00679
G1 X215.207 Y34.806 E0.02708
G1 X216.147 Y34.799 E0.03182
G1 X216.141 Y33.999 E0.02708
G1 X216.657 Y33.996 E0.01746
G1 X216.663 Y34.796 E0.02708
G1 X217.603 Y34.789 E0.03182
G1 X217.597 Y33.989 E0.02708
G1 X217.924 Y33.987 E0.01106
G1 X217.930 Y34.787 E0.02708
G1 X218.911 Y34.780 E0.03322
G1 X218.905 Y33.980 E0.02708
G1 X219.488 Y33.976 E0.01973
G1 X219.494 Y34.776 E0.02708
G1 X220.485 Y34.769 E0.03354
G1 X220.479 Y33.969 E0.02708
G1 X220.578 Y33.968 E0.00334
G1 X220.584 Y34.768 E0.02708
G1 X221.524 Y34.762 E0.03182
G1 X221.518 Y33.962 E0.02708
G1 X221.858 Y33.959 E0.01150
G1 X221.863 Y34.759 E0.02708
G1 X222.862 Y34.752 E0.03379
G1 X222.856 Y33.952 E0.02708
G1 X223.210 Y33.950 E0.01199
G1 X223.216 Y34.750 E0.02708
G1 X224.148 Y34.743 E0.03156
G1 X224.143 Y33.943 E0.02708
G1 X224.954 Y33.938 E0.02745
G1 X224.959 Y34.738 E0.02708
G1 X225.880 Y34.731 E0.03117
G1 X225.875 Y33.931 E0.02708
G1 X227.803 Y33.918 E0.06528
G1 X227.808 Y34.718 E0.02708
G1 X228.754 Y34.711 E0.03202
G1 X228.748 Y33.911 E0.02708
G1 X229.104 Y33.909 E0.01205
G1 X229.110 Y34.709 E0.02708
G1 X230.059 Y34.702 E0.03212
G1 X230.054 Y33.902 E0.02708
G1 X231.856 Y33.889 E0.06100
G1 X231.862 Y34.689 E0.02708
G1 X232.803 Y34.683 E0.03187
G1 X232.798 Y33.883 E0.02708
G1 X234.985 Y33.868 E0.07404
G1 X234.985 Y40.485 E0.22401
G1 X78.641 Y39.388 E5.29220
M73 P64 R155
G1 X76.273 Y39.346 E0.08016
G1 X71.300 Y39.177 E0.16845
G1 X59.213 Y38.611 E0.40957
G1 X56.025 Y38.566 E0.10790
G1 X39.954 Y38.238 E0.54412
G1 X39.843 Y38.107 E0.00581
G1 X39.659 Y37.985 E0.00746
G1 X39.443 Y37.910 E0.00775
G1 X39.208 Y37.880 E0.00799
G1 X38.974 Y37.904 E0.00799
G1 X38.756 Y37.975 E0.00775
G1 X38.571 Y38.094 E0.00745
G1 X38.473 Y38.208 E0.00508
G1 X33.968 Y38.116 E0.15251
G1 X33.851 Y37.960 E0.00660
G1 X33.672 Y37.825 E0.00759
G1 X33.453 Y37.731 E0.00806
G1 X33.209 Y37.694 E0.00836
G1 X32.963 Y37.723 E0.00838
G1 X32.743 Y37.813 E0.00805
G1 X32.561 Y37.945 E0.00761
G1 X32.456 Y38.085 E0.00592
G1 X27.989 Y37.989 E0.15122
G1 X27.866 Y37.791 E0.00789
G1 X27.694 Y37.627 E0.00806
G1 X27.473 Y37.499 E0.00865
G1 X27.211 Y37.443 E0.00906
G1 X26.945 Y37.487 E0.00910
G1 X26.720 Y37.611 E0.00872
G1 X26.545 Y37.775 E0.00810
G1 X26.443 Y37.937 E0.00651
G1 X21.984 Y37.782 E0.15101
G1 X21.889 Y37.577 E0.00764
G1 X21.650 Y37.176 E0.01580
G1 X21.889 Y36.775 E0.01580
G1 X21.984 Y36.571 E0.00764
G1 X26.443 Y36.415 E0.15101
G1 X26.545 Y36.578 E0.00651
G1 X26.720 Y36.742 E0.00810
G1 X26.945 Y36.866 E0.00872
G1 X27.211 Y36.910 E0.00910
G1 X27.473 Y36.854 E0.00906
G1 X27.694 Y36.726 E0.00865
G1 X27.866 Y36.562 E0.00806
G1 X27.989 Y36.364 E0.00789
G1 X32.456 Y36.268 E0.15122
G1 X32.561 Y36.408 E0.00592
G1 X32.743 Y36.540 E0.00761
G1 X32.963 Y36.630 E0.00805
G1 X33.209 Y36.659 E0.00838
G1 X33.453 Y36.622 E0.00836
G1 X33.672 Y36.528 E0.00806
G1 X33.851 Y36.393 E0.00759
G1 X33.968 Y36.237 E0.00660
G1 X38.473 Y36.145 E0.15251
G1 X38.571 Y36.259 E0.00508
G1 X38.756 Y36.378 E0.00744
G1 X38.974 Y36.449 E0.00775
G1 X39.208 Y36.473 E0.00799
G1 X39.443 Y36.443 E0.00799
G1 X39.659 Y36.368 E0.00775
G1 X39.843 Y36.246 E0.00746
G1 X39.954 Y36.115 E0.00581
G1 X56.025 Y35.787 E0.54412
G1 X59.213 Y35.742 E0.10790
G1 X71.300 Y35.176 E0.40957
G1 X76.273 Y35.007 E0.16845
G1 X78.641 Y34.965 E0.08016
G1 X197.447 Y34.130 E4.02155
G1 X197.452 Y34.870 E0.02505
M204 S1000
G1 X197.654 Y35.276 F10800.000
G1 F8640.000
G1 X199.078 Y34.919 E-0.37545
G1 X199.072 Y34.119 E-0.18472
G1 X199.937 Y34.113 E-0.19984
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X200.146 Y35.441
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.464 Y36.122 E0.03309
G1 X199.758 Y36.412 E0.01417
G1 X200.549 Y35.621 E0.03841
G1 X201.137 Y35.617 E0.02018
G1 X200.052 Y36.702 E0.05268
G1 X200.346 Y36.992 E0.01417
G1 X201.725 Y35.613 E0.06695
G1 X202.313 Y35.609 E0.02018
G1 X200.640 Y37.282 E0.08122
G1 X200.933 Y37.572 E0.01417
G1 X202.901 Y35.605 E0.09549
G1 X203.489 Y35.600 E0.02018
G1 X201.227 Y37.862 E0.10976
G1 X201.377 Y38.009 E0.00720
G1 X201.428 Y38.030 E0.00189
G1 X201.645 Y38.028 E0.00744
G1 X204.076 Y35.596 E0.11804
G1 X204.664 Y35.592 E0.02018
G1 X202.232 Y38.024 E0.11804
G1 X202.820 Y38.020 E0.02018
G1 X205.252 Y35.588 E0.11804
G1 X205.840 Y35.584 E0.02018
G1 X203.408 Y38.016 E0.11804
G1 X203.996 Y38.012 E0.02018
G1 X206.428 Y35.580 E0.11804
G1 X206.535 Y35.579 E0.00366
G1 X206.538 Y36.000 E0.01446
G1 X206.517 Y36.051 E0.00189
G1 X204.400 Y38.192 E0.10334
M204 S1000
G1 F8640.000
G1 X206.517 Y36.051 E-0.69523
G1 X206.538 Y36.000 E-0.01271
G1 X206.536 Y35.775 E-0.05206
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X206.532 Y35.070
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.527 Y34.270 E0.01194
G1 F8640.000
G1 X206.532 Y35.070 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.600 F10800.000
G1 X210.834 Y34.240
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.839 Y35.040 E0.01260
G1 F8640.000
G1 X210.834 Y34.240 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X213.696 Y35.020
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.691 Y34.220 E0.02029
G1 F8640.000
G1 X213.696 Y35.020 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X216.401 Y34.201
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.406 Y35.001 E0.00724
G1 F8640.000
G1 X216.401 Y34.201 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X219.204 Y34.982
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.198 Y34.182 E0.01171
G1 F8640.000
G1 X219.204 Y34.982 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X224.550 Y34.144
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.554 Y34.742 E0.01993
G1 X224.754 Y34.943 E0.00945
G1 F8640.000
G1 X224.554 Y34.742 E-0.06550
G1 X224.550 Y34.144 E-0.13808
G1 E-0.59642 F2100.00000
G1 Z4.600 F10800.000
G1 X233.721 Y34.406
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.333 Y34.794 E0.01959
M204 S1000
G1 F8640.000
G1 X233.721 Y34.406 E-0.12674
G1 E-0.67326 F2100.00000
G1 Z4.600 F10800.000
G1 X231.275 Y34.423
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.591 Y35.107 E0.03456
M204 S1000
G1 F8640.000
G1 X231.275 Y34.423 E-0.22356
G1 E-0.57644 F2100.00000
G1 Z4.600 F10800.000
G1 X227.806 Y36.071
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.451 Y35.426 E0.03257
G1 X229.062 Y35.421 E0.02183
G1 X228.241 Y36.243 E0.04146
M73 Q64 S157
G1 X228.547 Y36.544 E0.01533
G1 X229.674 Y35.417 E0.05689
G1 X230.285 Y35.413 E0.02183
G1 X228.853 Y36.845 E0.07232
G1 X229.159 Y37.147 E0.01533
G1 X231.153 Y35.153 E0.10067
G1 X231.154 Y35.407 E0.00907
G1 X231.508 Y35.404 E0.01263
G1 X229.464 Y37.448 E0.10318
G1 X229.770 Y37.750 E0.01533
G1 X232.120 Y35.400 E0.11861
G1 X232.731 Y35.396 E0.02183
G1 X230.299 Y37.827 E0.12277
G1 X230.911 Y37.823 E0.02183
G1 X234.148 Y34.586 E0.16344
G1 X234.273 Y34.585 E0.00447
G1 X234.273 Y35.068 E0.01724
G1 X231.522 Y37.819 E0.13888
G1 X232.133 Y37.815 E0.02183
G1 X234.273 Y35.675 E0.10802
G1 X234.273 Y36.276 E0.02146
G1 X232.560 Y37.995 E0.08661
M204 S1000
G1 F8640.000
G1 X234.273 Y36.276 E-0.56025
G1 X234.273 Y35.675 E-0.13881
G1 X234.087 Y35.862 E-0.06093
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X233.639 Y39.947
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.273 Y39.313 E0.03035
G1 X234.273 Y38.737 E0.01949
G1 X233.249 Y39.761 E0.04901
G1 X232.677 Y39.757 E0.01935
G1 X234.273 Y38.161 E0.07638
G1 X234.273 Y37.585 E0.01949
G1 X232.106 Y39.753 E0.10375
G1 X231.534 Y39.749 E0.01935
G1 X234.273 Y37.010 E0.13112
G1 X234.273 Y36.856 E0.00520
G1 X233.015 Y38.133 E0.06067
G1 X232.815 Y38.217 E0.00735
G1 X232.488 Y38.219 E0.01107
G1 X230.962 Y39.745 E0.07302
G1 X230.390 Y39.741 E0.01935
G1 X231.908 Y38.223 E0.07264
G1 X231.328 Y38.227 E0.01963
G1 X229.819 Y39.737 E0.07225
G1 X229.247 Y39.733 E0.01935
G1 X230.748 Y38.231 E0.07187
G1 X230.168 Y38.235 E0.01963
G1 X228.675 Y39.729 E0.07148
G1 X228.103 Y39.725 E0.01935
G1 X229.652 Y38.176 E0.07412
G1 X229.603 Y38.156 E0.00178
G1 X229.347 Y37.905 E0.01214
G1 X227.531 Y39.721 E0.08693
G1 X226.960 Y39.717 E0.01935
G1 X229.058 Y37.619 E0.10042
G1 X228.768 Y37.333 E0.01378
G1 X226.388 Y39.713 E0.11391
G1 X225.816 Y39.709 E0.01935
G1 X228.478 Y37.047 E0.12740
G1 X228.188 Y36.761 E0.01378
G1 X225.244 Y39.705 E0.14089
G1 X224.673 Y39.701 E0.01935
G1 X227.898 Y36.476 E0.15438
G1 X227.608 Y36.190 E0.01378
G1 X224.101 Y39.697 E0.16787
G1 X223.529 Y39.693 E0.01935
G1 X227.467 Y35.754 E0.18852
G1 X227.465 Y35.433 E0.01089
G1 X227.211 Y35.434 E0.00857
G1 X222.957 Y39.689 E0.20365
G1 X222.385 Y39.685 E0.01935
G1 X227.098 Y34.972 E0.22557
G1 X227.096 Y34.635 E0.01141
G1 X226.857 Y34.637 E0.00806
G1 X226.594 Y34.901 E0.01262
G1 X226.597 Y35.439 E0.01821
G1 X226.052 Y35.442 E0.01846
G1 X221.814 Y39.681 E0.20287
G1 X221.242 Y39.677 E0.01935
G1 X225.472 Y35.447 E0.20249
G1 X224.892 Y35.451 E0.01963
G1 X220.670 Y39.672 E0.20210
G1 X220.098 Y39.668 E0.01935
G1 X224.312 Y35.455 E0.20171
G1 X223.732 Y35.459 E0.01963
G1 X219.527 Y39.664 E0.20133
G1 X218.955 Y39.660 E0.01935
G1 X223.152 Y35.463 E0.20094
G1 X222.573 Y35.467 E0.01963
G1 X218.383 Y39.656 E0.20055
G1 X217.811 Y39.652 E0.01935
G1 X221.993 Y35.471 E0.20017
G1 X221.413 Y35.475 E0.01963
G1 X217.239 Y39.648 E0.19978
G1 X216.668 Y39.644 E0.01935
G1 X220.833 Y35.479 E0.19939
G1 X220.253 Y35.483 E0.01963
G1 X216.096 Y39.640 E0.19901
G1 X215.524 Y39.636 E0.01935
G1 X219.673 Y35.487 E0.19862
G1 X219.094 Y35.491 E0.01963
G1 X214.952 Y39.632 E0.19824
G1 X214.381 Y39.628 E0.01935
G1 X218.514 Y35.495 E0.19785
G1 X217.934 Y35.499 E0.01963
G1 X213.809 Y39.624 E0.19746
G1 X213.237 Y39.620 E0.01935
G1 X217.354 Y35.503 E0.19708
G1 X216.774 Y35.507 E0.01963
G1 X212.665 Y39.616 E0.19669
G1 X212.093 Y39.612 E0.01935
G1 X216.194 Y35.511 E0.19630
G1 X215.614 Y35.516 E0.01963
G1 X211.522 Y39.608 E0.19592
G1 X210.950 Y39.604 E0.01935
G1 X215.035 Y35.520 E0.19553
G1 X214.455 Y35.524 E0.01963
G1 X210.378 Y39.600 E0.19514
G1 X209.806 Y39.596 E0.01935
G1 X213.875 Y35.528 E0.19476
G1 X213.295 Y35.532 E0.01963
G1 X209.235 Y39.592 E0.19437
G1 X208.663 Y39.588 E0.01935
G1 X212.715 Y35.536 E0.19398
G1 X212.135 Y35.540 E0.01963
G1 X208.091 Y39.584 E0.19360
G1 X207.519 Y39.580 E0.01935
G1 X211.555 Y35.544 E0.19321
G1 X210.976 Y35.548 E0.01963
G1 X206.947 Y39.576 E0.19282
G1 X206.376 Y39.572 E0.01935
G1 X210.396 Y35.552 E0.19244
G1 X209.816 Y35.556 E0.01963
G1 X205.804 Y39.568 E0.19205
G1 X205.232 Y39.564 E0.01935
G1 X209.236 Y35.560 E0.19166
G1 X208.656 Y35.564 E0.01963
G1 X204.660 Y39.560 E0.19128
G1 X204.089 Y39.556 E0.01935
G1 X208.076 Y35.568 E0.19089
G1 X207.497 Y35.572 E0.01963
G1 X203.517 Y39.552 E0.19051
G1 X202.945 Y39.548 E0.01935
G1 X204.075 Y38.418 E0.05408
G1 X203.495 Y38.422 E0.01963
G1 X202.373 Y39.544 E0.05370
G1 X201.801 Y39.540 E0.01935
G1 X202.915 Y38.426 E0.05331
G1 X202.335 Y38.430 E0.01963
G1 X201.230 Y39.536 E0.05292
G1 X200.658 Y39.532 E0.01935
G1 X201.755 Y38.434 E0.05254
G1 X201.350 Y38.437 E0.01374
G1 X201.227 Y38.387 E0.00449
G1 X200.086 Y39.528 E0.05460
G1 X199.514 Y39.524 E0.01935
G1 X200.914 Y38.124 E0.06700
G1 X200.624 Y37.838 E0.01378
G1 X198.943 Y39.520 E0.08049
G1 X198.371 Y39.516 E0.01935
G1 X200.334 Y37.553 E0.09399
G1 X200.044 Y37.267 E0.01378
G1 X197.799 Y39.512 E0.10748
G1 X197.227 Y39.508 E0.01935
G1 X199.754 Y36.981 E0.12098
G1 X199.465 Y36.695 E0.01378
G1 X196.656 Y39.504 E0.13447
G1 X196.084 Y39.500 E0.01935
G1 X199.175 Y36.409 E0.14797
G1 X199.098 Y36.333 E0.00364
G1 X199.014 Y36.133 E0.00735
G1 X199.013 Y35.995 E0.00469
G1 X195.512 Y39.496 E0.16759
G1 X194.940 Y39.492 E0.01935
G1 X198.799 Y35.633 E0.18471
G1 X198.219 Y35.637 E0.01963
G1 X194.368 Y39.488 E0.18432
G1 X193.797 Y39.484 E0.01935
G1 X197.639 Y35.641 E0.18394
G1 X197.059 Y35.645 E0.01963
G1 X193.225 Y39.480 E0.18355
G1 X192.653 Y39.476 E0.01935
G1 X196.744 Y35.385 E0.19581
G1 X196.740 Y34.848 E0.01820
G1 X196.705 Y34.848 E0.00118
G1 X192.081 Y39.472 E0.22134
G1 X191.510 Y39.468 E0.01935
G1 X196.125 Y34.852 E0.22095
G1 X195.545 Y34.856 E0.01963
G1 X190.938 Y39.464 E0.22056
G1 X190.366 Y39.460 E0.01935
G1 X194.966 Y34.860 E0.22018
G1 X194.386 Y34.864 E0.01963
G1 X189.794 Y39.456 E0.21979
G1 X189.222 Y39.452 E0.01935
G1 X193.806 Y34.868 E0.21940
G1 X193.226 Y34.872 E0.01963
G1 X188.651 Y39.448 E0.21902
G1 X188.079 Y39.444 E0.01935
G1 X192.646 Y34.876 E0.21863
G1 X192.066 Y34.881 E0.01963
G1 X187.507 Y39.440 E0.21824
G1 X186.935 Y39.436 E0.01935
G1 X191.486 Y34.885 E0.21785
G1 X190.906 Y34.889 E0.01963
G1 X186.364 Y39.432 E0.21747
G1 X185.792 Y39.428 E0.01935
G1 X190.327 Y34.893 E0.21708
G1 X189.747 Y34.897 E0.01963
G1 X185.220 Y39.424 E0.21669
G1 X184.648 Y39.420 E0.01935
G1 X189.167 Y34.901 E0.21630
G1 X188.587 Y34.905 E0.01963
G1 X184.076 Y39.416 E0.21592
G1 X183.505 Y39.412 E0.01935
G1 X188.007 Y34.909 E0.21553
G1 X187.427 Y34.913 E0.01963
G1 X182.933 Y39.408 E0.21514
G1 X182.361 Y39.403 E0.01935
G1 X186.847 Y34.917 E0.21476
G1 X186.267 Y34.921 E0.01963
G1 X181.789 Y39.399 E0.21437
G1 X181.218 Y39.395 E0.01935
G1 X185.688 Y34.925 E0.21398
G1 X185.108 Y34.929 E0.01963
G1 X180.646 Y39.391 E0.21359
G1 X180.074 Y39.387 E0.01935
G1 X184.528 Y34.934 E0.21321
G1 X183.948 Y34.938 E0.01963
G1 X179.502 Y39.383 E0.21282
G1 X178.930 Y39.379 E0.01935
G1 X183.368 Y34.942 E0.21243
G1 X182.788 Y34.946 E0.01963
G1 X178.359 Y39.375 E0.21204
G1 X177.787 Y39.371 E0.01935
G1 X182.208 Y34.950 E0.21166
G1 X181.629 Y34.954 E0.01963
G1 X177.215 Y39.367 E0.21127
G1 X176.643 Y39.363 E0.01935
G1 X181.049 Y34.958 E0.21088
G1 X180.469 Y34.962 E0.01963
G1 X176.072 Y39.359 E0.21050
G1 X175.500 Y39.355 E0.01935
G1 X179.889 Y34.966 E0.21011
G1 X179.309 Y34.970 E0.01963
G1 X174.928 Y39.351 E0.20972
G1 X174.356 Y39.347 E0.01935
G1 X178.729 Y34.974 E0.20933
G1 X178.149 Y34.978 E0.01963
G1 X173.784 Y39.343 E0.20895
G1 X173.213 Y39.339 E0.01935
G1 X177.569 Y34.982 E0.20856
G1 X176.990 Y34.987 E0.01963
G1 X172.641 Y39.335 E0.20817
G1 X172.069 Y39.331 E0.01935
G1 X176.410 Y34.991 E0.20778
G1 X175.830 Y34.995 E0.01963
G1 X171.497 Y39.327 E0.20740
G1 X170.926 Y39.323 E0.01935
G1 X175.250 Y34.999 E0.20701
G1 X174.670 Y35.003 E0.01963
G1 X170.354 Y39.319 E0.20662
G1 X169.782 Y39.315 E0.01935
G1 X174.090 Y35.007 E0.20623
G1 X173.510 Y35.011 E0.01963
G1 X169.210 Y39.311 E0.20585
G1 X168.638 Y39.307 E0.01935
G1 X172.931 Y35.015 E0.20546
G1 X172.351 Y35.019 E0.01963
G1 X168.067 Y39.303 E0.20507
G1 X167.495 Y39.299 E0.01935
G1 X171.771 Y35.023 E0.20469
G1 X171.191 Y35.027 E0.01963
G1 X166.923 Y39.295 E0.20430
G1 X166.351 Y39.291 E0.01935
G1 X170.611 Y35.031 E0.20391
G1 X170.031 Y35.035 E0.01963
G1 X165.780 Y39.287 E0.20352
G1 X165.208 Y39.283 E0.01935
G1 X169.451 Y35.039 E0.20314
G1 X168.871 Y35.044 E0.01963
G1 X164.636 Y39.279 E0.20275
G1 X164.064 Y39.275 E0.01935
G1 X168.292 Y35.048 E0.20236
G1 X167.712 Y35.052 E0.01963
G1 X163.492 Y39.271 E0.20197
G1 X162.921 Y39.267 E0.01935
G1 X167.132 Y35.056 E0.20159
G1 X166.552 Y35.060 E0.01963
G1 X162.349 Y39.263 E0.20120
G1 X161.777 Y39.259 E0.01935
G1 X165.972 Y35.064 E0.20081
G1 X165.392 Y35.068 E0.01963
G1 X161.205 Y39.255 E0.20043
G1 X160.634 Y39.251 E0.01935
G1 X164.812 Y35.072 E0.20004
G1 X164.233 Y35.076 E0.01963
G1 X160.062 Y39.247 E0.19965
G1 X159.490 Y39.243 E0.01935
G1 X163.653 Y35.080 E0.19926
G1 X163.073 Y35.084 E0.01963
G1 X158.918 Y39.239 E0.19888
G1 X158.346 Y39.235 E0.01935
G1 X162.493 Y35.088 E0.19849
G1 X161.913 Y35.092 E0.01963
G1 X157.775 Y39.231 E0.19810
G1 X157.203 Y39.227 E0.01935
G1 X161.333 Y35.097 E0.19771
G1 X160.753 Y35.101 E0.01963
G1 X156.631 Y39.223 E0.19733
G1 X156.059 Y39.219 E0.01935
G1 X160.173 Y35.105 E0.19694
G1 X159.594 Y35.109 E0.01963
G1 X155.488 Y39.215 E0.19655
G1 X154.916 Y39.211 E0.01935
G1 X159.014 Y35.113 E0.19617
G1 X158.434 Y35.117 E0.01963
G1 X154.344 Y39.207 E0.19578
G1 X153.772 Y39.203 E0.01935
G1 X157.854 Y35.121 E0.19539
G1 X157.274 Y35.125 E0.01963
G1 X153.200 Y39.199 E0.19500
G1 X152.629 Y39.195 E0.01935
G1 X156.694 Y35.129 E0.19462
G1 X156.114 Y35.133 E0.01963
G1 X152.057 Y39.191 E0.19423
G1 X151.485 Y39.187 E0.01935
G1 X155.535 Y35.137 E0.19384
G1 X154.955 Y35.141 E0.01963
G1 X150.913 Y39.183 E0.19345
G1 X150.342 Y39.179 E0.01935
G1 X154.375 Y35.145 E0.19307
G1 X153.795 Y35.150 E0.01963
G1 X149.770 Y39.175 E0.19268
G1 X149.198 Y39.171 E0.01935
G1 X153.215 Y35.154 E0.19229
G1 X152.635 Y35.158 E0.01963
G1 X148.626 Y39.167 E0.19191
G1 X148.054 Y39.163 E0.01935
G1 X152.055 Y35.162 E0.19152
G1 X151.475 Y35.166 E0.01963
G1 X147.483 Y39.159 E0.19113
G1 X146.911 Y39.155 E0.01935
G1 X150.896 Y35.170 E0.19074
G1 X150.316 Y35.174 E0.01963
G1 X146.339 Y39.151 E0.19036
G1 X145.767 Y39.147 E0.01935
G1 X149.736 Y35.178 E0.18997
G1 X149.156 Y35.182 E0.01963
G1 X145.196 Y39.143 E0.18958
G1 X144.624 Y39.139 E0.01935
G1 X148.576 Y35.186 E0.18919
G1 X147.996 Y35.190 E0.01963
G1 X144.052 Y39.134 E0.18881
G1 X143.480 Y39.130 E0.01935
G1 X147.416 Y35.194 E0.18842
G1 X146.837 Y35.198 E0.01963
G1 X142.909 Y39.126 E0.18803
G1 X142.337 Y39.122 E0.01935
G1 X146.257 Y35.203 E0.18764
G1 X145.677 Y35.207 E0.01963
G1 X141.765 Y39.118 E0.18726
G1 X141.193 Y39.114 E0.01935
G1 X145.097 Y35.211 E0.18687
G1 X144.517 Y35.215 E0.01963
G1 X140.621 Y39.110 E0.18648
G1 X140.050 Y39.106 E0.01935
G1 X143.937 Y35.219 E0.18610
G1 X143.357 Y35.223 E0.01963
G1 X139.478 Y39.102 E0.18571
G1 X138.906 Y39.098 E0.01935
G1 X142.777 Y35.227 E0.18532
G1 X142.198 Y35.231 E0.01963
G1 X138.334 Y39.094 E0.18493
G1 X137.763 Y39.090 E0.01935
G1 X141.618 Y35.235 E0.18455
G1 X141.038 Y35.239 E0.01963
G1 X137.191 Y39.086 E0.18416
G1 X136.619 Y39.082 E0.01935
G1 X140.458 Y35.243 E0.18377
G1 X139.878 Y35.247 E0.01963
G1 X136.047 Y39.078 E0.18338
G1 X135.475 Y39.074 E0.01935
G1 X139.298 Y35.251 E0.18300
G1 X138.718 Y35.256 E0.01963
G1 X134.904 Y39.070 E0.18261
G1 X134.332 Y39.066 E0.01935
G1 X138.139 Y35.260 E0.18222
G1 X137.559 Y35.264 E0.01963
G1 X133.760 Y39.062 E0.18184
G1 X133.188 Y39.058 E0.01935
G1 X136.979 Y35.268 E0.18145
G1 X136.399 Y35.272 E0.01963
G1 X132.617 Y39.054 E0.18106
G1 X132.045 Y39.050 E0.01935
G1 X135.819 Y35.276 E0.18067
G1 X135.239 Y35.280 E0.01963
G1 X131.473 Y39.046 E0.18029
G1 X130.901 Y39.042 E0.01935
G1 X134.659 Y35.284 E0.17990
G1 X134.079 Y35.288 E0.01963
G1 X130.329 Y39.038 E0.17951
G1 X129.758 Y39.034 E0.01935
G1 X133.500 Y35.292 E0.17912
G1 X132.920 Y35.296 E0.01963
G1 X129.186 Y39.030 E0.17874
G1 X128.614 Y39.026 E0.01935
G1 X132.340 Y35.300 E0.17835
G1 X131.760 Y35.304 E0.01963
G1 X128.042 Y39.022 E0.17796
G1 X127.471 Y39.018 E0.01935
G1 X131.180 Y35.308 E0.17758
G1 X130.600 Y35.313 E0.01963
G1 X126.899 Y39.014 E0.17719
G1 X126.327 Y39.010 E0.01935
G1 X130.020 Y35.317 E0.17680
G1 X129.441 Y35.321 E0.01963
G1 X125.755 Y39.006 E0.17641
G1 X125.183 Y39.002 E0.01935
G1 X128.861 Y35.325 E0.17603
G1 X128.281 Y35.329 E0.01963
G1 X124.612 Y38.998 E0.17564
G1 X124.040 Y38.994 E0.01935
G1 X127.701 Y35.333 E0.17525
G1 X127.121 Y35.337 E0.01963
G1 X123.468 Y38.990 E0.17486
G1 X122.896 Y38.986 E0.01935
G1 X126.541 Y35.341 E0.17448
G1 X125.961 Y35.345 E0.01963
G1 X122.325 Y38.982 E0.17409
G1 X121.753 Y38.978 E0.01935
G1 X125.381 Y35.349 E0.17370
G1 X124.802 Y35.353 E0.01963
G1 X121.181 Y38.974 E0.17332
G1 X120.609 Y38.970 E0.01935
G1 X124.222 Y35.357 E0.17293
G1 X123.642 Y35.361 E0.01963
G1 X120.037 Y38.966 E0.17254
G1 X119.466 Y38.962 E0.01935
G1 X123.062 Y35.366 E0.17215
G1 X122.482 Y35.370 E0.01963
G1 X118.894 Y38.958 E0.17177
G1 X118.322 Y38.954 E0.01935
G1 X121.902 Y35.374 E0.17138
G1 X121.322 Y35.378 E0.01963
G1 X117.750 Y38.950 E0.17099
G1 X117.179 Y38.946 E0.01935
G1 X120.743 Y35.382 E0.17060
G1 X120.163 Y35.386 E0.01963
G1 X116.607 Y38.942 E0.17022
G1 X116.035 Y38.938 E0.01935
G1 X119.583 Y35.390 E0.16983
G1 X119.003 Y35.394 E0.01963
G1 X115.463 Y38.934 E0.16944
G1 X114.891 Y38.930 E0.01935
G1 X118.423 Y35.398 E0.16905
G1 X117.843 Y35.402 E0.01963
G1 X114.320 Y38.926 E0.16867
G1 X113.748 Y38.922 E0.01935
G1 X117.263 Y35.406 E0.16828
G1 X116.683 Y35.410 E0.01963
G1 X113.176 Y38.918 E0.16789
G1 X112.604 Y38.914 E0.01935
G1 X116.104 Y35.414 E0.16751
G1 X115.524 Y35.419 E0.01963
G1 X112.033 Y38.910 E0.16712
G1 X111.461 Y38.906 E0.01935
G1 X114.944 Y35.423 E0.16673
G1 X114.364 Y35.427 E0.01963
G1 X110.889 Y38.902 E0.16634
G1 X110.317 Y38.898 E0.01935
G1 X113.784 Y35.431 E0.16596
G1 X113.204 Y35.435 E0.01963
G1 X109.745 Y38.894 E0.16557
G1 X109.174 Y38.890 E0.01935
G1 X112.624 Y35.439 E0.16518
G1 X112.045 Y35.443 E0.01963
G1 X108.602 Y38.886 E0.16479
G1 X108.030 Y38.882 E0.01935
G1 X111.465 Y35.447 E0.16441
G1 X110.885 Y35.451 E0.01963
G1 X107.458 Y38.878 E0.16402
G1 X106.887 Y38.874 E0.01935
G1 X110.305 Y35.455 E0.16363
G1 X109.725 Y35.459 E0.01963
G1 X106.315 Y38.870 E0.16325
G1 X105.743 Y38.866 E0.01935
G1 X109.145 Y35.463 E0.16286
G1 X108.565 Y35.467 E0.01963
G1 X105.171 Y38.861 E0.16247
G1 X104.599 Y38.857 E0.01935
G1 X107.985 Y35.472 E0.16208
G1 X107.406 Y35.476 E0.01963
G1 X104.028 Y38.853 E0.16170
G1 X103.456 Y38.849 E0.01935
G1 X106.826 Y35.480 E0.16131
G1 X106.246 Y35.484 E0.01963
G1 X102.884 Y38.845 E0.16092
G1 X102.312 Y38.841 E0.01935
G1 X105.666 Y35.488 E0.16053
G1 X105.086 Y35.492 E0.01963
G1 X101.741 Y38.837 E0.16015
G1 X101.169 Y38.833 E0.01935
G1 X104.506 Y35.496 E0.15976
G1 X103.926 Y35.500 E0.01963
G1 X100.597 Y38.829 E0.15937
G1 X100.025 Y38.825 E0.01935
G1 X103.346 Y35.504 E0.15899
G1 X102.767 Y35.508 E0.01963
G1 X99.453 Y38.821 E0.15860
G1 X98.882 Y38.817 E0.01935
G1 X102.187 Y35.512 E0.15821
G1 X101.607 Y35.516 E0.01963
G1 X98.310 Y38.813 E0.15782
G1 X97.738 Y38.809 E0.01935
G1 X101.027 Y35.520 E0.15744
G1 X100.447 Y35.525 E0.01963
G1 X97.166 Y38.805 E0.15705
G1 X96.595 Y38.801 E0.01935
G1 X99.867 Y35.529 E0.15666
G1 X99.287 Y35.533 E0.01963
G1 X96.023 Y38.797 E0.15627
G1 X95.451 Y38.793 E0.01935
G1 X98.708 Y35.537 E0.15589
G1 X98.128 Y35.541 E0.01963
G1 X94.879 Y38.789 E0.15550
G1 X94.307 Y38.785 E0.01935
G1 X97.548 Y35.545 E0.15511
G1 X96.968 Y35.549 E0.01963
G1 X93.736 Y38.781 E0.15473
G1 X93.164 Y38.777 E0.01935
G1 X96.388 Y35.553 E0.15434
G1 X95.808 Y35.557 E0.01963
G1 X92.592 Y38.773 E0.15395
G1 X92.020 Y38.769 E0.01935
G1 X95.228 Y35.561 E0.15356
G1 X94.648 Y35.565 E0.01963
G1 X91.449 Y38.765 E0.15318
G1 X90.877 Y38.761 E0.01935
G1 X94.069 Y35.569 E0.15279
G1 X93.489 Y35.573 E0.01963
G1 X90.305 Y38.757 E0.15240
G1 X89.733 Y38.753 E0.01935
G1 X92.909 Y35.577 E0.15201
G1 X92.329 Y35.582 E0.01963
G1 X89.162 Y38.749 E0.15163
G1 X88.590 Y38.745 E0.01935
G1 X91.749 Y35.586 E0.15124
G1 X91.169 Y35.590 E0.01963
G1 X88.018 Y38.741 E0.15085
G1 X87.446 Y38.737 E0.01935
G1 X90.589 Y35.594 E0.15047
G1 X90.010 Y35.598 E0.01963
G1 X86.874 Y38.733 E0.15008
G1 X86.303 Y38.729 E0.01935
G1 X89.430 Y35.602 E0.14969
G1 X88.850 Y35.606 E0.01963
G1 X85.731 Y38.725 E0.14930
G1 X85.159 Y38.721 E0.01935
G1 X88.270 Y35.610 E0.14892
G1 X87.690 Y35.614 E0.01963
G1 X84.587 Y38.717 E0.14853
G1 X84.016 Y38.713 E0.01935
G1 X87.110 Y35.618 E0.14814
G1 X86.530 Y35.622 E0.01963
G1 X83.823 Y38.329 E0.12959
G1 X83.823 Y37.754 E0.01949
G1 X85.950 Y35.626 E0.10183
G1 X85.371 Y35.630 E0.01963
G1 X83.823 Y37.178 E0.07407
G1 X83.823 Y36.602 E0.01949
G1 X84.791 Y35.635 E0.04631
G1 X84.211 Y35.639 E0.01963
G1 X83.640 Y36.209 E0.02732
M204 S1000
G1 F8640.000
G1 X84.211 Y35.639 E-0.18640
G1 X84.791 Y35.635 E-0.13390
G1 X83.823 Y36.602 E-0.31593
G1 X83.823 Y37.138 E-0.12378
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X82.702 Y38.887
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.416 Y38.173 E0.03448
G1 X83.416 Y37.592 E0.01981
G1 X82.307 Y38.701 E0.05352
G1 X81.731 Y38.697 E0.01968
G1 X83.416 Y37.012 E0.08135
G1 X83.416 Y36.431 E0.01981
G1 X81.154 Y38.693 E0.10917
G1 X80.578 Y38.689 E0.01968
G1 X83.416 Y35.851 E0.13700
G1 X83.416 Y35.644 E0.00705
G1 X83.039 Y35.647 E0.01286
G1 X80.002 Y38.685 E0.14664
G1 X79.425 Y38.681 E0.01968
G1 X82.455 Y35.651 E0.14624
G1 X81.870 Y35.655 E0.01995
G1 X78.849 Y38.677 E0.14585
G1 X78.276 Y38.669 E0.01954
G1 X81.286 Y35.659 E0.14527
G1 X80.701 Y35.663 E0.01995
G1 X77.706 Y38.659 E0.14459
G1 X77.135 Y38.649 E0.01948
G1 X80.116 Y35.667 E0.14391
G1 X79.532 Y35.672 E0.01995
G1 X76.565 Y38.639 E0.14322
G1 X75.999 Y38.624 E0.01932
G1 X78.947 Y35.676 E0.14231
G1 X78.359 Y35.683 E0.02006
G1 X75.437 Y38.605 E0.14105
G1 X74.876 Y38.586 E0.01917
G1 X77.769 Y35.693 E0.13963
G1 X77.178 Y35.704 E0.02017
G1 X74.315 Y38.567 E0.13820
G1 X73.753 Y38.548 E0.01917
G1 X76.587 Y35.714 E0.13678
G1 X75.991 Y35.729 E0.02035
G1 X73.192 Y38.529 E0.13512
G1 X72.630 Y38.509 E0.01917
G1 X75.390 Y35.750 E0.13321
G1 X74.789 Y35.770 E0.02052
G1 X72.069 Y38.490 E0.13130
G1 X71.507 Y38.471 E0.01917
G1 X74.188 Y35.791 E0.12939
G1 X73.587 Y35.811 E0.02052
G1 X70.951 Y38.447 E0.12726
G1 X70.396 Y38.421 E0.01895
G1 X72.986 Y35.831 E0.12502
G1 X72.385 Y35.852 E0.02052
G1 X69.842 Y38.395 E0.12278
G1 X69.287 Y38.369 E0.01895
G1 X71.784 Y35.872 E0.12054
G1 X71.181 Y35.895 E0.02059
G1 X68.733 Y38.344 E0.11820
G1 X68.178 Y38.318 E0.01895
G1 X70.572 Y35.923 E0.11557
G1 X69.963 Y35.952 E0.02081
G1 X67.624 Y38.292 E0.11294
G1 X67.069 Y38.266 E0.01895
G1 X69.354 Y35.980 E0.11031
M73 P64 R154
G1 X68.745 Y36.009 E0.02081
G1 X66.515 Y38.240 E0.10767
G1 X65.960 Y38.214 E0.01895
G1 X68.136 Y36.037 E0.10504
G1 X67.527 Y36.066 E0.02081
G1 X65.406 Y38.188 E0.10241
G1 X64.851 Y38.162 E0.01895
G1 X66.918 Y36.094 E0.09978
G1 X66.309 Y36.123 E0.02081
G1 X64.296 Y38.136 E0.09715
G1 X63.742 Y38.110 E0.01895
G1 X65.700 Y36.152 E0.09452
G1 X65.091 Y36.180 E0.02081
G1 X63.187 Y38.084 E0.09189
G1 X62.633 Y38.058 E0.01895
G1 X64.482 Y36.209 E0.08925
G1 X63.873 Y36.237 E0.02081
G1 X62.078 Y38.032 E0.08662
G1 X61.524 Y38.006 E0.01895
G1 X63.264 Y36.266 E0.08399
G1 X62.655 Y36.294 E0.02081
G1 X60.969 Y37.980 E0.08136
G1 X60.415 Y37.954 E0.01895
G1 X62.046 Y36.323 E0.07873
G1 X61.437 Y36.351 E0.02081
G1 X59.860 Y37.928 E0.07610
G1 X59.306 Y37.902 E0.01895
G1 X60.828 Y36.380 E0.07346
G1 X60.219 Y36.408 E0.02081
G1 X58.736 Y37.891 E0.07159
G1 X58.163 Y37.883 E0.01954
G1 X59.610 Y36.437 E0.06982
G1 X59.008 Y36.458 E0.02053
G1 X57.591 Y37.875 E0.06843
G1 X57.018 Y37.867 E0.01954
G1 X58.420 Y36.466 E0.06765
G1 X57.831 Y36.474 E0.02010
G1 X56.446 Y37.859 E0.06686
G1 X55.874 Y37.850 E0.01951
G1 X57.242 Y36.482 E0.06602
G1 X56.653 Y36.491 E0.02010
G1 X55.305 Y37.839 E0.06506
G1 X54.737 Y37.827 E0.01942
G1 X56.065 Y36.499 E0.06410
G1 X55.472 Y36.511 E0.02022
G1 X54.168 Y37.815 E0.06297
G1 X53.599 Y37.804 E0.01942
G1 X54.880 Y36.523 E0.06182
G1 X54.287 Y36.535 E0.02023
G1 X53.030 Y37.792 E0.06068
G1 X52.461 Y37.781 E0.01942
G1 X53.694 Y36.547 E0.05953
G1 X53.102 Y36.559 E0.02023
G1 X51.892 Y37.769 E0.05839
G1 X51.323 Y37.757 E0.01942
G1 X52.509 Y36.571 E0.05724
G1 X51.917 Y36.584 E0.02023
G1 X50.754 Y37.746 E0.05610
G1 X50.185 Y37.734 E0.01942
G1 X51.324 Y36.596 E0.05495
G1 X50.731 Y36.608 E0.02023
G1 X49.617 Y37.722 E0.05381
G1 X49.048 Y37.711 E0.01942
G1 X50.139 Y36.620 E0.05267
G1 X49.546 Y36.632 E0.02023
G1 X48.479 Y37.699 E0.05152
G1 X47.910 Y37.688 E0.01942
G1 X48.953 Y36.644 E0.05038
G1 X48.361 Y36.656 E0.02023
G1 X47.341 Y37.676 E0.04923
G1 X46.772 Y37.664 E0.01942
G1 X47.768 Y36.668 E0.04809
G1 X47.176 Y36.680 E0.02023
G1 X46.203 Y37.653 E0.04694
G1 X45.634 Y37.641 E0.01942
G1 X46.583 Y36.692 E0.04580
G1 X45.990 Y36.705 E0.02023
G1 X45.065 Y37.630 E0.04465
G1 X44.496 Y37.618 E0.01942
G1 X45.398 Y36.717 E0.04351
G1 X44.805 Y36.729 E0.02023
G1 X43.928 Y37.606 E0.04236
G1 X43.359 Y37.595 E0.01942
G1 X44.213 Y36.741 E0.04122
G1 X43.620 Y36.753 E0.02023
G1 X42.790 Y37.583 E0.04007
G1 X42.221 Y37.572 E0.01942
G1 X43.027 Y36.765 E0.03893
G1 X42.435 Y36.777 E0.02023
G1 X41.652 Y37.560 E0.03778
G1 X41.083 Y37.548 E0.01942
G1 X41.842 Y36.789 E0.03664
G1 X41.250 Y36.801 E0.02023
G1 X40.514 Y37.537 E0.03550
G1 X40.246 Y37.531 E0.00916
G1 X40.067 Y37.403 E0.00750
G1 X40.844 Y36.626 E0.03750
M204 S1000
G1 F8640.000
G1 X40.067 Y37.403 E-0.25368
G1 X40.246 Y37.531 E-0.05076
G1 X40.514 Y37.537 E-0.06197
G1 X41.250 Y36.801 E-0.24013
G1 X41.842 Y36.789 E-0.13686
G1 X41.791 Y36.840 E-0.01660
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X39.609 Y37.176
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X39.418 Y37.176 E0.00389
G1 X39.228 Y37.176 E0.00336
G1 X39.228 Y37.176 F10800.000
G1 F2400.000
G1 X38.781 Y37.176 E0.00665
G1 F8640.000
G1 X39.228 Y37.176 E-0.10309
G1 E-0.69691 F2100.00000
G1 Z4.600 F10800.000
G1 X37.450 Y37.657
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.226 Y36.881 E0.04459
G1 X38.200 Y36.864 E0.00129
G1 X37.540 Y36.877 E0.02682
G1 X36.953 Y37.464 E0.03371
G1 X36.825 Y37.461 E0.00518
G1 X36.799 Y37.177 E0.01162
G1 X36.824 Y36.902 E0.01122
G1 X37.022 Y36.704 E0.01132
M204 S1000
G1 F8640.000
G1 X36.824 Y36.902 E-0.06436
G1 X36.799 Y37.177 E-0.06377
G1 X36.825 Y37.461 E-0.06605
G1 X36.953 Y37.464 E-0.02945
G1 X37.540 Y36.877 E-0.19165
G1 X38.200 Y36.864 E-0.15248
G1 X38.226 Y36.881 E-0.00734
G1 X37.660 Y37.447 E-0.18491
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X35.886 Y37.628
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X36.423 Y37.091 E0.02341
G1 X36.443 Y36.874 E0.00670
G1 X36.109 Y36.881 E0.01031
G1 X35.530 Y37.460 E0.02522
G1 X35.016 Y37.449 E0.01583
G1 X35.574 Y36.892 E0.02429
G1 X35.039 Y36.903 E0.01649
G1 X34.503 Y37.439 E0.02335
G1 X34.297 Y37.435 E0.00633
G1 X34.117 Y37.300 E0.00692
G1 X34.668 Y36.750 E0.02398
M204 S1000
G1 F8640.000
G1 X34.117 Y37.300 E-0.17969
G1 X34.297 Y37.435 E-0.05188
G1 X34.503 Y37.439 E-0.04745
G1 X35.039 Y36.903 E-0.17498
G1 X35.574 Y36.892 E-0.12358
G1 X35.016 Y37.449 E-0.18198
G1 X35.018 Y37.449 E-0.00045
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X31.706 Y37.542
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X32.233 Y37.014 E0.02582
G1 X32.164 Y36.962 E0.00298
G1 X31.686 Y36.972 E0.01655
G1 X31.287 Y37.372 E0.01955
G1 X30.710 Y37.360 E0.01995
G1 X31.085 Y36.985 E0.01832
G1 X30.483 Y36.998 E0.02082
G1 X29.977 Y37.505 E0.02479
M204 S1000
G1 F8640.000
G1 X30.483 Y36.998 E-0.16540
G1 X31.085 Y36.985 E-0.13891
G1 X30.710 Y37.360 E-0.12224
G1 X31.287 Y37.372 E-0.13310
G1 X31.686 Y36.972 E-0.13047
G1 X31.989 Y36.966 E-0.06988
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X28.769 Y37.476
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.194 Y37.051 E0.02445
G1 X28.488 Y37.066 E0.02868
G1 X28.188 Y37.367 E0.01727
M204 S1000
G1 X27.254 Y37.176 F10800.000
G1 F2400.000
G1 X27.228 Y37.176 E0.00029
G1 X27.157 Y37.176 E0.00073
G1 F8640.000
G1 X27.228 Y37.176 E-0.01650
G1 E-0.78350 F2100.00000
G1 Z4.600 F10800.000
G1 X26.089 Y37.176
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X25.449 Y37.176 E0.01465
G1 X24.809 Y37.176 E0.01229
G1 X24.169 Y37.176 E0.00994
G1 X23.529 Y37.176 E0.00758
G1 X22.888 Y37.176 E0.00523
G1 F8640.000
G1 X23.529 Y37.176 E-0.14780
G1 E-0.65220 F2100.00000
G1 Z4.600 F10800.000
G1 X20.607 Y52.739
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.679 Y52.864 E0.00487
G1 X20.607 Y52.989 E0.00487
G1 X17.027 Y52.864 E0.12125
G1 X20.547 Y52.742 E0.11922
M204 S1000
G1 X20.859 Y52.323 F10800.000
M204 S800
G1 F1500.000
G1 X21.133 Y52.864 E0.02052
G1 X20.859 Y53.405 E0.02052
G1 X15.849 Y53.231 E0.16968
G1 X15.849 Y52.498 E0.02479
G1 X20.799 Y52.325 E0.16765
M204 S1000
G1 X20.799 Y52.719 F10800.000
G1 F8640.000
G1 X21.133 Y52.864 E-0.14638
G1 X20.859 Y53.405 E-0.14001
G1 X18.809 Y53.334 E-0.47361
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X16.053 Y52.864
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X16.824 Y52.864 E0.02434
G1 F8640.000
G1 X16.053 Y52.864 E-0.17800
G1 E-0.62200 F2100.00000
G1 Z4.600 F10800.000
G1 X28.172 Y52.864
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X28.364 Y52.750 E0.00755
G1 X28.637 Y52.466 E0.01335
G1 X32.673 Y52.374 E0.13663
G1 X32.961 Y52.595 E0.01229
G1 X33.279 Y52.726 E0.01167
G1 X33.635 Y52.768 E0.01211
G1 X33.988 Y52.715 E0.01209
G1 X34.299 Y52.577 E0.01151
G1 X34.563 Y52.380 E0.01114
G1 X34.597 Y52.334 E0.00194
G1 X38.706 Y52.250 E0.13914
G1 X38.998 Y52.444 E0.01183
G1 X39.306 Y52.546 E0.01101
G1 X39.633 Y52.579 E0.01113
G1 X39.957 Y52.537 E0.01105
G1 X40.262 Y52.430 E0.01093
G1 X40.566 Y52.212 E0.01267
G1 X56.826 Y51.880 E0.55051
G1 X59.645 Y51.841 E0.09541
G1 X71.858 Y51.268 E0.41386
G1 X76.779 Y51.101 E0.16668
G1 X79.120 Y51.060 E0.07924
G1 X169.563 Y50.423 E3.06149
G1 X170.170 Y49.789 E0.02971
G1 X170.871 Y49.132 E0.03251
G1 X171.545 Y48.604 E0.02899
G1 X171.864 Y48.400 E0.01281
G1 X172.168 Y48.235 E0.01173
G1 X172.459 Y48.111 E0.01069
G1 X172.739 Y48.024 E0.00994
G1 X173.003 Y47.973 E0.00910
G1 X173.295 Y47.957 E0.00988
G1 X173.492 Y47.965 E0.00668
G1 X173.785 Y48.020 E0.01008
G1 X174.007 Y48.093 E0.00790
G1 X174.252 Y48.206 E0.00915
G1 X174.495 Y48.355 E0.00966
G1 X174.735 Y48.539 E0.01022
G1 X174.966 Y48.756 E0.01075
G1 X175.184 Y49.006 E0.01119
G1 X175.365 Y49.261 E0.01060
G1 X175.441 Y49.425 E0.00612
G1 X175.545 Y49.584 E0.00643
G1 X175.829 Y50.379 E0.02859
G1 X179.563 Y50.353 E0.12638
G1 X179.568 Y51.153 E0.02708
G1 X181.243 Y51.142 E0.05667
G1 X181.237 Y50.342 E0.02708
G1 X181.433 Y50.340 E0.00664
G1 X181.439 Y51.140 E0.02708
G1 X183.115 Y51.128 E0.05674
G1 X183.109 Y50.329 E0.02708
G1 X183.488 Y50.326 E0.01283
G1 X183.494 Y51.126 E0.02708
G1 X186.228 Y51.107 E0.09254
G1 X186.222 Y50.307 E0.02708
G1 X186.644 Y50.304 E0.01428
G1 X186.650 Y51.104 E0.02708
G1 X189.817 Y51.082 E0.10723
G1 X189.812 Y50.282 E0.02708
G1 X189.829 Y51.081 E0.02708
G1 X191.322 Y51.071 E0.05053
G1 X192.998 Y51.059 E0.05674
G1 X192.992 Y50.259 E0.02708
G1 X193.073 Y50.259 E0.00273
G1 X193.078 Y51.059 E0.02708
G1 X194.753 Y51.047 E0.05669
M73 Q64 S156
G1 X194.747 Y50.247 E0.02708
G1 X195.353 Y50.243 E0.02048
G1 X195.358 Y51.043 E0.02708
G1 X198.303 Y51.022 E0.09970
G1 X205.241 Y50.974 E0.23485
G1 X205.236 Y50.174 E0.02708
G1 X234.998 Y49.965 E1.00743
G1 X234.998 Y55.763 E0.19626
G1 X233.627 Y55.754 E0.04639
G1 X233.632 Y54.954 E0.02708
G1 X231.876 Y54.941 E0.05944
G1 X231.871 Y55.741 E0.02708
G1 X231.432 Y55.738 E0.01486
G1 X231.438 Y54.938 E0.02708
G1 X229.618 Y54.926 E0.06159
G1 X229.612 Y55.726 E0.02708
G1 X229.092 Y55.722 E0.01761
G1 X229.097 Y54.922 E0.02708
G1 X227.314 Y54.910 E0.06036
G1 X227.309 Y55.709 E0.02708
G1 X225.473 Y55.697 E0.06214
G1 X225.478 Y54.897 E0.02708
G1 X223.695 Y54.884 E0.06036
G1 X223.690 Y55.684 E0.02708
G1 X222.487 Y55.676 E0.04072
G1 X222.492 Y54.876 E0.02708
G1 X219.844 Y54.857 E0.08964
G1 X219.839 Y55.657 E0.02708
G1 X219.268 Y55.653 E0.01933
G1 X219.273 Y54.853 E0.02708
G1 X216.680 Y54.835 E0.08779
G1 X216.674 Y55.635 E0.02708
G1 X215.601 Y55.628 E0.03633
G1 X215.606 Y54.828 E0.02708
G1 X207.494 Y54.771 E0.27462
G1 X207.488 Y55.571 E0.02708
G1 X207.160 Y55.568 E0.01111
G1 X207.165 Y54.768 E0.02708
G1 X205.389 Y54.756 E0.06013
G1 X205.383 Y55.556 E0.02708
G1 X204.448 Y55.549 E0.03167
G1 X204.453 Y54.750 E0.02708
G1 X193.549 Y54.673 E0.36911
G1 X193.543 Y55.473 E0.02708
G1 X163.813 Y55.265 E1.00637
G1 X162.981 Y55.797 E0.03340
G1 X161.827 Y56.463 E0.04510
G1 X161.280 Y56.740 E0.02075
G1 X160.742 Y56.985 E0.02001
G1 X160.216 Y57.191 E0.01914
G1 X159.700 Y57.360 E0.01836
G1 X159.196 Y57.491 E0.01764
G1 X158.702 Y57.583 E0.01701
G1 X158.218 Y57.636 E0.01647
G1 X157.744 Y57.652 E0.01605
G1 X157.286 Y57.629 E0.01553
G1 X156.785 Y57.555 E0.01715
G1 X156.427 Y57.392 E0.01331
G1 X156.215 Y57.247 E0.00869
G1 X156.005 Y57.068 E0.00936
G1 X155.801 Y56.853 E0.01001
G1 X155.609 Y56.608 E0.01055
G1 X155.438 Y56.335 E0.01090
G1 X155.299 Y56.051 E0.01070
G1 X155.041 Y55.204 E0.02999
G1 X151.054 Y55.176 E0.13494
G1 X151.060 Y54.376 E0.02708
G1 X137.108 Y54.278 E0.47226
G1 X137.103 Y55.078 E0.02708
G1 X136.592 Y55.074 E0.01729
G1 X136.598 Y54.274 E0.02708
G1 X134.751 Y54.262 E0.06252
G1 X134.745 Y55.062 E0.02708
G1 X134.589 Y55.060 E0.00527
G1 X134.595 Y54.260 E0.02708
G1 X131.148 Y54.236 E0.11667
G1 X131.142 Y55.036 E0.02708
G1 X131.082 Y55.036 E0.00204
G1 X131.088 Y54.236 E0.02708
G1 X127.010 Y54.207 E0.13802
G1 X127.005 Y55.007 E0.02708
G1 X126.787 Y55.006 E0.00736
G1 X126.793 Y54.206 E0.02708
G1 X125.117 Y54.194 E0.05674
G1 X125.111 Y54.994 E0.02708
G1 X79.120 Y54.669 E1.55680
G1 X76.779 Y54.628 E0.07923
G1 X71.858 Y54.460 E0.16668
G1 X59.645 Y53.888 E0.41386
G1 X56.826 Y53.849 E0.09541
G1 X40.566 Y53.517 E0.55051
G1 X40.262 Y53.298 E0.01267
G1 X39.957 Y53.191 E0.01093
G1 X39.633 Y53.149 E0.01105
G1 X39.306 Y53.183 E0.01113
G1 X38.998 Y53.285 E0.01101
G1 X38.706 Y53.479 E0.01183
G1 X34.597 Y53.395 E0.13914
G1 X34.563 Y53.349 E0.00194
G1 X34.299 Y53.152 E0.01114
G1 X33.988 Y53.014 E0.01151
G1 X33.635 Y52.961 E0.01209
G1 X33.280 Y53.003 E0.01211
G1 X32.961 Y53.134 E0.01167
G1 X32.673 Y53.355 E0.01229
G1 X28.638 Y53.264 E0.13660
G1 X28.606 Y53.212 E0.00206
G1 X28.364 Y52.978 E0.01140
G1 X28.224 Y52.895 E0.00552
M204 S1000
G1 F8640.000
G1 X28.364 Y52.750 E-0.04650
G1 X28.637 Y52.466 E-0.09109
G1 X31.332 Y52.405 E-0.62241
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X27.059 Y52.864
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.893 Y52.959 E0.00647
G1 X26.642 Y53.200 E0.01178
G1 X22.669 Y53.061 E0.13455
G1 X22.552 Y52.864 E0.00774
G1 X22.669 Y52.668 E0.00774
G1 X26.642 Y52.529 E0.13455
G1 X26.893 Y52.770 E0.01178
G1 X27.007 Y52.835 E0.00444
M204 S1000
G1 F8640.000
G1 X26.893 Y52.959 E-0.03891
G1 X26.642 Y53.200 E-0.08033
G1 X23.868 Y53.103 E-0.64076
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X199.472 Y55.122
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.382 Y55.114 E0.03690
G1 X198.376 Y55.914 E0.02708
G1 X198.121 Y55.912 E0.00862
G1 X198.127 Y55.112 E0.02708
G1 X197.210 Y55.106 E0.03104
G1 X197.205 Y55.906 E0.02708
G1 X196.942 Y55.904 E0.00889
G1 X196.948 Y55.104 E0.02708
G1 X195.146 Y55.091 E0.06098
G1 X195.141 Y55.891 E0.02708
G1 X194.859 Y55.889 E0.00952
G1 X194.865 Y55.089 E0.02708
G1 X193.953 Y55.083 E0.03087
G1 X193.947 Y55.883 E0.02708
G1 X163.930 Y55.673 E1.01607
G1 X163.193 Y56.145 E0.02964
G1 X162.021 Y56.821 E0.04579
G1 X161.457 Y57.107 E0.02142
G1 X160.901 Y57.360 E0.02068
G1 X160.354 Y57.574 E0.01989
G1 X159.815 Y57.751 E0.01920
G1 X159.284 Y57.888 E0.01855
G1 X158.762 Y57.986 E0.01800
G1 X158.247 Y58.042 E0.01751
G1 X157.741 Y58.059 E0.01714
G1 X157.246 Y58.035 E0.01678
G1 X156.684 Y57.951 E0.01924
G1 X156.475 Y57.875 E0.00753
G1 X156.219 Y57.742 E0.00978
G1 X155.968 Y57.571 E0.01027
G1 X155.725 Y57.363 E0.01083
G1 X155.492 Y57.120 E0.01139
G1 X155.276 Y56.842 E0.01192
G1 X155.081 Y56.534 E0.01234
G1 X154.919 Y56.200 E0.01255
G1 X154.739 Y55.609 E0.02094
G1 X150.645 Y55.580 E0.13859
G1 X150.650 Y54.780 E0.02708
G1 X149.797 Y54.774 E0.02887
G1 X149.792 Y55.574 E0.02708
G1 X149.683 Y55.573 E0.00368
G1 X149.689 Y54.773 E0.02708
G1 X148.851 Y54.767 E0.02837
G1 X148.845 Y55.567 E0.02708
G1 X148.619 Y55.566 E0.00763
G1 X148.625 Y54.766 E0.02708
G1 X147.727 Y54.760 E0.03039
G1 X147.722 Y55.559 E0.02708
G1 X147.513 Y55.558 E0.00707
G1 X147.519 Y54.758 E0.02708
G1 X145.868 Y54.746 E0.05586
G1 X145.863 Y55.546 E0.02708
G1 X145.363 Y55.543 E0.01690
G1 X145.369 Y54.743 E0.02708
G1 X144.503 Y54.737 E0.02932
G1 X144.497 Y55.537 E0.02708
G1 X144.393 Y55.536 E0.00353
G1 X144.399 Y54.736 E0.02708
G1 X143.464 Y54.730 E0.03165
G1 X143.458 Y55.530 E0.02708
G1 X142.953 Y55.526 E0.01709
G1 X142.959 Y54.726 E0.02708
G1 X142.104 Y54.720 E0.02893
G1 X142.098 Y55.520 E0.02708
G1 X141.998 Y55.519 E0.00340
G1 X142.004 Y54.719 E0.02708
G1 X141.164 Y54.714 E0.02843
G1 X141.158 Y55.514 E0.02708
G1 X140.523 Y55.509 E0.02149
G1 X140.528 Y54.709 E0.02708
G1 X139.691 Y54.703 E0.02836
G1 X139.685 Y55.503 E0.02708
G1 X139.500 Y55.502 E0.00626
G1 X139.505 Y54.702 E0.02708
G1 X138.607 Y54.696 E0.03040
G1 X138.602 Y55.496 E0.02708
G1 X138.345 Y55.494 E0.00869
G1 X138.351 Y54.694 E0.02708
G1 X137.513 Y54.688 E0.02836
G1 X137.507 Y55.488 E0.02708
G1 X136.182 Y55.479 E0.04485
G1 X136.188 Y54.679 E0.02708
G1 X135.155 Y54.671 E0.03496
G1 X135.149 Y55.471 E0.02708
G1 X134.179 Y55.465 E0.03282
G1 X134.185 Y54.665 E0.02708
G1 X133.183 Y54.658 E0.03390
G1 X133.178 Y55.458 E0.02708
G1 X132.772 Y55.455 E0.01373
G1 X132.778 Y54.655 E0.02708
G1 X131.552 Y54.646 E0.04148
G1 X131.547 Y55.446 E0.02708
G1 X130.672 Y55.440 E0.02960
G1 X130.678 Y54.640 E0.02708
G1 X129.861 Y54.634 E0.02765
G1 X129.855 Y55.434 E0.02708
G1 X129.556 Y55.432 E0.01012
G1 X129.562 Y54.632 E0.02708
G1 X128.701 Y54.626 E0.02914
G1 X128.695 Y55.426 E0.02708
G1 X128.317 Y55.424 E0.01279
G1 X128.323 Y54.624 E0.02708
G1 X127.415 Y54.617 E0.03075
G1 X127.409 Y55.417 E0.02708
G1 X126.377 Y55.410 E0.03492
G1 X126.383 Y54.610 E0.02708
G1 X125.521 Y54.604 E0.02918
G1 X125.515 Y55.404 E0.02708
G1 X79.115 Y55.076 E1.57065
G1 X76.769 Y55.035 E0.07942
G1 X71.841 Y54.867 E0.16688
G1 X59.632 Y54.295 E0.41372
G1 X56.819 Y54.256 E0.09523
G1 X40.374 Y53.920 E0.55678
G1 X40.262 Y53.787 E0.00588
G1 X40.079 Y53.665 E0.00743
G1 X39.863 Y53.589 E0.00775
G1 X39.628 Y53.559 E0.00801
G1 X39.392 Y53.583 E0.00802
G1 X39.174 Y53.655 E0.00776
G1 X38.990 Y53.774 E0.00744
G1 X38.892 Y53.890 E0.00512
G1 X34.389 Y53.798 E0.15245
G1 X34.271 Y53.639 E0.00668
G1 X34.092 Y53.505 E0.00757
G1 X33.873 Y53.408 E0.00809
G1 X33.628 Y53.372 E0.00839
G1 X33.382 Y53.400 E0.00838
G1 X33.161 Y53.491 E0.00810
G1 X32.979 Y53.625 E0.00765
G1 X32.874 Y53.766 E0.00597
G1 X28.408 Y53.666 E0.15121
G1 X28.286 Y53.470 E0.00782
G1 X28.115 Y53.304 E0.00808
G1 X27.893 Y53.172 E0.00873
G1 X27.630 Y53.116 E0.00912
G1 X27.363 Y53.160 E0.00915
G1 X27.137 Y53.288 E0.00880
G1 X26.963 Y53.453 E0.00811
G1 X26.863 Y53.615 E0.00642
G1 X22.404 Y53.459 E0.15103
G1 X22.094 Y52.864 E0.02270
G1 X22.404 Y52.270 E0.02270
G1 X26.863 Y52.114 E0.15103
G1 X26.963 Y52.275 E0.00642
G1 X27.137 Y52.441 E0.00811
G1 X27.363 Y52.569 E0.00880
G1 X27.630 Y52.613 E0.00915
G1 X27.893 Y52.557 E0.00912
G1 X28.115 Y52.425 E0.00873
G1 X28.286 Y52.259 E0.00808
G1 X28.408 Y52.062 E0.00782
G1 X32.874 Y51.962 E0.15121
G1 X32.979 Y52.104 E0.00597
G1 X33.161 Y52.237 E0.00765
G1 X33.382 Y52.328 E0.00810
G1 X33.628 Y52.357 E0.00838
G1 X33.873 Y52.320 E0.00839
G1 X34.092 Y52.224 E0.00809
G1 X34.271 Y52.090 E0.00757
G1 X34.389 Y51.931 E0.00668
G1 X38.892 Y51.839 E0.15245
G1 X38.990 Y51.955 E0.00512
G1 X39.174 Y52.073 E0.00744
G1 X39.392 Y52.145 E0.00776
G1 X39.628 Y52.170 E0.00802
G1 X39.863 Y52.139 E0.00801
G1 X40.079 Y52.063 E0.00775
G1 X40.262 Y51.941 E0.00743
G1 X40.374 Y51.809 E0.00588
G1 X56.819 Y51.473 E0.55678
G1 X59.632 Y51.434 E0.09523
G1 X71.841 Y50.862 E0.41372
G1 X76.769 Y50.694 E0.16688
G1 X79.115 Y50.653 E0.07942
G1 X85.628 Y50.604 E0.22046
G1 X169.388 Y50.017 E2.83527
G1 X169.883 Y49.499 E0.02426
G1 X170.610 Y48.818 E0.03372
G1 X170.792 Y48.685 E0.00764
G1 X170.972 Y48.520 E0.00825
G1 X171.315 Y48.269 E0.01439
G1 X171.657 Y48.049 E0.01375
G1 X171.991 Y47.868 E0.01289
G1 X172.319 Y47.729 E0.01204
G1 X172.640 Y47.629 E0.01139
G1 X172.953 Y47.568 E0.01080
G1 X173.292 Y47.549 E0.01149
G1 X173.557 Y47.560 E0.00898
G1 X173.701 Y47.601 E0.00506
G1 X173.871 Y47.620 E0.00580
G1 X174.156 Y47.713 E0.01014
G1 X174.444 Y47.847 E0.01076
G1 X174.726 Y48.019 E0.01117
G1 X174.999 Y48.228 E0.01164
G1 X175.260 Y48.474 E0.01212
G1 X175.504 Y48.753 E0.01255
G1 X175.719 Y49.056 E0.01257
G1 X175.798 Y49.228 E0.00641
G1 X175.912 Y49.402 E0.00705
G1 X176.115 Y49.970 E0.02043
G1 X179.967 Y49.943 E0.13038
G1 X179.973 Y50.743 E0.02708
G1 X180.833 Y50.737 E0.02911
G1 X180.827 Y49.937 E0.02708
G1 X181.837 Y49.930 E0.03420
G1 X181.843 Y50.730 E0.02708
G1 X182.705 Y50.724 E0.02918
G1 X182.699 Y49.924 E0.02708
G1 X183.892 Y49.916 E0.04038
G1 X183.898 Y50.716 E0.02708
G1 X184.760 Y50.710 E0.02918
G1 X184.754 Y49.910 E0.02708
G1 X184.950 Y49.909 E0.00663
G1 X184.956 Y50.709 E0.02708
G1 X185.818 Y50.702 E0.02918
G1 X185.812 Y49.903 E0.02708
G1 X187.048 Y49.894 E0.04184
G1 X187.054 Y50.694 E0.02708
G1 X187.913 Y50.688 E0.02908
G1 X187.907 Y49.888 E0.02708
G1 X188.105 Y49.886 E0.00670
G1 X188.111 Y50.686 E0.02708
G1 X188.923 Y50.681 E0.02749
G1 X189.407 Y50.677 E0.01641
G1 X189.402 Y49.877 E0.02708
G1 X190.227 Y49.872 E0.02795
G1 X190.233 Y50.672 E0.02708
G1 X190.696 Y50.668 E0.01566
G1 X191.515 Y50.663 E0.02772
G1 X191.509 Y49.863 E0.02708
G1 X191.720 Y49.861 E0.00715
G1 X191.726 Y50.661 E0.02708
G1 X192.588 Y50.655 E0.02918
G1 X192.582 Y49.855 E0.02708
G1 X193.477 Y49.849 E0.03029
G1 X193.483 Y50.649 E0.02708
G1 X193.910 Y50.646 E0.01446
G1 X194.343 Y50.643 E0.01466
G1 X194.337 Y49.843 E0.02708
G1 X195.757 Y49.833 E0.04804
G1 X195.762 Y50.633 E0.02708
G1 X196.306 Y50.629 E0.01840
G1 X197.893 Y50.618 E0.05374
G1 X197.888 Y49.818 E0.02708
G1 X198.386 Y49.815 E0.01686
G1 X198.391 Y50.614 E0.02708
G1 X200.233 Y50.602 E0.06233
G1 X200.227 Y49.802 E0.02708
G1 X200.666 Y49.799 E0.01486
G1 X200.672 Y50.598 E0.02708
G1 X202.586 Y50.585 E0.06480
G1 X202.580 Y49.785 E0.02708
G1 X202.986 Y49.782 E0.01374
G1 X202.992 Y50.582 E0.02708
G1 X204.117 Y50.574 E0.03809
G1 X204.831 Y50.569 E0.02418
G1 X204.826 Y49.769 E0.02708
G1 X235.405 Y49.555 E1.03508
G1 X235.405 Y56.173 E0.22401
G1 X233.217 Y56.158 E0.07404
G1 X233.223 Y55.358 E0.02708
G1 X232.281 Y55.351 E0.03188
G1 X232.275 Y56.151 E0.02708
G1 X231.022 Y56.143 E0.04243
G1 X231.028 Y55.343 E0.02708
G1 X230.022 Y55.336 E0.03404
G1 X230.016 Y56.136 E0.02708
G1 X228.682 Y56.126 E0.04515
G1 X228.687 Y55.326 E0.02708
G1 X227.718 Y55.319 E0.03280
G1 X227.713 Y56.119 E0.02708
G1 X225.063 Y56.101 E0.08971
G1 X225.069 Y55.301 E0.02708
G1 X224.100 Y55.294 E0.03280
G1 X224.094 Y56.094 E0.02708
G1 X222.077 Y56.080 E0.06828
G1 X222.082 Y55.280 E0.02708
G1 X220.248 Y55.267 E0.06208
G1 X220.243 Y56.067 E0.02708
G1 X218.858 Y56.057 E0.04689
G1 X218.863 Y55.257 E0.02708
G1 X217.084 Y55.245 E0.06023
G1 X217.078 Y56.045 E0.02708
G1 X215.191 Y56.032 E0.06389
G1 X215.196 Y55.232 E0.02708
G1 X214.236 Y55.225 E0.03251
G1 X214.230 Y56.025 E0.02708
G1 X214.097 Y56.024 E0.00450
G1 X214.103 Y55.224 E0.02708
G1 X213.163 Y55.218 E0.03182
G1 X213.157 Y56.018 E0.02708
G1 X212.642 Y56.014 E0.01746
G1 X212.647 Y55.214 E0.02708
G1 X211.707 Y55.207 E0.03182
G1 X211.702 Y56.007 E0.02708
G1 X211.334 Y56.005 E0.01246
G1 X211.339 Y55.205 E0.02708
G1 X209.611 Y55.193 E0.05850
G1 X209.608 Y55.618 E0.01439
G1 F1800.000
G1 X209.605 Y55.993 E0.01861
G1 X209.580 Y55.992 E0.00127
G1 F1500.000
G1 X208.855 Y55.987 E0.02454
G1 X208.860 Y55.187 E0.02708
G1 X207.898 Y55.181 E0.03259
G1 X207.892 Y55.981 E0.02708
G1 X206.750 Y55.973 E0.03867
G1 X206.755 Y55.173 E0.02708
G1 X205.793 Y55.166 E0.03257
G1 X205.788 Y55.966 E0.02708
G1 X204.038 Y55.954 E0.05922
G1 X204.043 Y55.154 E0.02708
G1 X203.084 Y55.147 E0.03247
G1 X203.079 Y55.947 E0.02708
G1 X202.353 Y55.942 E0.02458
G1 X202.358 Y55.142 E0.02708
G1 X201.419 Y55.135 E0.03178
G1 X201.414 Y55.935 E0.02708
G1 X201.122 Y55.933 E0.00987
G1 X201.128 Y55.133 E0.02708
G1 X200.183 Y55.127 E0.03199
G1 X200.180 Y55.552 E0.01439
G1 F1800.000
G1 X200.177 Y55.927 E0.01861
G1 X199.466 Y55.922 E0.03528
G1 X199.469 Y55.547 E0.01861
G1 F1500.000
G1 X199.472 Y55.182 E0.01235
M204 S1000
G1 X199.829 Y54.921 F10800.000
G1 F2400.000
G1 X199.823 Y55.721 E0.02020
G1 F8640.000
G1 X199.829 Y54.921 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X198.138 Y50.020
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.144 Y50.820 E0.00604
G1 F8640.000
G1 X198.138 Y50.020 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X195.051 Y50.448
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.057 Y51.248 E0.01318
G1 X195.852 Y51.161 F10800.000
M204 S1250
G1 F4800.000
G1 X191.857 Y55.156 E0.19122
G1 X192.430 Y55.160 E0.01939
G1 X196.248 Y51.342 E0.18277
G1 X196.829 Y51.338 E0.01966
G1 X193.797 Y54.370 E0.14513
G1 X194.370 Y54.374 E0.01939
G1 X197.409 Y51.334 E0.14552
G1 X197.990 Y51.330 E0.01966
G1 X194.942 Y54.378 E0.14590
G1 X195.515 Y54.382 E0.01939
G1 X198.571 Y51.326 E0.14629
G1 X199.152 Y51.322 E0.01966
G1 X196.088 Y54.386 E0.14668
G1 X196.661 Y54.390 E0.01939
G1 X199.733 Y51.317 E0.14706
G1 X200.313 Y51.313 E0.01966
G1 X197.233 Y54.394 E0.14745
G1 X197.806 Y54.398 E0.01939
G1 X200.894 Y51.309 E0.14784
G1 X201.475 Y51.305 E0.01966
G1 X198.379 Y54.402 E0.14822
G1 X198.951 Y54.406 E0.01939
G1 X202.056 Y51.301 E0.14861
G1 X202.637 Y51.297 E0.01966
G1 X199.524 Y54.410 E0.14900
G1 X200.097 Y54.414 E0.01939
G1 X203.217 Y51.293 E0.14938
G1 X203.798 Y51.289 E0.01966
G1 X200.670 Y54.418 E0.14977
G1 X201.242 Y54.422 E0.01939
G1 X201.421 Y54.243 E0.00856
G1 X201.423 Y53.921 E0.01091
G1 X201.508 Y53.721 E0.00735
G1 X203.558 Y51.699 E0.09746
G1 X203.759 Y51.618 E0.00734
G1 X204.045 Y51.620 E0.00967
G1 X204.379 Y51.285 E0.01602
G1 X204.960 Y51.281 E0.01966
G1 X204.617 Y51.623 E0.01640
G1 X205.190 Y51.627 E0.01939
G1 X206.346 Y50.471 E0.05535
G1 X206.927 Y50.467 E0.01966
G1 X205.763 Y51.631 E0.05573
G1 X206.336 Y51.635 E0.01939
G1 X207.508 Y50.463 E0.05612
G1 X208.089 Y50.459 E0.01966
G1 X206.879 Y51.669 E0.05793
G1 X207.007 Y51.723 E0.00471
G1 X207.203 Y51.922 E0.00944
G1 X208.670 Y50.455 E0.07022
G1 X209.250 Y50.451 E0.01966
G1 X208.054 Y51.648 E0.05729
G1 X208.626 Y51.652 E0.01939
G1 X209.831 Y50.447 E0.05767
G1 X210.412 Y50.443 E0.01966
G1 X209.199 Y51.656 E0.05806
G1 X209.772 Y51.660 E0.01939
G1 X210.993 Y50.439 E0.05845
G1 X211.574 Y50.435 E0.01966
G1 X210.344 Y51.664 E0.05883
G1 X210.917 Y51.668 E0.01939
G1 X212.154 Y50.431 E0.05922
G1 X212.735 Y50.426 E0.01966
G1 X211.263 Y51.898 E0.07046
G1 X211.550 Y52.189 E0.01380
G1 X213.316 Y50.422 E0.08455
G1 X213.897 Y50.418 E0.01966
G1 X211.836 Y52.479 E0.09865
G1 X212.122 Y52.769 E0.01380
G1 X214.478 Y50.414 E0.11274
G1 X215.058 Y50.410 E0.01966
G1 X212.409 Y53.060 E0.12684
G1 X212.695 Y53.350 E0.01380
G1 X215.639 Y50.406 E0.14093
G1 X216.220 Y50.402 E0.01966
G1 X214.926 Y51.696 E0.06192
G1 X215.499 Y51.700 E0.01939
G1 X216.801 Y50.398 E0.06231
G1 X217.382 Y50.394 E0.01966
G1 X216.072 Y51.704 E0.06269
G1 X216.645 Y51.708 E0.01939
G1 X217.962 Y50.390 E0.06308
G1 X218.543 Y50.386 E0.01966
G1 X217.217 Y51.712 E0.06347
G1 X217.790 Y51.716 E0.01939
G1 X219.124 Y50.382 E0.06385
G1 X219.705 Y50.378 E0.01966
G1 X218.337 Y51.745 E0.06547
G1 X218.399 Y51.720 E0.00228
G1 X218.935 Y51.724 E0.01814
G1 X220.286 Y50.374 E0.06463
G1 X220.866 Y50.370 E0.01966
G1 X219.508 Y51.728 E0.06502
G1 X220.081 Y51.732 E0.01939
G1 X221.447 Y50.365 E0.06540
G1 X222.028 Y50.361 E0.01966
G1 X220.654 Y51.736 E0.06579
G1 X221.226 Y51.740 E0.01939
G1 X222.609 Y50.357 E0.06617
G1 X223.190 Y50.353 E0.01966
G1 X221.799 Y51.744 E0.06656
G1 X222.372 Y51.748 E0.01939
G1 X223.770 Y50.349 E0.06694
G1 X224.351 Y50.345 E0.01966
G1 X222.945 Y51.752 E0.06733
G1 X223.517 Y51.756 E0.01939
G1 X224.932 Y50.341 E0.06772
G1 X225.513 Y50.337 E0.01966
G1 X224.039 Y51.811 E0.07056
G1 X224.164 Y51.760 E0.00457
G1 X224.663 Y51.764 E0.01689
G1 X226.094 Y50.333 E0.06849
G1 X226.674 Y50.329 E0.01966
G1 X225.235 Y51.768 E0.06888
G1 X225.808 Y51.772 E0.01939
G1 X227.255 Y50.325 E0.06927
G1 X227.836 Y50.321 E0.01966
G1 X226.381 Y51.776 E0.06965
G1 X226.954 Y51.780 E0.01939
G1 X228.417 Y50.317 E0.07004
G1 X228.998 Y50.313 E0.01966
G1 X227.526 Y51.784 E0.07042
G1 X228.099 Y51.788 E0.01939
G1 X229.578 Y50.309 E0.07081
G1 X230.159 Y50.304 E0.01966
G1 X228.631 Y51.832 E0.07313
G1 X228.733 Y51.875 E0.00374
G1 X228.948 Y52.093 E0.01034
G1 X230.740 Y50.300 E0.08579
G1 X231.321 Y50.296 E0.01966
G1 X229.234 Y52.383 E0.09988
G1 X229.521 Y52.673 E0.01380
G1 X231.902 Y50.292 E0.11397
G1 X232.482 Y50.288 E0.01966
G1 X229.807 Y52.963 E0.12806
G1 X230.094 Y53.254 E0.01380
G1 X233.063 Y50.284 E0.14215
G1 X233.644 Y50.280 E0.01966
G1 X230.380 Y53.544 E0.15624
G1 X230.667 Y53.834 E0.01380
G1 X234.225 Y50.276 E0.17033
G1 X234.692 Y50.273 E0.01582
G1 X234.692 Y50.385 E0.00381
G1 X230.836 Y54.242 E0.18461
G1 X230.833 Y54.629 E0.01310
G1 X231.024 Y54.630 E0.00646
G1 X234.692 Y50.962 E0.17559
G1 X234.692 Y51.539 E0.01952
G1 X231.597 Y54.634 E0.14818
G1 X232.170 Y54.638 E0.01939
G1 X234.692 Y52.116 E0.12076
G1 X234.692 Y52.692 E0.01952
G1 X232.742 Y54.642 E0.09334
G1 X233.315 Y54.646 E0.01939
G1 X234.692 Y53.269 E0.06593
G1 X234.692 Y53.846 E0.01952
G1 X233.888 Y54.650 E0.03851
G1 X233.940 Y54.651 E0.00176
G1 X233.936 Y55.178 E0.01787
G1 X234.692 Y54.422 E0.03619
G1 X234.692 Y54.999 E0.01952
G1 X234.057 Y55.635 E0.03042
M204 S1000
G1 F8640.000
G1 X234.692 Y54.999 E-0.20749
G1 X234.692 Y54.422 E-0.13317
G1 X233.936 Y55.178 E-0.24686
G1 X233.940 Y54.651 E-0.12188
G1 X233.888 Y54.650 E-0.01202
G1 X234.006 Y54.532 E-0.03858
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X229.353 Y55.520
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X229.359 Y54.720 E0.00760
G1 X229.705 Y54.804 F10800.000
M204 S1250
G1 F4800.000
G1 X230.383 Y54.126 E0.03302
G1 X230.092 Y53.831 E0.01426
G1 X229.507 Y54.416 E0.02847
G1 X228.977 Y54.412 E0.01826
G1 X228.976 Y54.616 E0.00701
G1 X228.724 Y54.614 E0.00869
G1 X229.801 Y53.537 E0.05247
G1 X229.510 Y53.242 E0.01426
G1 X228.142 Y54.610 E0.06663
M73 P64 R153
G1 X227.560 Y54.606 E0.02003
G1 X229.219 Y52.947 E0.08079
G1 X228.928 Y52.652 E0.01426
G1 X226.184 Y55.396 E0.13364
G1 X226.766 Y55.400 E0.02003
G1 X227.191 Y54.975 E0.02072
M204 S1000
G1 F8640.000
G1 X226.766 Y55.400 E-0.13891
G1 X226.184 Y55.396 E-0.13430
G1 X227.675 Y53.906 E-0.48678
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X225.597 Y55.398
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.637 Y52.357 E0.14806
G1 X228.500 Y52.219 E0.00671
G1 X228.450 Y52.197 E0.00190
G1 X228.213 Y52.196 E0.00814
G1 X225.786 Y54.623 E0.11823
G1 X225.786 Y54.594 E0.00103
G1 X225.234 Y54.590 E0.01902
G1 X227.632 Y52.192 E0.11679
G1 X227.050 Y52.188 E0.02003
G1 X224.652 Y54.586 E0.11679
G1 X224.070 Y54.582 E0.02003
G1 X226.469 Y52.184 E0.11679
G1 X225.887 Y52.179 E0.02003
G1 X222.795 Y55.271 E0.15058
G1 X222.794 Y55.373 E0.00349
G1 X223.276 Y55.376 E0.01659
G1 X223.572 Y55.080 E0.01441
M204 S1000
G1 X222.615 Y54.866 F10800.000
M204 S1250
G1 F4800.000
G1 X225.305 Y52.175 E0.13104
G1 X224.724 Y52.171 E0.02003
G1 X222.326 Y54.569 E0.11679
G1 X221.744 Y54.565 E0.02003
G1 X223.833 Y52.476 E0.10173
G1 X223.545 Y52.184 E0.01413
G1 X221.162 Y54.561 E0.11590
G1 X220.581 Y54.557 E0.02003
G1 X222.979 Y52.159 E0.11679
G1 X222.397 Y52.155 E0.02003
G1 X219.999 Y54.553 E0.11679
G1 X219.969 Y54.553 E0.00102
G1 X219.971 Y54.349 E0.00701
G1 X219.620 Y54.347 E0.01210
G1 X221.815 Y52.151 E0.10694
G1 X221.234 Y52.147 E0.02003
G1 X218.836 Y54.545 E0.11679
G1 X218.254 Y54.541 E0.02003
G1 X220.652 Y52.143 E0.11678
G1 X220.070 Y52.139 E0.02003
G1 X217.673 Y54.537 E0.11678
G1 X217.091 Y54.533 E0.02003
G1 X219.489 Y52.135 E0.11678
G1 X218.907 Y52.131 E0.02003
G1 X215.910 Y55.128 E0.14599
G1 X215.908 Y55.324 E0.00675
G1 X216.296 Y55.327 E0.01337
G1 X216.556 Y55.068 E0.01264
M204 S1000
G1 X215.729 Y54.723 F10800.000
M204 S1250
G1 F4800.000
G1 X218.158 Y52.294 E0.11827
G1 X218.011 Y52.145 E0.00721
G1 X217.960 Y52.124 E0.00190
G1 X217.744 Y52.122 E0.00743
G1 X215.346 Y54.520 E0.11679
G1 X214.764 Y54.516 E0.02003
G1 X217.162 Y52.118 E0.11679
G1 X216.581 Y52.114 E0.02003
G1 X214.183 Y54.512 E0.11679
G1 X213.601 Y54.508 E0.02003
G1 X215.999 Y52.110 E0.11679
G1 X215.418 Y52.106 E0.02003
G1 X213.020 Y54.504 E0.11679
G1 X212.438 Y54.500 E0.02003
G1 X212.850 Y54.088 E0.02009
G1 X212.560 Y53.793 E0.01426
G1 X211.856 Y54.496 E0.03425
G1 X211.275 Y54.492 E0.02003
G1 X212.269 Y53.498 E0.04842
G1 X211.978 Y53.203 E0.01426
G1 X210.693 Y54.488 E0.06258
G1 X210.111 Y54.484 E0.02003
G1 X211.687 Y52.908 E0.07675
G1 X211.396 Y52.613 E0.01426
G1 X209.530 Y54.480 E0.09091
G1 X208.948 Y54.476 E0.02003
G1 X211.106 Y52.318 E0.10507
G1 X210.886 Y52.096 E0.01076
G1 X210.835 Y52.074 E0.00190
G1 X210.764 Y52.074 E0.00245
G1 X208.366 Y54.472 E0.11678
G1 X207.785 Y54.468 E0.02003
G1 X210.183 Y52.070 E0.11678
G1 X209.601 Y52.066 E0.02003
G1 X207.203 Y54.463 E0.11678
G1 X206.622 Y54.459 E0.02003
G1 X209.020 Y52.061 E0.11678
G1 X208.438 Y52.057 E0.02003
G1 X206.040 Y54.455 E0.11678
G1 X205.458 Y54.451 E0.02003
G1 X207.305 Y52.605 E0.08991
G1 X207.014 Y52.310 E0.01426
G1 X204.760 Y54.564 E0.10976
G1 X204.761 Y54.446 E0.00405
G1 X204.295 Y54.443 E0.01604
G1 X206.693 Y52.045 E0.11679
G1 X206.111 Y52.041 E0.02003
G1 X203.713 Y54.439 E0.11679
G1 X203.132 Y54.435 E0.02003
G1 X205.530 Y52.037 E0.11679
G1 X204.948 Y52.033 E0.02003
G1 X202.550 Y54.431 E0.11679
G1 X201.969 Y54.427 E0.02003
G1 X204.366 Y52.029 E0.11678
G1 X203.837 Y52.025 E0.01823
G1 X203.786 Y52.046 E0.00190
G1 X201.645 Y54.164 E0.10371
M204 S1000
G1 F8640.000
G1 X203.786 Y52.046 E-0.69536
G1 X203.837 Y52.025 E-0.01271
G1 X204.062 Y52.027 E-0.05193
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X202.723 Y54.941
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.717 Y55.741 E0.02122
G1 F8640.000
G1 X202.723 Y54.941 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X204.571 Y55.338
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.268 Y54.642 E0.03390
M204 S1000
G1 F8640.000
G1 X204.571 Y55.338 E-0.22733
G1 E-0.57267 F2100.00000
G1 Z4.600 F10800.000
G1 X205.363 Y50.878
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.950 Y50.291 E0.02811
M204 S1000
G1 F8640.000
G1 X205.363 Y50.878 E-0.19174
G1 E-0.60826 F2100.00000
G1 Z4.600 F10800.000
G1 X212.901 Y55.812
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.907 Y55.012 E0.00724
G1 F8640.000
G1 X212.901 Y55.812 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X219.555 Y55.452
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.560 Y54.652 E0.01090
G1 F8640.000
G1 X219.555 Y55.452 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X136.854 Y54.073
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.849 Y54.873 E0.00691
G1 F8640.000
G1 X136.854 Y54.073 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X140.847 Y54.508
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.842 Y55.308 E0.01517
G1 F8640.000
G1 X140.847 Y54.508 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X143.207 Y55.324
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X143.213 Y54.524 E0.00652
G1 F8640.000
G1 X143.207 Y55.324 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X145.620 Y54.541
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.615 Y55.341 E0.00614
G1 F8640.000
G1 X145.620 Y54.541 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X154.124 Y55.078
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X154.703 Y54.498 E0.02492
G1 X154.707 Y53.977 E0.01587
G1 X153.769 Y54.914 E0.04034
G1 X153.255 Y54.911 E0.01565
G1 X154.506 Y53.660 E0.05382
G1 X154.249 Y53.400 E0.01114
G1 X152.741 Y54.907 E0.06489
G1 X152.227 Y54.904 E0.01565
G1 X153.992 Y53.139 E0.07595
G1 X153.735 Y52.878 E0.01114
G1 X151.713 Y54.900 E0.08701
G1 X151.337 Y54.897 E0.01146
G1 X151.338 Y54.758 E0.00424
G1 X153.478 Y52.618 E0.09212
G1 X153.221 Y52.357 E0.01114
G1 X151.341 Y54.237 E0.08090
G1 X151.342 Y54.097 E0.00424
G1 X150.966 Y54.095 E0.01147
G1 X152.861 Y52.199 E0.08160
G1 X152.347 Y52.195 E0.01565
G1 X150.452 Y54.091 E0.08160
G1 X149.937 Y54.088 E0.01565
G1 X151.833 Y52.192 E0.08160
G1 X151.319 Y52.188 E0.01564
G1 X149.423 Y54.084 E0.08160
G1 X148.909 Y54.080 E0.01565
G1 X150.805 Y52.185 E0.08160
G1 X150.309 Y52.181 E0.01511
G1 X148.483 Y53.989 E0.07822
M204 S1000
G1 X147.549 Y53.781 F10800.000
M204 S1250
G1 F4800.000
G1 X149.689 Y51.667 E0.10216
G1 X149.740 Y51.646 E0.00187
G1 X150.258 Y51.650 E0.01756
G1 X147.860 Y54.048 E0.11516
G1 X148.261 Y54.051 E0.01362
G1 X148.264 Y53.661 E0.01323
G1 X150.153 Y51.798 E0.09012
G1 X150.684 Y51.802 E0.01801
G1 X150.831 Y51.654 E0.00709
G1 X151.405 Y51.658 E0.01948
G1 X151.257 Y51.806 E0.00709
G1 X151.697 Y51.809 E0.01493
G1 X151.831 Y51.810 E0.00455
G1 X151.978 Y51.662 E0.00709
G1 X152.552 Y51.666 E0.01948
G1 X152.404 Y51.814 E0.00709
G1 X152.978 Y51.818 E0.01948
G1 X153.125 Y51.670 E0.00709
G1 X153.377 Y51.672 E0.00853
G1 X153.427 Y51.693 E0.00187
G1 X153.553 Y51.820 E0.00606
G1 X153.389 Y51.984 E0.00785
G1 X153.676 Y52.274 E0.01387
G1 X153.839 Y52.111 E0.00785
G1 X154.126 Y52.402 E0.01387
G1 X153.963 Y52.565 E0.00785
G1 X154.249 Y52.856 E0.01387
G1 X154.413 Y52.693 E0.00785
G1 X154.700 Y52.983 E0.01387
G1 X154.536 Y53.147 E0.00785
G1 X154.823 Y53.438 E0.01387
G1 X154.986 Y53.274 E0.00785
G1 X155.273 Y53.565 E0.01387
G1 X155.090 Y53.748 E0.00878
G1 X155.086 Y54.329 E0.01975
G1 X155.353 Y54.062 E0.01283
G1 X155.349 Y54.644 E0.01975
G1 X154.913 Y55.081 E0.02097
M204 S1000
G1 X155.573 Y54.998 F10800.000
M204 S1250
G1 F4800.000
G1 X155.362 Y55.209 E0.01014
G1 X155.497 Y55.652 E0.01571
G1 X155.965 Y55.184 E0.02247
G1 X156.215 Y55.185 E0.00849
G1 X156.295 Y55.267 E0.00390
G1 X156.293 Y55.432 E0.00560
G1 X155.651 Y56.075 E0.03087
G1 X155.865 Y56.439 E0.01432
G1 X156.309 Y55.994 E0.02134
G1 X156.345 Y56.166 E0.00597
G1 X156.448 Y56.432 E0.00969
G1 X156.127 Y56.753 E0.01542
G1 X156.433 Y57.026 E0.01389
G1 X156.672 Y56.787 E0.01148
G1 X156.894 Y57.032 E0.01124
G1 X156.964 Y57.072 E0.00275
G1 X156.668 Y57.367 E0.01420
M204 S1000
G1 F8640.000
G1 X156.964 Y57.072 E-0.09659
G1 X156.894 Y57.032 E-0.01867
G1 X156.672 Y56.787 E-0.07641
G1 X156.433 Y57.026 E-0.07805
G1 X156.127 Y56.753 E-0.09445
G1 X156.448 Y56.432 E-0.10483
G1 X156.345 Y56.166 E-0.06591
G1 X156.309 Y55.994 E-0.04060
G1 X155.865 Y56.439 E-0.14508
G1 X155.778 Y56.292 E-0.03941
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X161.289 Y56.492
G1 Z4.000
G1 E0.80000 F2100.00000
M73 Q64 S155
M204 S1250
G1 F4800.000
G1 X162.187 Y55.593 E0.05161
G1 X162.557 Y55.250 E0.02048
G1 X162.608 Y55.230 E0.00222
G1 X163.165 Y55.234 E0.02264
G1 X163.181 Y55.290 E0.00236
G1 X162.588 Y55.883 E0.03406
M204 S1000
G1 F8640.000
G1 X163.181 Y55.290 E-0.19363
G1 X163.165 Y55.234 E-0.01343
G1 X162.608 Y55.230 E-0.12869
G1 X162.557 Y55.250 E-0.01261
G1 X162.187 Y55.593 E-0.11641
G1 X161.289 Y56.492 E-0.29339
G1 E-0.04184 F2100.00000
G1 Z4.600 F10800.000
G1 X171.378 Y49.458
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.208 Y50.629 E0.06722
M204 S1000
G1 X170.841 Y50.219 F10800.000
M204 S1250
G1 F4800.000
G1 X172.953 Y48.107 E0.10109
M204 S1000
G1 F8640.000
G1 X170.841 Y50.219 E-0.68960
G1 E-0.11040 F2100.00000
G1 Z4.600 F10800.000
G1 X174.064 Y48.254
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.752 Y48.567 E0.01536
G1 X173.935 Y48.734 E0.00863
G1 X174.046 Y48.864 E0.00592
G1 X174.310 Y48.599 E0.01298
G1 X174.636 Y48.865 E0.01460
G1 X174.280 Y49.220 E0.01748
G1 X174.379 Y49.435 E0.00823
G1 X174.435 Y49.656 E0.00791
G1 X174.922 Y49.170 E0.02389
G1 X175.100 Y49.415 E0.01053
G1 X175.153 Y49.529 E0.00439
G1 X174.439 Y50.243 E0.03509
G1 X174.439 Y50.334 E0.00315
G1 X174.521 Y50.415 E0.00400
G1 X174.860 Y50.413 E0.01181
G1 X175.344 Y49.929 E0.02376
G1 X175.500 Y50.365 E0.01606
G1 X175.271 Y50.593 E0.01123
M204 S1000
G1 X175.620 Y51.426 F10800.000
M204 S1250
G1 F4800.000
G1 X176.365 Y50.681 E0.03661
G1 X176.960 Y50.677 E0.02068
G1 X175.806 Y51.831 E0.05672
G1 X175.828 Y51.957 E0.00444
G1 X176.051 Y52.177 E0.01089
G1 X177.555 Y50.673 E0.07392
G1 X178.151 Y50.669 E0.02068
G1 X176.349 Y52.470 E0.08855
G1 X176.646 Y52.764 E0.01452
G1 X178.746 Y50.664 E0.10317
G1 X179.260 Y50.661 E0.01785
G1 X179.260 Y50.741 E0.00279
G1 X176.944 Y53.057 E0.11383
G1 X177.242 Y53.351 E0.01452
G1 X179.264 Y51.328 E0.09940
G1 X179.265 Y51.461 E0.00461
G1 X179.726 Y51.458 E0.01600
G1 X177.539 Y53.644 E0.10746
G1 X177.763 Y53.865 E0.01093
G1 X177.814 Y53.886 E0.00191
G1 X177.889 Y53.885 E0.00261
G1 X180.321 Y51.453 E0.11950
G1 X180.916 Y51.449 E0.02068
G1 X178.484 Y53.881 E0.11950
G1 X179.080 Y53.877 E0.02068
G1 X181.511 Y51.445 E0.11950
G1 X182.106 Y51.441 E0.02068
G1 X179.675 Y53.873 E0.11950
G1 X180.270 Y53.868 E0.02068
G1 X182.702 Y51.437 E0.11950
G1 X182.819 Y51.436 E0.00409
G1 X182.822 Y51.857 E0.01464
G1 X182.802 Y51.908 E0.00191
G1 X180.681 Y54.049 E0.10472
M204 S1000
G1 F8640.000
G1 X182.802 Y51.908 E-0.69583
G1 X182.822 Y51.857 E-0.01271
G1 X182.821 Y51.634 E-0.05146
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X183.046 Y51.855
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.655 Y51.247 E0.02913
M204 S1000
G1 F8640.000
G1 X183.046 Y51.855 E-0.19868
G1 E-0.60132 F2100.00000
G1 Z4.600 F10800.000
G1 X193.426 Y54.740
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.821 Y55.346 E0.02900
M204 S1000
G1 F8640.000
G1 X193.426 Y54.740 E-0.19780
G1 E-0.60220 F2100.00000
G1 Z4.600 F10800.000
G1 X191.102 Y55.334
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.881 Y51.555 E0.18090
G1 X194.633 Y51.557 E0.00839
G1 X194.632 Y51.353 E0.00689
G1 X194.505 Y51.354 E0.00428
G1 X190.712 Y55.148 E0.18161
G1 X190.139 Y55.144 E0.01939
G1 X193.925 Y51.358 E0.18123
G1 X193.344 Y51.362 E0.01966
G1 X189.566 Y55.140 E0.18084
G1 X188.993 Y55.136 E0.01939
G1 X192.763 Y51.366 E0.18045
G1 X192.182 Y51.370 E0.01966
G1 X188.421 Y55.132 E0.18007
G1 X187.848 Y55.128 E0.01939
G1 X191.601 Y51.374 E0.17968
G1 X191.021 Y51.378 E0.01966
G1 X187.275 Y55.124 E0.17929
G1 X186.702 Y55.120 E0.01939
G1 X190.440 Y51.383 E0.17891
G1 X189.859 Y51.387 E0.01966
G1 X186.130 Y55.116 E0.17852
G1 X185.557 Y55.112 E0.01939
G1 X189.278 Y51.391 E0.17813
G1 X188.697 Y51.395 E0.01966
G1 X184.984 Y55.108 E0.17775
G1 X184.412 Y55.104 E0.01939
G1 X188.117 Y51.399 E0.17736
G1 X187.536 Y51.403 E0.01966
G1 X183.839 Y55.100 E0.17697
G1 X183.266 Y55.096 E0.01939
G1 X186.955 Y51.407 E0.17659
G1 X186.374 Y51.411 E0.01966
G1 X182.693 Y55.092 E0.17620
G1 X182.121 Y55.088 E0.01939
G1 X185.793 Y51.415 E0.17581
G1 X185.213 Y51.419 E0.01966
G1 X181.548 Y55.084 E0.17543
G1 X180.975 Y55.080 E0.01939
G1 X184.632 Y51.423 E0.17504
G1 X184.051 Y51.427 E0.01966
G1 X180.402 Y55.076 E0.17465
G1 X179.830 Y55.072 E0.01939
G1 X180.628 Y54.273 E0.03824
G1 X180.048 Y54.277 E0.01966
G1 X179.257 Y55.068 E0.03785
G1 X178.684 Y55.064 E0.01939
G1 X179.467 Y54.281 E0.03746
G1 X178.886 Y54.285 E0.01966
G1 X178.112 Y55.060 E0.03708
G1 X177.539 Y55.056 E0.01939
G1 X178.305 Y54.289 E0.03669
G1 X177.728 Y54.290 E0.01955
G1 X176.966 Y55.052 E0.03646
G1 X176.393 Y55.048 E0.01939
G1 X177.381 Y54.060 E0.04728
G1 X177.091 Y53.774 E0.01380
G1 X175.821 Y55.044 E0.06080
G1 X175.248 Y55.040 E0.01939
G1 X176.800 Y53.487 E0.07431
G1 X176.510 Y53.201 E0.01380
G1 X174.675 Y55.036 E0.08783
G1 X174.102 Y55.032 E0.01939
G1 X176.220 Y52.915 E0.10134
G1 X175.929 Y52.628 E0.01380
G1 X173.530 Y55.028 E0.11486
G1 X172.957 Y55.024 E0.01939
G1 X175.639 Y52.342 E0.12837
G1 X175.485 Y52.190 E0.00733
G1 X175.404 Y52.000 E0.00699
G1 X172.384 Y55.020 E0.14456
G1 X171.812 Y55.016 E0.01939
G1 X175.396 Y51.431 E0.17160
G1 X175.392 Y50.858 E0.01939
G1 X171.239 Y55.012 E0.19882
G1 X170.666 Y55.008 E0.01939
G1 X174.854 Y50.820 E0.20047
G1 X174.354 Y50.823 E0.01692
G1 X174.314 Y50.783 E0.00192
G1 X170.093 Y55.004 E0.20203
G1 X169.521 Y55.000 E0.01939
G1 X174.032 Y50.488 E0.21595
G1 X174.032 Y49.912 E0.01952
G1 X168.948 Y54.996 E0.24337
G1 X168.375 Y54.992 E0.01939
G1 X173.931 Y49.436 E0.26596
G1 X173.797 Y49.199 E0.00920
G1 X173.702 Y49.088 E0.00495
G1 X167.802 Y54.988 E0.28241
G1 X167.230 Y54.984 E0.01939
G1 X173.399 Y48.815 E0.29531
G1 X173.058 Y48.579 E0.01403
G1 X166.657 Y54.980 E0.30641
G1 X166.084 Y54.976 E0.01939
G1 X170.207 Y50.852 E0.19737
G1 X169.753 Y50.856 E0.01538
G1 X169.715 Y50.768 E0.00323
G1 X165.512 Y54.972 E0.20122
G1 X164.939 Y54.968 E0.01939
G1 X169.175 Y50.731 E0.20278
G1 X168.594 Y50.735 E0.01966
G1 X164.366 Y54.964 E0.20240
G1 X163.793 Y54.960 E0.01939
G1 X168.013 Y50.740 E0.20201
G1 X167.433 Y50.744 E0.01966
G1 X163.348 Y54.828 E0.19552
G1 X162.775 Y54.824 E0.01939
G1 X166.852 Y50.748 E0.19514
G1 X166.271 Y50.752 E0.01966
G1 X160.124 Y56.899 E0.29427
G1 X159.614 Y57.067 E0.01815
G1 X159.297 Y57.149 E0.01110
G1 X165.690 Y50.756 E0.30604
G1 X165.109 Y50.760 E0.01966
G1 X158.580 Y57.289 E0.31255
G1 X158.196 Y57.331 E0.01307
G1 X157.953 Y57.339 E0.00824
G1 X164.528 Y50.764 E0.31476
G1 X163.948 Y50.768 E0.01966
G1 X157.708 Y57.008 E0.29869
G1 X157.728 Y56.926 E0.00286
G1 X157.345 Y56.794 E0.01371
G1 X163.367 Y50.772 E0.28826
G1 X162.786 Y50.776 E0.01966
G1 X157.007 Y56.555 E0.27664
G1 X156.918 Y56.437 E0.00500
G1 X156.792 Y56.194 E0.00929
G1 X162.205 Y50.780 E0.25914
G1 X161.624 Y50.785 E0.01966
G1 X156.698 Y55.711 E0.23583
G1 X156.704 Y55.128 E0.01972
G1 X161.043 Y50.789 E0.20774
G1 X160.463 Y50.793 E0.01966
G1 X156.431 Y54.825 E0.19300
G1 X156.386 Y54.780 E0.00214
G1 X155.902 Y54.776 E0.01638
G1 X159.882 Y50.797 E0.19049
G1 X159.301 Y50.801 E0.01966
G1 X155.758 Y54.343 E0.16958
G1 X155.763 Y53.763 E0.01966
G1 X158.720 Y50.805 E0.14158
G1 X158.139 Y50.809 E0.01966
G1 X155.616 Y53.333 E0.12080
G1 X155.329 Y53.042 E0.01380
G1 X157.559 Y50.813 E0.10671
G1 X156.978 Y50.817 E0.01966
G1 X155.043 Y52.752 E0.09261
G1 X154.757 Y52.462 E0.01380
G1 X156.397 Y50.821 E0.07852
G1 X155.816 Y50.825 E0.01966
G1 X154.470 Y52.171 E0.06442
G1 X154.184 Y51.881 E0.01380
G1 X155.235 Y50.830 E0.05032
G1 X154.654 Y50.834 E0.01966
G1 X153.898 Y51.590 E0.03623
G1 X153.660 Y51.350 E0.01144
G1 X153.591 Y51.320 E0.00255
G1 X154.074 Y50.838 E0.02311
G1 X153.493 Y50.842 E0.01966
G1 X153.072 Y51.263 E0.02015
G1 X152.499 Y51.259 E0.01939
G1 X152.912 Y50.846 E0.01976
G1 X152.331 Y50.850 E0.01966
G1 X151.926 Y51.255 E0.01937
G1 X151.354 Y51.251 E0.01939
G1 X151.750 Y50.854 E0.01898
G1 X151.169 Y50.858 E0.01966
G1 X150.781 Y51.247 E0.01859
G1 X150.208 Y51.243 E0.01939
G1 X150.589 Y50.862 E0.01821
G1 X150.008 Y50.866 E0.01966
G1 X146.833 Y54.041 E0.15196
G1 X146.261 Y54.037 E0.01939
G1 X149.427 Y50.870 E0.15158
G1 X148.846 Y50.874 E0.01966
G1 X145.688 Y54.033 E0.15119
G1 X145.115 Y54.029 E0.01939
G1 X148.265 Y50.879 E0.15080
G1 X147.684 Y50.883 E0.01966
G1 X144.542 Y54.025 E0.15041
G1 X143.970 Y54.021 E0.01939
G1 X147.104 Y50.887 E0.15003
G1 X146.523 Y50.891 E0.01966
G1 X143.397 Y54.017 E0.14964
G1 X142.824 Y54.013 E0.01939
G1 X145.942 Y50.895 E0.14925
G1 X145.361 Y50.899 E0.01966
G1 X142.251 Y54.009 E0.14886
G1 X141.679 Y54.005 E0.01939
G1 X144.780 Y50.903 E0.14848
G1 X144.200 Y50.907 E0.01966
G1 X141.106 Y54.001 E0.14809
G1 X140.533 Y53.997 E0.01939
G1 X143.619 Y50.911 E0.14770
G1 X143.038 Y50.915 E0.01966
G1 X139.961 Y53.993 E0.14731
G1 X139.388 Y53.989 E0.01939
G1 X142.457 Y50.919 E0.14692
G1 X141.876 Y50.924 E0.01966
G1 X138.815 Y53.985 E0.14654
G1 X138.242 Y53.981 E0.01939
G1 X141.295 Y50.928 E0.14615
G1 X140.715 Y50.932 E0.01966
G1 X137.670 Y53.977 E0.14576
G1 X137.234 Y53.974 E0.01475
G1 X137.235 Y53.835 E0.00470
G1 X140.134 Y50.936 E0.13877
G1 X139.553 Y50.940 E0.01966
G1 X136.726 Y53.767 E0.13531
G1 X136.478 Y53.765 E0.00841
G1 X136.476 Y53.968 E0.00689
G1 X135.951 Y53.965 E0.01777
G1 X138.972 Y50.944 E0.14460
G1 X138.391 Y50.948 E0.01966
G1 X135.379 Y53.961 E0.14421
G1 X134.806 Y53.957 E0.01939
G1 X137.810 Y50.952 E0.14382
G1 X137.230 Y50.956 E0.01966
G1 X134.233 Y53.953 E0.14344
G1 X133.661 Y53.949 E0.01939
G1 X136.649 Y50.960 E0.14305
G1 X136.068 Y50.964 E0.01966
G1 X133.088 Y53.945 E0.14266
G1 X132.515 Y53.941 E0.01939
G1 X135.487 Y50.968 E0.14227
G1 X134.906 Y50.973 E0.01966
G1 X131.942 Y53.937 E0.14189
G1 X131.370 Y53.933 E0.01939
G1 X134.326 Y50.977 E0.14150
G1 X133.745 Y50.981 E0.01966
G1 X130.797 Y53.929 E0.14111
G1 X130.224 Y53.925 E0.01939
G1 X133.164 Y50.985 E0.14072
G1 X132.583 Y50.989 E0.01966
G1 X129.651 Y53.921 E0.14034
G1 X129.079 Y53.917 E0.01939
G1 X132.002 Y50.993 E0.13995
G1 X131.421 Y50.997 E0.01966
G1 X128.506 Y53.913 E0.13956
G1 X127.933 Y53.909 E0.01939
G1 X130.841 Y51.001 E0.13917
G1 X130.260 Y51.005 E0.01966
G1 X127.361 Y53.905 E0.13879
G1 X126.788 Y53.901 E0.01939
G1 X129.679 Y51.009 E0.13840
G1 X129.098 Y51.013 E0.01966
G1 X126.215 Y53.897 E0.13801
G1 X125.642 Y53.893 E0.01939
G1 X128.517 Y51.018 E0.13762
G1 X127.936 Y51.022 E0.01966
G1 X124.275 Y54.683 E0.17526
G1 X123.703 Y54.679 E0.01939
G1 X127.356 Y51.026 E0.17487
G1 X126.775 Y51.030 E0.01966
G1 X123.130 Y54.675 E0.17448
G1 X122.557 Y54.671 E0.01939
G1 X126.194 Y51.034 E0.17409
G1 X125.613 Y51.038 E0.01966
G1 X121.985 Y54.667 E0.17370
G1 X121.412 Y54.663 E0.01939
G1 X125.032 Y51.042 E0.17331
G1 X124.452 Y51.046 E0.01966
G1 X120.839 Y54.659 E0.17292
G1 X120.266 Y54.654 E0.01939
G1 X123.871 Y51.050 E0.17253
G1 X123.290 Y51.054 E0.01966
G1 X119.694 Y54.650 E0.17214
G1 X119.121 Y54.646 E0.01939
G1 X122.709 Y51.058 E0.17175
G1 X122.128 Y51.063 E0.01966
G1 X118.548 Y54.642 E0.17136
G1 X117.976 Y54.638 E0.01939
G1 X121.547 Y51.067 E0.17097
G1 X120.967 Y51.071 E0.01966
G1 X117.403 Y54.634 E0.17058
G1 X116.830 Y54.630 E0.01939
G1 X120.386 Y51.075 E0.17019
G1 X119.805 Y51.079 E0.01966
G1 X116.258 Y54.626 E0.16980
G1 X115.685 Y54.622 E0.01939
G1 X119.224 Y51.083 E0.16942
G1 X118.643 Y51.087 E0.01966
G1 X115.112 Y54.618 E0.16903
G1 X114.540 Y54.614 E0.01939
G1 X118.062 Y51.091 E0.16864
G1 X117.482 Y51.095 E0.01966
G1 X113.967 Y54.610 E0.16825
G1 X113.394 Y54.606 E0.01939
G1 X116.901 Y51.099 E0.16786
G1 X116.320 Y51.103 E0.01966
G1 X112.822 Y54.602 E0.16747
G1 X112.249 Y54.598 E0.01939
G1 X115.739 Y51.107 E0.16708
G1 X115.158 Y51.112 E0.01966
G1 X111.676 Y54.594 E0.16669
G1 X111.104 Y54.590 E0.01939
G1 X114.578 Y51.116 E0.16630
G1 X113.997 Y51.120 E0.01966
G1 X110.531 Y54.586 E0.16591
G1 X109.958 Y54.582 E0.01939
G1 X113.416 Y51.124 E0.16552
G1 X112.835 Y51.128 E0.01966
G1 X109.385 Y54.578 E0.16513
G1 X108.813 Y54.573 E0.01939
G1 X112.254 Y51.132 E0.16474
G1 X111.673 Y51.136 E0.01966
G1 X108.240 Y54.569 E0.16435
G1 X107.667 Y54.565 E0.01939
G1 X111.093 Y51.140 E0.16396
G1 X110.512 Y51.144 E0.01966
G1 X107.095 Y54.561 E0.16357
G1 X106.522 Y54.557 E0.01939
G1 X109.931 Y51.148 E0.16318
G1 X109.350 Y51.152 E0.01966
G1 X105.949 Y54.553 E0.16279
G1 X105.377 Y54.549 E0.01939
G1 X108.769 Y51.157 E0.16240
G1 X108.188 Y51.161 E0.01966
G1 X104.804 Y54.545 E0.16201
G1 X104.231 Y54.541 E0.01939
G1 X107.608 Y51.165 E0.16162
G1 X107.027 Y51.169 E0.01966
G1 X103.659 Y54.537 E0.16123
G1 X103.086 Y54.533 E0.01939
G1 X106.446 Y51.173 E0.16084
G1 X105.865 Y51.177 E0.01966
G1 X102.513 Y54.529 E0.16045
G1 X101.941 Y54.525 E0.01939
G1 X105.284 Y51.181 E0.16007
G1 X104.704 Y51.185 E0.01966
G1 X101.368 Y54.521 E0.15968
G1 X100.795 Y54.517 E0.01939
G1 X104.123 Y51.189 E0.15929
G1 X103.542 Y51.193 E0.01966
G1 X100.223 Y54.513 E0.15890
G1 X99.650 Y54.509 E0.01939
G1 X102.961 Y51.197 E0.15851
G1 X102.380 Y51.201 E0.01966
G1 X99.077 Y54.505 E0.15812
G1 X98.504 Y54.501 E0.01939
G1 X101.799 Y51.206 E0.15773
G1 X101.219 Y51.210 E0.01966
G1 X97.932 Y54.496 E0.15734
G1 X97.359 Y54.492 E0.01939
G1 X100.638 Y51.214 E0.15695
G1 X100.057 Y51.218 E0.01966
G1 X96.786 Y54.488 E0.15656
G1 X96.214 Y54.484 E0.01939
G1 X99.476 Y51.222 E0.15617
G1 X98.895 Y51.226 E0.01966
G1 X95.641 Y54.480 E0.15578
G1 X95.068 Y54.476 E0.01939
G1 X98.314 Y51.230 E0.15539
G1 X97.734 Y51.234 E0.01966
G1 X94.496 Y54.472 E0.15500
G1 X93.923 Y54.468 E0.01939
G1 X97.153 Y51.238 E0.15461
G1 X96.572 Y51.242 E0.01966
G1 X93.350 Y54.464 E0.15422
G1 X92.778 Y54.460 E0.01939
G1 X95.991 Y51.246 E0.15383
G1 X95.410 Y51.251 E0.01966
G1 X92.205 Y54.456 E0.15344
G1 X91.632 Y54.452 E0.01939
G1 X94.830 Y51.255 E0.15305
G1 X94.249 Y51.259 E0.01966
G1 X91.060 Y54.448 E0.15266
G1 X90.487 Y54.444 E0.01939
G1 X93.668 Y51.263 E0.15227
G1 X93.087 Y51.267 E0.01966
G1 X89.914 Y54.440 E0.15188
G1 X89.341 Y54.436 E0.01939
G1 X92.506 Y51.271 E0.15149
G1 X91.925 Y51.275 E0.01966
G1 X88.769 Y54.432 E0.15110
G1 X88.196 Y54.428 E0.01939
G1 X91.345 Y51.279 E0.15072
G1 X90.764 Y51.283 E0.01966
G1 X87.623 Y54.424 E0.15033
G1 X87.051 Y54.420 E0.01939
G1 X90.183 Y51.287 E0.14994
G1 X89.602 Y51.291 E0.01966
G1 X86.478 Y54.415 E0.14955
G1 X85.905 Y54.411 E0.01939
G1 X89.021 Y51.296 E0.14916
G1 X88.440 Y51.300 E0.01966
G1 X85.333 Y54.407 E0.14877
G1 X84.760 Y54.403 E0.01939
G1 X87.860 Y51.304 E0.14838
G1 X87.279 Y51.308 E0.01966
G1 X84.567 Y54.020 E0.12983
G1 X84.567 Y53.443 E0.01952
G1 X86.698 Y51.312 E0.10203
G1 X86.117 Y51.316 E0.01966
G1 X84.567 Y52.866 E0.07422
G1 X84.567 Y52.290 E0.01952
G1 X85.536 Y51.320 E0.04642
G1 X84.956 Y51.324 E0.01966
G1 X84.383 Y51.896 E0.02738
M204 S1000
G1 F8640.000
G1 X84.956 Y51.324 E-0.18681
G1 X85.536 Y51.320 E-0.13412
G1 X84.567 Y52.290 E-0.31665
G1 X84.567 Y52.820 E-0.12242
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X83.450 Y54.577
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X84.160 Y53.868 E0.03402
G1 X84.160 Y53.291 E0.01958
G1 X83.059 Y54.391 E0.05279
G1 X82.486 Y54.387 E0.01944
G1 X84.160 Y52.714 E0.08028
G1 X84.160 Y52.137 E0.01958
G1 X81.913 Y54.383 E0.10777
G1 X81.340 Y54.379 E0.01944
G1 X84.160 Y51.560 E0.13527
G1 X84.160 Y51.330 E0.00781
G1 X83.810 Y51.332 E0.01185
G1 X80.767 Y54.375 E0.14600
G1 X80.194 Y54.371 E0.01944
G1 X83.229 Y51.336 E0.14561
G1 X82.648 Y51.340 E0.01972
G1 X79.621 Y54.367 E0.14522
G1 X79.049 Y54.362 E0.01942
G1 X82.067 Y51.344 E0.14479
G1 X81.486 Y51.349 E0.01972
G1 X78.482 Y54.352 E0.14412
G1 X77.915 Y54.342 E0.01924
G1 X80.905 Y51.353 E0.14345
G1 X80.323 Y51.357 E0.01972
G1 X77.348 Y54.332 E0.14277
G1 X76.781 Y54.322 E0.01924
G1 X79.742 Y51.361 E0.14210
G1 X79.161 Y51.365 E0.01972
G1 X76.223 Y54.303 E0.14099
G1 X75.665 Y54.284 E0.01895
G1 X78.574 Y51.375 E0.13960
G1 X77.987 Y51.385 E0.01993
G1 X75.107 Y54.265 E0.13820
G1 X74.549 Y54.246 E0.01895
G1 X77.400 Y51.395 E0.13680
G1 X76.812 Y51.406 E0.01993
G1 X73.991 Y54.227 E0.13539
G1 X73.432 Y54.208 E0.01895
G1 X76.215 Y51.426 E0.13353
G1 X75.618 Y51.446 E0.02028
G1 X72.874 Y54.189 E0.13164
G1 X72.316 Y54.170 E0.01895
G1 X75.021 Y51.466 E0.12975
G1 X74.423 Y51.487 E0.02028
G1 X71.760 Y54.150 E0.12780
G1 X71.208 Y54.124 E0.01872
G1 X73.826 Y51.507 E0.12559
G1 X73.228 Y51.527 E0.02028
G1 X70.657 Y54.098 E0.12338
G1 X70.106 Y54.073 E0.01872
G1 X72.631 Y51.547 E0.12116
G1 X72.034 Y51.568 E0.02028
G1 X69.555 Y54.047 E0.11895
G1 X69.004 Y54.021 E0.01872
G1 X71.431 Y51.594 E0.11645
G1 X70.825 Y51.622 E0.02056
G1 X68.452 Y53.995 E0.11385
G1 X67.901 Y53.969 E0.01872
G1 X70.220 Y51.651 E0.11125
G1 X69.614 Y51.679 E0.02056
G1 X67.350 Y53.943 E0.10865
G1 X66.799 Y53.918 E0.01872
G1 X69.009 Y51.707 E0.10605
G1 X68.403 Y51.736 E0.02056
G1 X66.247 Y53.892 E0.10345
G1 X65.696 Y53.866 E0.01872
G1 X67.798 Y51.764 E0.10085
G1 X67.193 Y51.793 E0.02056
G1 X65.145 Y53.840 E0.09825
G1 X64.594 Y53.814 E0.01872
G1 X66.587 Y51.821 E0.09565
G1 X65.982 Y51.849 E0.02056
G1 X64.043 Y53.789 E0.09305
G1 X63.491 Y53.763 E0.01872
G1 X65.376 Y51.878 E0.09045
G1 X64.771 Y51.906 E0.02056
G1 X62.940 Y53.737 E0.08785
G1 X62.389 Y53.711 E0.01872
G1 X64.166 Y51.934 E0.08525
G1 X63.560 Y51.963 E0.02056
G1 X61.838 Y53.685 E0.08265
G1 X61.286 Y53.659 E0.01872
G1 X62.955 Y51.991 E0.08005
G1 X62.349 Y52.019 E0.02056
G1 X60.735 Y53.634 E0.07745
G1 X60.184 Y53.608 E0.01872
G1 X61.744 Y52.048 E0.07485
G1 X61.139 Y52.076 E0.02056
G1 X59.632 Y53.583 E0.07228
G1 X59.063 Y53.575 E0.01931
G1 X60.533 Y52.105 E0.07054
G1 X59.928 Y52.133 E0.02056
G1 X58.494 Y53.567 E0.06879
G1 X57.925 Y53.559 E0.01931
G1 X59.333 Y52.150 E0.06758
G1 X58.748 Y52.158 E0.01986
G1 X57.356 Y53.551 E0.06680
G1 X56.787 Y53.542 E0.01930
G1 X58.163 Y52.167 E0.06601
G1 X57.578 Y52.175 E0.01986
G1 X56.222 Y53.531 E0.06506
G1 X55.656 Y53.519 E0.01919
G1 X56.992 Y52.183 E0.06411
G1 X56.404 Y52.194 E0.01995
G1 X55.091 Y53.508 E0.06303
G1 X54.525 Y53.496 E0.01919
G1 X55.815 Y52.206 E0.06190
G1 X55.226 Y52.218 E0.01999
G1 X53.960 Y53.485 E0.06077
G1 X53.394 Y53.473 E0.01919
G1 X54.637 Y52.230 E0.05964
G1 X54.048 Y52.242 E0.01999
G1 X52.829 Y53.462 E0.05851
G1 X52.263 Y53.450 E0.01919
G1 X53.459 Y52.254 E0.05738
G1 X52.870 Y52.266 E0.01999
G1 X51.698 Y53.438 E0.05624
G1 X51.132 Y53.427 E0.01919
G1 X52.281 Y52.278 E0.05511
G1 X51.692 Y52.290 E0.01999
G1 X50.567 Y53.415 E0.05398
G1 X50.001 Y53.404 E0.01919
G1 X51.103 Y52.302 E0.05285
G1 X50.513 Y52.314 E0.01999
G1 X49.436 Y53.392 E0.05172
G1 X48.870 Y53.381 E0.01919
G1 X49.924 Y52.326 E0.05059
G1 X49.335 Y52.338 E0.01999
G1 X48.305 Y53.369 E0.04946
G1 X47.739 Y53.358 E0.01919
G1 X48.746 Y52.350 E0.04833
G1 X48.157 Y52.362 E0.01999
G1 X47.174 Y53.346 E0.04720
G1 X46.608 Y53.335 E0.01919
G1 X47.568 Y52.374 E0.04606
G1 X46.979 Y52.387 E0.01999
G1 X46.043 Y53.323 E0.04493
G1 X45.477 Y53.311 E0.01919
G1 X46.390 Y52.399 E0.04380
G1 X45.801 Y52.411 E0.01999
G1 X44.912 Y53.300 E0.04267
G1 X44.346 Y53.288 E0.01919
G1 X45.212 Y52.423 E0.04154
G1 X44.623 Y52.435 E0.01999
G1 X43.781 Y53.277 E0.04041
G1 X43.215 Y53.265 E0.01919
G1 X44.034 Y52.447 E0.03928
G1 X43.445 Y52.459 E0.01999
G1 X42.650 Y53.254 E0.03815
G1 X42.084 Y53.242 E0.01919
G1 X42.856 Y52.471 E0.03702
G1 X42.266 Y52.483 E0.01999
G1 X41.519 Y53.231 E0.03588
G1 X40.953 Y53.219 E0.01919
G1 X41.677 Y52.495 E0.03475
G1 X41.088 Y52.507 E0.01999
G1 X40.370 Y53.225 E0.03448
M204 S1000
G1 X40.051 Y52.864 F10800.000
G1 F2400.000
G1 X39.849 Y52.864 E0.00396
G1 X39.647 Y52.864 E0.00334
G1 X39.647 Y52.864 F10800.000
G1 F2400.000
G1 X39.291 Y52.864 E0.00477
G1 F8640.000
G1 X39.647 Y52.864 E-0.08200
G1 E-0.71800 F2100.00000
G1 Z4.600 F10800.000
G1 X37.927 Y53.341
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.673 Y52.594 E0.04286
G1 X38.617 Y52.557 E0.00273
G1 X38.007 Y52.570 E0.02479
G1 X37.430 Y53.147 E0.03317
G1 X37.257 Y53.144 E0.00700
G1 X37.231 Y52.864 E0.01139
G1 X37.253 Y52.633 E0.00944
G1 X37.489 Y52.397 E0.01356
M204 S1000
G1 F8640.000
G1 X37.253 Y52.633 E-0.07708
G1 X37.231 Y52.864 E-0.05364
G1 X37.257 Y53.144 E-0.06474
G1 X37.430 Y53.147 E-0.03982
G1 X38.007 Y52.570 E-0.18856
G1 X38.617 Y52.557 E-0.14090
G1 X38.673 Y52.594 E-0.01552
G1 X38.123 Y53.145 E-0.17975
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X36.323 Y53.310
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X36.856 Y52.777 E0.02311
G1 X36.875 Y52.568 E0.00644
G1 X36.537 Y52.575 E0.01036
G1 X35.969 Y53.142 E0.02460
G1 X35.459 Y53.132 E0.01565
G1 X36.005 Y52.586 E0.02368
G1 X35.473 Y52.596 E0.01630
G1 X34.948 Y53.121 E0.02275
G1 X34.721 Y53.117 E0.00697
G1 X34.555 Y52.993 E0.00633
G1 X35.105 Y52.443 E0.02383
M204 S1000
G1 F8640.000
G1 X34.555 Y52.993 E-0.17958
G1 X34.721 Y53.117 E-0.04770
G1 X34.948 Y53.121 E-0.05251
G1 X35.473 Y52.596 E-0.17146
G1 X36.005 Y52.586 E-0.12286
G1 X35.459 Y53.132 E-0.17841
G1 X35.491 Y53.133 E-0.00747
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X32.112 Y53.222
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X32.636 Y52.699 E0.02545
G1 X32.580 Y52.657 E0.00241
G1 X32.082 Y52.668 E0.01714
G1 X31.698 Y53.052 E0.01870
G1 X31.125 Y53.040 E0.01968
G1 X31.484 Y52.681 E0.01742
G1 X30.885 Y52.695 E0.02059
G1 X30.396 Y53.184 E0.02378
M204 S1000
G1 F8640.000
G1 X30.885 Y52.695 E-0.15966
G1 X31.484 Y52.681 E-0.13823
G1 X31.125 Y53.040 E-0.11696
G1 X31.698 Y53.052 E-0.13213
G1 X32.082 Y52.668 E-0.12559
G1 X32.461 Y52.659 E-0.08743
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X29.176 Y53.154
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.580 Y52.750 E0.02323
G1 X28.873 Y52.766 E0.02872
G1 X28.601 Y53.038 E0.01563
M204 S1000
G1 X27.839 Y52.799 F10800.000
G1 F2400.000
G1 X27.714 Y52.864 E0.00087
G1 X27.839 Y52.929 E0.00087
G1 X27.774 Y52.864 F10800.000
G1 F2400.000
G1 X27.532 Y52.864 E0.00183
G1 X26.620 Y52.792 F10800.000
G1 F2400.000
G1 X26.512 Y52.864 E0.00275
G1 X25.788 Y52.864 E0.01529
G1 X25.064 Y52.864 E0.01228
G1 X24.340 Y52.864 E0.00927
G1 X23.616 Y52.864 E0.00626
G1 F8640.000
G1 X24.340 Y52.864 E-0.16716
G1 E-0.63284 F2100.00000
G1 Z4.600 F10800.000
G1 X20.817 Y68.376
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.889 Y68.501 E0.00487
G1 X20.817 Y68.625 E0.00487
G1 X17.237 Y68.501 E0.12125
G1 X20.757 Y68.378 E0.11922
M204 S1000
G1 X21.069 Y67.960 F10800.000
M204 S800
G1 F1500.000
G1 X21.343 Y68.501 E0.02052
G1 X21.069 Y69.042 E0.02052
G1 X16.059 Y68.867 E0.16968
G1 X16.059 Y68.134 E0.02479
G1 X21.009 Y67.962 E0.16765
M204 S1000
G1 X21.009 Y68.355 F10800.000
G1 F8640.000
G1 X21.343 Y68.501 E-0.14638
G1 X21.069 Y69.042 E-0.14001
G1 X19.019 Y68.970 E-0.47361
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X16.263 Y68.501
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X17.034 Y68.501 E0.02434
G1 F8640.000
G1 X16.263 Y68.501 E-0.17800
G1 E-0.62200 F2100.00000
G1 Z4.600 F10800.000
G1 X28.382 Y68.501
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X28.574 Y68.387 E0.00755
G1 X28.847 Y68.102 E0.01335
G1 X32.883 Y68.010 E0.13663
G1 X33.171 Y68.231 E0.01229
G1 X33.490 Y68.362 E0.01167
G1 X33.845 Y68.404 E0.01211
G1 X34.198 Y68.351 E0.01209
G1 X34.509 Y68.213 E0.01151
G1 X34.773 Y68.016 E0.01114
G1 X34.807 Y67.970 E0.00194
G1 X38.916 Y67.886 E0.13914
G1 X39.208 Y68.080 E0.01183
G1 X39.516 Y68.182 E0.01101
G1 X39.843 Y68.216 E0.01113
G1 X40.167 Y68.174 E0.01105
G1 X40.472 Y68.067 E0.01093
G1 X40.776 Y67.848 E0.01267
G1 X57.036 Y67.516 E0.55051
G1 X59.855 Y67.477 E0.09541
G1 X72.068 Y66.905 E0.41386
M73 P65 R152
G1 X76.989 Y66.737 E0.16668
G1 X79.330 Y66.696 E0.07923
G1 X138.732 Y66.277 E2.01074
G1 X138.737 Y67.077 E0.02708
G1 X140.599 Y67.064 E0.06301
G1 X140.593 Y66.264 E0.02708
G1 X140.757 Y66.263 E0.00554
G1 X140.763 Y67.063 E0.02708
G1 X150.071 Y66.998 E0.31507
G1 X150.065 Y66.198 E0.02708
G1 X150.549 Y66.194 E0.01639
G1 X150.555 Y66.994 E0.02708
G1 X152.183 Y66.983 E0.05511
G1 X152.177 Y66.183 E0.02708
G1 X154.080 Y66.169 E0.06441
G1 X154.086 Y66.969 E0.02708
G1 X155.693 Y66.958 E0.05440
G1 X155.687 Y66.158 E0.02708
G1 X162.104 Y66.113 E0.21719
G1 X162.109 Y66.913 E0.02708
G1 X163.716 Y66.902 E0.05440
G1 X163.711 Y66.102 E0.02708
G1 X164.003 Y66.100 E0.00989
G1 X164.009 Y66.900 E0.02708
G1 X165.616 Y66.889 E0.05440
G1 X165.610 Y66.089 E0.02708
G1 X168.368 Y66.069 E0.09334
G1 X168.810 Y65.334 E0.02906
G1 X169.248 Y64.674 E0.02680
G1 X169.657 Y64.157 E0.02231
G1 X169.834 Y63.973 E0.00865
G1 X170.152 Y63.723 E0.01368
G1 X170.277 Y63.660 E0.00475
G1 X170.457 Y63.620 E0.00625
G1 X170.503 Y63.624 E0.00157
G1 X171.475 Y64.018 E0.03551
G1 X171.474 Y63.677 E0.01154
G1 X186.976 Y63.550 E0.52476
G1 X187.040 Y63.518 E0.00242
G1 X187.322 Y63.921 E0.01664
G1 X187.435 Y64.137 E0.00826
G1 X187.695 Y64.730 E0.02191
G1 X188.130 Y65.931 E0.04325
G1 X194.058 Y65.890 E0.20065
G1 X194.064 Y66.690 E0.02708
G1 X196.491 Y66.673 E0.08217
G1 X196.486 Y65.873 E0.02708
G1 X196.640 Y65.872 E0.00522
G1 X196.645 Y66.672 E0.02708
G1 X223.296 Y66.485 E0.90212
G1 X223.291 Y65.685 E0.02708
G1 X224.204 Y65.679 E0.03093
G1 X224.210 Y66.479 E0.02708
G1 X225.993 Y66.466 E0.06036
G1 X225.988 Y65.666 E0.02708
G1 X228.808 Y65.646 E0.09545
G1 X228.813 Y66.446 E0.02708
G1 X230.594 Y66.434 E0.06029
G1 X230.589 Y65.634 E0.02708
G1 X232.081 Y65.623 E0.05052
G1 X232.087 Y66.423 E0.02708
G1 X233.842 Y66.411 E0.05941
G1 X233.837 Y65.611 E0.02708
G1 X235.208 Y65.602 E0.04640
G1 X235.208 Y71.400 E0.19626
G1 X233.823 Y71.390 E0.04687
G1 X233.828 Y70.590 E0.02708
G1 X231.918 Y70.577 E0.06466
G1 X231.912 Y71.377 E0.02708
G1 X230.781 Y71.369 E0.03827
G1 X230.787 Y70.569 E0.02708
G1 X228.875 Y70.555 E0.06473
G1 X228.869 Y71.355 E0.02708
G1 X228.679 Y71.354 E0.00644
G1 X228.684 Y70.554 E0.02708
G1 X225.287 Y70.530 E0.11501
G1 X223.536 Y70.518 E0.05928
G1 X223.530 Y71.318 E0.02708
G1 X197.130 Y71.133 E0.89363
G1 X196.712 Y71.826 E0.02739
G1 X196.455 Y72.120 E0.01322
G1 X196.137 Y72.407 E0.01450
G1 X195.781 Y72.671 E0.01500
G1 X195.398 Y72.906 E0.01521
G1 X194.996 Y73.108 E0.01525
G1 X194.578 Y73.275 E0.01521
G1 X194.150 Y73.405 E0.01514
G1 X193.713 Y73.498 E0.01512
G1 X193.268 Y73.552 E0.01518
G1 X192.816 Y73.568 E0.01532
G1 X192.357 Y73.546 E0.01555
G1 X192.103 Y73.512 E0.00866
G1 X192.040 Y73.442 E0.00319
G1 X191.946 Y73.313 E0.00541
G1 X191.703 Y72.876 E0.01692
G1 X191.446 Y72.286 E0.02180
G1 X191.012 Y71.090 E0.04304
G1 X161.997 Y70.887 E0.98215
G1 X158.587 Y71.315 E0.11634
G1 X156.206 Y71.579 E0.08109
G1 X156.206 Y71.863 E0.00961
G1 X155.467 Y72.362 E0.03019
G1 X155.059 Y72.598 E0.01596
G1 X154.658 Y72.800 E0.01517
G1 X154.271 Y72.963 E0.01423
G1 X153.896 Y73.088 E0.01336
G1 X153.533 Y73.176 E0.01264
G1 X153.182 Y73.226 E0.01202
G1 X152.841 Y73.242 E0.01156
G1 X152.509 Y73.221 E0.01126
G1 X152.183 Y73.167 E0.01119
G1 X151.865 Y73.078 E0.01118
G1 X151.553 Y72.955 E0.01134
G1 X151.249 Y72.797 E0.01160
G1 X150.956 Y72.607 E0.01183
G1 X150.678 Y72.385 E0.01202
G1 X150.423 Y72.136 E0.01208
G1 X150.200 Y71.865 E0.01187
G1 X150.022 Y71.583 E0.01128
G1 X149.912 Y71.321 E0.00964
G1 X149.844 Y70.802 E0.01771
G1 X85.841 Y70.354 E2.16648
G1 X79.330 Y70.305 E0.22039
G1 X76.989 Y70.264 E0.07924
G1 X72.068 Y70.097 E0.16668
G1 X59.855 Y69.524 E0.41386
G1 X57.036 Y69.485 E0.09541
G1 X40.776 Y69.153 E0.55051
G1 X40.472 Y68.934 E0.01267
G1 X40.167 Y68.828 E0.01093
G1 X39.843 Y68.785 E0.01105
G1 X39.516 Y68.819 E0.01113
G1 X39.208 Y68.921 E0.01101
G1 X38.916 Y69.115 E0.01183
G1 X34.807 Y69.031 E0.13914
G1 X34.773 Y68.985 E0.00194
G1 X34.509 Y68.788 E0.01114
G1 X34.198 Y68.650 E0.01151
G1 X33.845 Y68.597 E0.01209
G1 X33.490 Y68.639 E0.01211
G1 X33.171 Y68.770 E0.01167
G1 X32.883 Y68.991 E0.01229
G1 X28.848 Y68.900 E0.13660
G1 X28.816 Y68.849 E0.00206
G1 X28.574 Y68.615 E0.01140
G1 X28.434 Y68.531 E0.00552
M204 S1000
G1 F8640.000
G1 X28.574 Y68.387 E-0.04650
G1 X28.847 Y68.102 E-0.09109
G1 X31.542 Y68.041 E-0.62241
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X27.269 Y68.501
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X27.103 Y68.595 E0.00647
G1 X26.852 Y68.836 E0.01178
G1 X22.879 Y68.697 E0.13455
G1 X22.762 Y68.501 E0.00774
G1 X22.879 Y68.304 E0.00774
G1 X26.852 Y68.165 E0.13455
G1 X27.103 Y68.406 E0.01178
G1 X27.217 Y68.471 E0.00444
M204 S1000
G1 F8640.000
G1 X27.103 Y68.595 E-0.03891
G1 X26.852 Y68.836 E-0.08033
G1 X24.078 Y68.739 E-0.64076
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X229.217 Y66.036
G1 Z4.000
G1 E0.80000 F2100.00000
M73 Q65 S154
M204 S800
G1 F1500.000
G1 X230.184 Y66.030 E0.03273
G1 X230.179 Y65.230 E0.02708
G1 X232.485 Y65.214 E0.07807
G1 X232.491 Y66.013 E0.02708
G1 X232.891 Y66.011 E0.01353
G1 X233.432 Y66.007 E0.01834
G1 X233.427 Y65.207 E0.02708
G1 X235.615 Y65.192 E0.07404
G1 X235.615 Y71.810 E0.22401
G1 X233.413 Y71.794 E0.07451
G1 X233.419 Y70.994 E0.02708
G1 X232.750 Y70.989 E0.02262
G1 X232.322 Y70.986 E0.01450
G1 X232.316 Y71.786 E0.02708
G1 X230.371 Y71.773 E0.06583
G1 X230.377 Y70.973 E0.02708
G1 X229.610 Y70.967 E0.02597
G1 X229.279 Y70.965 E0.01119
G1 X229.274 Y71.765 E0.02708
G1 X228.269 Y71.758 E0.03400
G1 X228.275 Y70.958 E0.02708
G1 X227.341 Y70.952 E0.03159
G1 X227.335 Y71.752 E0.02708
G1 X226.570 Y71.746 E0.02589
G1 X226.576 Y70.946 E0.02708
G1 X225.642 Y70.940 E0.03162
G1 X225.636 Y71.740 E0.02708
G1 X224.871 Y71.734 E0.02589
G1 X224.877 Y70.934 E0.02708
G1 X223.940 Y70.928 E0.03172
G1 X223.934 Y71.728 E0.02708
G1 X197.359 Y71.542 E0.89956
G1 X197.042 Y72.067 E0.02077
G1 X196.745 Y72.406 E0.01524
G1 X196.396 Y72.722 E0.01596
G1 X196.010 Y73.009 E0.01628
G1 X195.596 Y73.263 E0.01641
G1 X195.163 Y73.480 E0.01642
G1 X194.713 Y73.660 E0.01638
G1 X194.252 Y73.800 E0.01633
G1 X193.780 Y73.899 E0.01632
G1 X193.300 Y73.958 E0.01637
G1 X192.813 Y73.976 E0.01650
G1 X192.320 Y73.952 E0.01672
G1 X191.927 Y73.899 E0.01341
G1 X191.724 Y73.700 E0.00962
G1 X191.602 Y73.532 E0.00702
G1 X191.338 Y73.057 E0.01841
G1 X191.067 Y72.437 E0.02290
G1 X190.726 Y71.495 E0.03389
G1 X162.021 Y71.294 E0.97165
G1 X158.635 Y71.720 E0.11553
G1 X156.613 Y71.944 E0.06886
G1 X156.613 Y72.075 E0.00445
G1 X156.581 Y72.100 E0.00137
G1 X155.683 Y72.707 E0.03671
G1 X155.252 Y72.957 E0.01684
G1 X154.829 Y73.169 E0.01603
G1 X154.415 Y73.345 E0.01523
G1 X154.009 Y73.480 E0.01448
G1 X153.610 Y73.576 E0.01387
G1 X153.220 Y73.632 E0.01334
G1 X152.838 Y73.649 E0.01297
G1 X152.463 Y73.626 E0.01272
G1 X152.095 Y73.565 E0.01263
G1 X151.735 Y73.465 E0.01264
G1 X151.384 Y73.326 E0.01277
G1 X151.044 Y73.150 E0.01297
G1 X150.717 Y72.938 E0.01319
G1 X150.408 Y72.691 E0.01339
G1 X150.123 Y72.412 E0.01351
G1 X149.869 Y72.104 E0.01349
G1 X149.660 Y71.772 E0.01328
G1 X149.515 Y71.428 E0.01263
G1 X149.486 Y71.207 E0.00758
G1 X85.838 Y70.761 E2.15447
G1 X79.325 Y70.712 E0.22046
G1 X76.979 Y70.671 E0.07942
G1 X72.051 Y70.503 E0.16688
G1 X59.842 Y69.931 E0.41372
G1 X57.029 Y69.892 E0.09523
G1 X40.584 Y69.556 E0.55678
G1 X40.472 Y69.423 E0.00588
G1 X40.289 Y69.302 E0.00743
G1 X40.073 Y69.226 E0.00775
G1 X39.838 Y69.195 E0.00801
G1 X39.602 Y69.219 E0.00802
G1 X39.384 Y69.292 E0.00776
G1 X39.200 Y69.410 E0.00744
G1 X39.102 Y69.526 E0.00512
G1 X34.599 Y69.434 E0.15245
G1 X34.481 Y69.275 E0.00668
G1 X34.302 Y69.141 E0.00757
G1 X34.084 Y69.044 E0.00809
G1 X33.838 Y69.008 E0.00839
G1 X33.592 Y69.037 E0.00838
G1 X33.371 Y69.128 E0.00810
G1 X33.189 Y69.261 E0.00765
G1 X33.084 Y69.403 E0.00597
G1 X28.618 Y69.302 E0.15121
G1 X28.496 Y69.106 E0.00782
G1 X28.325 Y68.940 E0.00808
G1 X28.103 Y68.808 E0.00873
G1 X27.840 Y68.752 E0.00912
G1 X27.573 Y68.796 E0.00915
G1 X27.347 Y68.924 E0.00880
G1 X27.173 Y69.090 E0.00811
G1 X27.073 Y69.251 E0.00642
G1 X22.614 Y69.095 E0.15103
G1 X22.304 Y68.501 E0.02270
G1 X22.614 Y67.906 E0.02270
G1 X27.073 Y67.750 E0.15103
G1 X27.173 Y67.912 E0.00642
G1 X27.347 Y68.077 E0.00811
G1 X27.573 Y68.205 E0.00880
G1 X27.840 Y68.249 E0.00915
G1 X28.103 Y68.193 E0.00912
G1 X28.325 Y68.061 E0.00873
G1 X28.496 Y67.895 E0.00808
G1 X28.618 Y67.699 E0.00782
G1 X33.084 Y67.599 E0.15121
G1 X33.189 Y67.740 E0.00597
G1 X33.371 Y67.874 E0.00765
G1 X33.592 Y67.965 E0.00810
G1 X33.838 Y67.993 E0.00838
G1 X34.084 Y67.957 E0.00839
G1 X34.302 Y67.860 E0.00809
G1 X34.481 Y67.726 E0.00757
G1 X34.599 Y67.567 E0.00668
G1 X39.102 Y67.475 E0.15245
G1 X39.200 Y67.591 E0.00512
G1 X39.384 Y67.710 E0.00744
G1 X39.602 Y67.782 E0.00776
G1 X39.838 Y67.806 E0.00802
G1 X40.073 Y67.775 E0.00801
G1 X40.289 Y67.700 E0.00775
G1 X40.472 Y67.578 E0.00743
G1 X40.584 Y67.445 E0.00588
G1 X57.029 Y67.109 E0.55678
G1 X59.842 Y67.070 E0.09523
G1 X72.051 Y66.498 E0.41372
G1 X76.979 Y66.330 E0.16688
G1 X79.325 Y66.289 E0.07942
G1 X139.136 Y65.867 E2.02459
G1 X139.142 Y66.667 E0.02708
G1 X140.189 Y66.660 E0.03545
G1 X140.183 Y65.860 E0.02708
G1 X141.161 Y65.853 E0.03310
G1 X141.167 Y66.653 E0.02708
G1 X142.204 Y66.646 E0.03510
G1 X142.198 Y65.846 E0.02708
G1 X142.340 Y65.845 E0.00481
G1 X142.346 Y66.645 E0.02708
G1 X143.160 Y66.639 E0.02755
G1 X143.154 Y65.839 E0.02708
G1 X143.355 Y65.837 E0.00680
G1 X143.360 Y66.637 E0.02708
G1 X144.174 Y66.632 E0.02755
G1 X144.169 Y65.832 E0.02708
G1 X144.629 Y65.829 E0.01557
G1 X144.635 Y66.629 E0.02708
G1 X145.756 Y66.621 E0.03797
G1 X145.751 Y65.821 E0.02708
G1 X146.098 Y65.818 E0.01175
G1 X146.104 Y66.618 E0.02708
G1 X146.918 Y66.613 E0.02755
G1 X146.912 Y65.813 E0.02708
G1 X147.447 Y65.809 E0.01812
G1 X147.453 Y66.609 E0.02708
G1 X148.516 Y66.601 E0.03599
G1 X148.510 Y65.801 E0.02708
G1 X148.841 Y65.799 E0.01119
G1 X148.847 Y66.599 E0.02708
G1 X149.661 Y66.593 E0.02755
G1 X149.655 Y65.793 E0.02708
G1 X150.953 Y65.784 E0.04395
G1 X150.959 Y66.584 E0.02708
G1 X151.773 Y66.579 E0.02755
G1 X151.767 Y65.779 E0.02708
G1 X154.484 Y65.760 E0.09196
G1 X154.490 Y66.560 E0.02708
G1 X155.283 Y66.554 E0.02684
G1 X155.277 Y65.754 E0.02708
G1 X157.499 Y65.738 E0.07522
G1 F1800.000
G1 X157.738 Y65.737 E0.01186
G1 F1500.000
G1 X161.425 Y65.711 E0.12479
G1 F1800.000
G1 X161.824 Y65.708 E0.01980
G1 F1500.000
G1 X162.508 Y65.703 E0.02315
G1 X162.513 Y66.503 E0.02708
G1 X163.306 Y66.498 E0.02684
G1 X163.301 Y65.698 E0.02708
G1 X164.407 Y65.690 E0.03745
G1 X164.413 Y66.490 E0.02708
G1 X165.206 Y66.484 E0.02684
G1 X165.200 Y65.685 E0.02708
G1 X166.029 Y65.679 E0.02807
G1 F1800.000
G1 X166.570 Y65.675 E0.02683
G1 F1500.000
G1 X168.136 Y65.664 E0.05302
G1 X168.466 Y65.116 E0.02164
G1 X168.918 Y64.434 E0.02769
G1 X169.350 Y63.889 E0.02356
G1 X169.753 Y63.505 E0.01883
G1 X169.943 Y63.373 E0.00784
G1 X170.123 Y63.281 E0.00685
G1 X170.293 Y63.228 E0.00602
G1 X170.454 Y63.211 E0.00549
G1 X170.601 Y63.225 E0.00500
G1 X171.065 Y63.413 E0.01694
G1 X171.064 Y63.274 E0.00471
G1 X186.879 Y63.144 E0.53533
G1 X187.033 Y63.080 E0.00564
G1 X187.134 Y63.093 E0.00347
G1 X187.304 Y63.203 E0.00684
G1 X187.415 Y63.325 E0.00556
G1 X187.673 Y63.714 E0.01581
G1 X187.802 Y63.961 E0.00944
G1 X188.073 Y64.579 E0.02283
G1 X188.415 Y65.522 E0.03397
G1 X194.462 Y65.480 E0.20470
G1 X194.468 Y66.280 E0.02708
G1 X196.081 Y66.268 E0.05461
G1 X196.076 Y65.468 E0.02708
G1 X197.044 Y65.462 E0.03278
G1 X197.050 Y66.262 E0.02708
G1 X198.642 Y66.250 E0.05389
G1 X198.636 Y65.450 E0.02708
G1 X199.010 Y65.448 E0.01264
G1 X199.015 Y66.248 E0.02708
G1 X200.087 Y66.240 E0.03628
G1 X200.082 Y65.440 E0.02708
G1 X200.450 Y65.438 E0.01246
G1 X200.455 Y66.238 E0.02708
G1 X201.516 Y66.230 E0.03590
G1 X201.510 Y65.430 E0.02708
G1 X201.925 Y65.427 E0.01405
G1 X201.931 Y66.227 E0.02708
G1 X203.327 Y66.218 E0.04725
G1 X203.321 Y65.418 E0.02708
G1 X203.853 Y65.414 E0.01800
G1 X203.858 Y66.214 E0.02708
G1 X204.893 Y66.207 E0.03501
G1 X204.887 Y65.407 E0.02708
G1 X205.234 Y65.404 E0.01173
G1 X205.239 Y66.204 E0.02708
G1 X206.292 Y66.197 E0.03563
G1 X206.286 Y65.397 E0.02708
G1 X206.564 Y65.395 E0.00940
G1 X206.570 Y66.195 E0.02708
G1 X207.591 Y66.188 E0.03458
G1 X207.586 Y65.388 E0.02708
G1 X208.116 Y65.384 E0.01794
G1 X208.121 Y66.184 E0.02708
G1 X209.157 Y66.177 E0.03505
G1 X209.151 Y65.377 E0.02708
G1 X209.408 Y65.375 E0.00869
G1 X209.413 Y66.175 E0.02708
G1 X210.377 Y66.168 E0.03261
G1 X210.371 Y65.368 E0.02708
G1 X211.033 Y65.364 E0.02240
G1 X211.039 Y66.164 E0.02708
G1 X212.011 Y66.157 E0.03292
G1 X212.005 Y65.357 E0.02708
G1 X212.216 Y65.355 E0.00714
G1 X212.222 Y66.155 E0.02708
G1 X213.162 Y66.149 E0.03182
G1 X213.156 Y65.349 E0.02708
G1 X213.672 Y65.345 E0.01746
G1 X213.678 Y66.145 E0.02708
G1 X214.618 Y66.139 E0.03182
G1 X214.612 Y65.339 E0.02708
G1 X214.958 Y65.336 E0.01172
G1 X214.964 Y66.136 E0.02708
G1 X215.952 Y66.129 E0.03345
G1 X215.947 Y65.329 E0.02708
G1 X216.477 Y65.326 E0.01795
G1 X216.483 Y66.126 E0.02708
G1 X217.486 Y66.119 E0.03397
G1 X217.480 Y65.319 E0.02708
G1 X217.593 Y65.318 E0.00382
G1 X217.599 Y66.118 E0.02708
G1 X218.539 Y66.111 E0.03182
G1 X218.533 Y65.311 E0.02708
G1 X218.899 Y65.309 E0.01240
G1 X218.905 Y66.109 E0.02708
G1 X219.905 Y66.102 E0.03383
G1 X219.899 Y65.302 E0.02708
G1 X220.235 Y65.299 E0.01137
G1 X220.240 Y66.099 E0.02708
G1 X221.174 Y66.093 E0.03159
G1 X221.168 Y65.293 E0.02708
G1 X221.952 Y65.287 E0.02652
G1 X221.957 Y66.087 E0.02708
G1 X222.886 Y66.081 E0.03145
G1 X222.881 Y65.281 E0.02708
G1 X224.609 Y65.269 E0.05849
G1 X224.614 Y66.069 E0.02708
G1 X225.583 Y66.062 E0.03280
G1 X225.580 Y65.637 E0.01439
G1 F1800.000
G1 X225.578 Y65.262 E0.01861
G1 X227.378 Y65.249 E0.08936
G1 F1500.000
G1 X229.212 Y65.236 E0.06208
G1 X229.217 Y65.976 E0.02505
M204 S1000
G1 X229.371 Y66.406 F10800.000
G1 F8640.000
G1 X230.184 Y66.030 E-0.22372
G1 X230.179 Y65.230 E-0.18471
G1 X231.701 Y65.219 E-0.35157
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X230.609 Y66.688
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.363 Y65.934 E0.03639
G1 X231.778 Y65.931 E0.01416
G1 X231.779 Y66.098 E0.00572
G1 X230.795 Y67.082 E0.04749
G1 X230.796 Y67.126 E0.00151
G1 X229.627 Y68.312 E0.05684
G1 X229.888 Y68.570 E0.01253
G1 X231.783 Y66.675 E0.09148
G1 X231.784 Y66.731 E0.00191
G1 X232.311 Y66.727 E0.01802
G1 X230.181 Y68.858 E0.10286
G1 X230.478 Y69.141 E0.01402
G1 X232.896 Y66.723 E0.11672
G1 X233.481 Y66.719 E0.01996
G1 X231.049 Y69.151 E0.11739
G1 X231.634 Y69.147 E0.01996
G1 X234.871 Y65.909 E0.15628
G1 X234.902 Y65.909 E0.00107
G1 X234.902 Y66.458 E0.01875
G1 X232.218 Y69.143 E0.12957
G1 X232.803 Y69.138 E0.01996
G1 X234.902 Y67.039 E0.10135
G1 X234.902 Y67.600 E0.01916
G1 X233.203 Y69.319 E0.08250
M204 S1000
G1 F8640.000
G1 X234.902 Y67.600 E-0.55804
G1 X234.902 Y67.039 E-0.12960
G1 X234.681 Y67.261 E-0.07235
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X231.782 Y70.411
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.945 Y71.248 E0.04137
M204 S1000
G1 F8640.000
G1 X231.782 Y70.411 E-0.27320
G1 E-0.52680 F2100.00000
G1 Z4.600 F10800.000
G1 X234.113 Y71.270
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.902 Y70.481 E0.04462
G1 X234.902 Y70.367 E0.00453
G1 X234.678 Y70.366 E0.00896
G1 X234.597 Y70.447 E0.00459
G1 X234.596 Y70.569 E0.00486
G1 X234.137 Y70.566 E0.01835
G1 X233.949 Y70.754 E0.01063
M204 S1000
G1 X234.129 Y70.342 F10800.000
M204 S1250
G1 F4800.000
G1 X234.902 Y69.569 E0.03701
G1 X234.902 Y68.988 E0.01964
G1 X233.607 Y70.283 E0.06199
G1 X233.031 Y70.279 E0.01951
G1 X234.902 Y68.408 E0.08958
G1 X234.902 Y68.180 E0.00771
G1 X233.644 Y69.457 E0.06067
G1 X233.444 Y69.541 E0.00735
G1 X233.187 Y69.543 E0.00870
G1 X232.455 Y70.275 E0.03505
G1 X231.959 Y70.272 E0.01679
G1 X231.919 Y70.231 E0.00193
G1 X232.602 Y69.547 E0.03274
G1 X232.018 Y69.551 E0.01978
G1 X231.429 Y70.140 E0.02817
G1 X230.880 Y70.136 E0.01861
G1 X230.751 Y70.263 E0.00614
G1 X230.726 Y70.263 E0.00084
G1 X231.434 Y69.555 E0.03388
G1 X230.849 Y69.559 E0.01978
G1 X230.149 Y70.259 E0.03349
G1 X229.573 Y70.255 E0.01951
G1 X230.314 Y69.514 E0.03547
G1 X230.232 Y69.481 E0.00299
G1 X229.998 Y69.250 E0.01113
G1 X228.997 Y70.251 E0.04792
G1 X228.421 Y70.247 E0.01951
G1 X229.706 Y68.962 E0.06152
G1 X229.413 Y68.674 E0.01389
G1 X227.844 Y70.243 E0.07512
G1 X227.268 Y70.239 E0.01951
G1 X228.486 Y69.020 E0.05833
G1 X227.902 Y69.024 E0.01978
G1 X226.692 Y70.235 E0.05794
G1 X226.115 Y70.231 E0.01951
G1 X227.318 Y69.028 E0.05755
G1 X226.733 Y69.032 E0.01978
G1 X225.539 Y70.227 E0.05716
G1 X224.963 Y70.223 E0.01951
G1 X226.149 Y69.037 E0.05677
G1 X225.564 Y69.041 E0.01978
G1 X224.386 Y70.219 E0.05639
G1 X223.810 Y70.215 E0.01951
G1 X224.980 Y69.045 E0.05600
G1 X224.786 Y69.046 E0.00656
G1 X224.591 Y68.853 E0.00929
G1 X222.439 Y71.005 E0.10299
G1 X221.863 Y71.001 E0.01951
G1 X224.299 Y68.565 E0.11659
G1 X224.006 Y68.277 E0.01389
G1 X221.287 Y70.997 E0.13019
G1 X220.710 Y70.993 E0.01951
G1 X223.714 Y67.989 E0.14379
G1 X223.422 Y67.701 E0.01389
G1 X220.134 Y70.989 E0.15739
G1 X219.558 Y70.985 E0.01951
G1 X223.130 Y67.413 E0.17099
G1 X222.896 Y67.183 E0.01109
G1 X222.896 Y67.066 E0.00393
G1 X218.981 Y70.981 E0.18737
G1 X218.405 Y70.977 E0.01951
G1 X222.586 Y66.795 E0.20016
G1 X222.002 Y66.799 E0.01978
G1 X217.829 Y70.973 E0.19977
G1 X217.252 Y70.969 E0.01951
G1 X221.418 Y66.803 E0.19938
G1 X220.833 Y66.808 E0.01978
G1 X216.676 Y70.965 E0.19900
G1 X216.100 Y70.961 E0.01951
G1 X220.249 Y66.812 E0.19861
G1 X219.664 Y66.816 E0.01978
G1 X215.523 Y70.956 E0.19822
G1 X214.947 Y70.952 E0.01951
G1 X219.080 Y66.820 E0.19783
G1 X218.495 Y66.824 E0.01978
G1 X214.371 Y70.948 E0.19744
G1 X213.794 Y70.944 E0.01951
G1 X217.911 Y66.828 E0.19705
G1 X217.326 Y66.832 E0.01978
G1 X213.218 Y70.940 E0.19666
G1 X212.642 Y70.936 E0.01951
G1 X216.742 Y66.836 E0.19627
G1 X216.158 Y66.840 E0.01978
G1 X212.066 Y70.932 E0.19588
G1 X211.489 Y70.928 E0.01951
G1 X215.573 Y66.844 E0.19549
G1 X214.989 Y66.848 E0.01978
G1 X210.913 Y70.924 E0.19511
G1 X210.337 Y70.920 E0.01951
G1 X214.404 Y66.853 E0.19472
G1 X213.820 Y66.857 E0.01978
G1 X209.760 Y70.916 E0.19433
G1 X209.184 Y70.912 E0.01951
G1 X213.235 Y66.861 E0.19394
G1 X212.651 Y66.865 E0.01978
G1 X208.608 Y70.908 E0.19355
G1 X208.031 Y70.904 E0.01951
G1 X212.066 Y66.869 E0.19316
G1 X211.482 Y66.873 E0.01978
G1 X207.455 Y70.900 E0.19277
G1 X206.879 Y70.896 E0.01951
G1 X210.898 Y66.877 E0.19238
G1 X210.313 Y66.881 E0.01978
G1 X206.302 Y70.892 E0.19199
G1 X205.726 Y70.888 E0.01951
G1 X209.729 Y66.885 E0.19160
G1 X209.144 Y66.889 E0.01978
G1 X205.150 Y70.884 E0.19122
G1 X204.573 Y70.880 E0.01951
G1 X208.560 Y66.893 E0.19083
G1 X207.975 Y66.898 E0.01978
G1 X203.997 Y70.876 E0.19044
G1 X203.421 Y70.872 E0.01951
G1 X207.391 Y66.902 E0.19005
G1 X206.806 Y66.906 E0.01978
G1 X202.844 Y70.868 E0.18966
G1 X202.268 Y70.864 E0.01951
G1 X206.222 Y66.910 E0.18927
G1 X205.638 Y66.914 E0.01978
G1 X201.692 Y70.860 E0.18888
G1 X201.115 Y70.856 E0.01951
G1 X205.053 Y66.918 E0.18849
G1 X204.469 Y66.922 E0.01978
G1 X200.539 Y70.852 E0.18810
G1 X199.963 Y70.848 E0.01951
G1 X201.042 Y69.768 E0.05168
G1 X200.458 Y69.772 E0.01978
G1 X199.387 Y70.844 E0.05129
G1 X198.810 Y70.839 E0.01951
G1 X199.874 Y69.776 E0.05090
G1 X199.289 Y69.780 E0.01978
G1 X198.234 Y70.835 E0.05051
G1 X197.658 Y70.831 E0.01951
G1 X198.705 Y69.784 E0.05012
G1 X198.514 Y69.786 E0.00647
G1 X198.312 Y69.704 E0.00735
G1 X198.258 Y69.650 E0.00258
G1 X197.086 Y70.822 E0.05610
G1 X197.017 Y70.699 E0.00480
G1 X196.632 Y70.696 E0.01302
G1 X197.966 Y69.362 E0.06385
G1 X197.674 Y69.074 E0.01389
G1 X196.056 Y70.692 E0.07745
G1 X195.480 Y70.688 E0.01951
G1 X197.382 Y68.786 E0.09105
G1 X197.089 Y68.498 E0.01389
G1 X192.350 Y73.237 E0.22686
G1 X192.259 Y73.225 E0.00312
G1 X192.080 Y72.926 E0.01176
G1 X196.797 Y68.210 E0.22580
G1 X196.505 Y67.921 E0.01389
G1 X191.889 Y72.538 E0.22099
G1 X191.714 Y72.132 E0.01496
G1 X196.233 Y67.613 E0.21631
G1 X196.178 Y67.482 E0.00482
G1 X196.175 Y67.091 E0.01324
G1 X191.560 Y71.706 E0.22091
G1 X191.406 Y71.280 E0.01534
G1 X195.702 Y66.983 E0.20566
G1 X195.118 Y66.988 E0.01978
G1 X191.251 Y70.854 E0.18507
G1 X191.227 Y70.786 E0.00242
G1 X190.742 Y70.783 E0.01643
G1 X194.533 Y66.992 E0.18149
G1 X193.949 Y66.996 E0.01978
G1 X190.165 Y70.779 E0.18110
G1 X189.589 Y70.775 E0.01951
G1 X193.758 Y66.606 E0.19955
G1 X193.755 Y66.197 E0.01385
G1 X193.585 Y66.198 E0.00573
G1 X189.013 Y70.771 E0.21889
G1 X188.436 Y70.767 E0.01951
G1 X193.001 Y66.202 E0.21850
G1 X192.417 Y66.206 E0.01978
G1 X187.860 Y70.763 E0.21811
G1 X187.284 Y70.759 E0.01951
G1 X191.832 Y66.211 E0.21772
G1 X191.248 Y66.215 E0.01978
G1 X186.708 Y70.755 E0.21733
G1 X186.131 Y70.751 E0.01951
G1 X190.663 Y66.219 E0.21695
G1 X190.079 Y66.223 E0.01978
G1 X185.555 Y70.747 E0.21656
G1 X184.979 Y70.743 E0.01951
G1 X189.494 Y66.227 E0.21617
G1 X188.910 Y66.231 E0.01978
G1 X184.402 Y70.739 E0.21578
G1 X183.826 Y70.735 E0.01951
G1 X188.325 Y66.235 E0.21539
G1 X187.917 Y66.238 E0.01384
G1 X187.870 Y66.110 E0.00461
G1 X183.250 Y70.731 E0.22119
G1 X182.673 Y70.727 E0.01951
G1 X187.716 Y65.684 E0.24139
G1 X187.562 Y65.258 E0.01534
G1 X182.097 Y70.722 E0.26159
G1 X181.521 Y70.718 E0.01951
G1 X187.407 Y64.833 E0.28176
G1 X187.230 Y64.429 E0.01491
G1 X180.944 Y70.714 E0.30087
G1 X180.368 Y70.710 E0.01951
G1 X187.036 Y64.042 E0.31919
G1 X186.912 Y63.856 E0.00757
G1 X186.640 Y63.858 E0.00923
G1 X179.792 Y70.706 E0.32781
G1 X179.215 Y70.702 E0.01951
G1 X186.055 Y63.863 E0.32739
G1 X185.469 Y63.868 E0.01981
G1 X178.639 Y70.698 E0.32696
G1 X178.063 Y70.694 E0.01951
G1 X184.884 Y63.873 E0.32654
G1 X184.299 Y63.878 E0.01981
G1 X177.486 Y70.690 E0.32612
G1 X176.910 Y70.686 E0.01951
G1 X183.714 Y63.882 E0.32570
G1 X183.129 Y63.887 E0.01981
G1 X176.334 Y70.682 E0.32527
G1 X175.757 Y70.678 E0.01951
G1 X182.544 Y63.892 E0.32485
G1 X181.958 Y63.897 E0.01981
G1 X181.921 Y63.934 E0.00180
G1 X181.926 Y64.450 E0.01747
G1 X181.398 Y64.457 E0.01787
G1 X175.181 Y70.674 E0.29761
G1 X174.605 Y70.670 E0.01951
G1 X180.811 Y64.464 E0.29707
G1 X180.223 Y64.472 E0.01989
G1 X174.029 Y70.666 E0.29652
G1 X173.452 Y70.662 E0.01951
G1 X179.635 Y64.479 E0.29598
G1 X179.048 Y64.486 E0.01989
G1 X172.876 Y70.658 E0.29543
G1 X172.300 Y70.654 E0.01951
G1 X178.460 Y64.494 E0.29489
G1 X177.872 Y64.501 E0.01989
G1 X171.901 Y70.472 E0.28584
G1 X171.905 Y69.888 E0.01978
G1 X177.284 Y64.508 E0.25751
G1 X176.697 Y64.516 E0.01989
G1 X171.896 Y69.317 E0.22982
G1 X171.827 Y69.148 E0.00617
G1 X171.657 Y68.975 E0.00821
G1 X176.109 Y64.523 E0.21312
G1 X175.521 Y64.530 E0.01989
G1 X171.369 Y68.683 E0.19878
G1 X171.081 Y68.391 E0.01389
G1 X174.934 Y64.538 E0.18445
G1 X174.346 Y64.545 E0.01989
G1 X170.792 Y68.099 E0.17011
G1 X170.504 Y67.806 E0.01389
G1 X173.758 Y64.552 E0.15577
G1 X173.171 Y64.560 E0.01989
G1 X170.216 Y67.514 E0.14143
G1 X169.985 Y67.280 E0.01114
G1 X169.984 Y67.166 E0.00387
G1 X172.583 Y64.567 E0.12439
G1 X171.995 Y64.574 E0.01989
G1 X169.980 Y66.589 E0.09645
G1 X169.976 Y66.013 E0.01951
G1 X171.489 Y64.500 E0.07244
G1 X171.219 Y64.244 E0.01260
G1 X171.155 Y64.585 E0.01174
G1 X170.820 Y64.589 E0.01134
G1 X169.972 Y65.437 E0.04058
G1 X169.968 Y64.861 E0.01951
G1 X170.332 Y64.496 E0.01743
G1 X170.023 Y64.229 E0.01382
G1 X169.560 Y64.688 E0.02207
M204 S1000
G1 X169.746 Y65.304 F10800.000
G1 F1800.000
G1 X169.245 Y65.260 E0.02649
G1 X168.971 Y65.690 E0.02684
G1 X169.551 Y65.740 E0.03065
G1 X169.554 Y66.194 E0.02392
G1 X168.712 Y66.121 E0.04452
G1 X168.550 Y66.390 E0.01656
G1 X166.752 Y66.402 E0.09481
G1 X169.557 Y66.648 E0.14843
G1 X169.560 Y67.102 E0.02392
G1 X165.937 Y66.785 E0.19171
G1 X165.940 Y67.208 E0.02232
G1 X165.619 Y67.210 E0.01688
G1 X169.403 Y67.541 E0.20020
G1 X168.992 Y67.959 E0.03090
G1 X156.014 Y66.823 E0.68662
G1 X156.017 Y67.277 E0.02392
G1 X168.580 Y68.376 E0.66468
G1 X168.169 Y68.794 E0.03090
G1 X154.659 Y67.612 E0.71471
G1 X155.164 Y68.110 E0.03735
G1 X163.395 Y68.830 E0.43546
G1 X163.174 Y69.054 E0.01659
G1 X160.952 Y69.069 E0.11713
G1 X155.359 Y68.580 E0.29586
G1 F8640.000
G1 X158.638 Y68.867 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X157.024 Y69.852
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.359 Y69.518 E0.01635
G1 X157.951 Y69.514 E0.02052
G1 X157.389 Y70.076 E0.02752
M204 S1000
G1 X156.824 Y70.641 F10800.000
M204 S1250
G1 F4800.000
G1 X156.222 Y71.244 E0.02948
M73 P65 R151
G1 X156.234 Y71.269 E0.00097
G1 X156.854 Y71.200 E0.02159
G1 X158.544 Y69.510 E0.08274
G1 X159.137 Y69.506 E0.02052
G1 X157.516 Y71.127 E0.07935
G1 X158.178 Y71.053 E0.02305
G1 X159.730 Y69.501 E0.07597
G1 X160.323 Y69.497 E0.02052
G1 X158.845 Y70.975 E0.07234
G1 X159.518 Y70.891 E0.02348
G1 X160.915 Y69.493 E0.06841
G1 X161.508 Y69.489 E0.02052
G1 X160.191 Y70.806 E0.06447
G1 X160.864 Y70.722 E0.02348
G1 X162.101 Y69.485 E0.06054
G1 X162.694 Y69.481 E0.02052
G1 X161.537 Y70.637 E0.05661
G1 X161.979 Y70.582 E0.01541
G1 X162.180 Y70.583 E0.00695
G1 X163.287 Y69.477 E0.05416
G1 X163.352 Y69.476 E0.00227
G1 X163.937 Y68.884 E0.02879
G1 X164.204 Y69.148 E0.01301
G1 X162.765 Y70.587 E0.07046
G1 X163.349 Y70.591 E0.02023
G1 X164.501 Y69.440 E0.05635
G1 X164.529 Y69.468 E0.00138
G1 X165.065 Y69.464 E0.01856
G1 X163.934 Y70.595 E0.05537
G1 X164.518 Y70.599 E0.02023
G1 X165.658 Y69.460 E0.05577
G1 X166.251 Y69.456 E0.02052
G1 X165.103 Y70.604 E0.05618
G1 X165.688 Y70.608 E0.02023
G1 X166.844 Y69.452 E0.05658
G1 X167.436 Y69.448 E0.02052
G1 X166.272 Y70.612 E0.05698
G1 X166.857 Y70.616 E0.02023
G1 X168.029 Y69.443 E0.05739
G1 X168.124 Y69.443 E0.00327
G1 X169.835 Y67.707 E0.08436
G1 X170.093 Y67.969 E0.01271
G1 X167.441 Y70.620 E0.12977
G1 X168.026 Y70.624 E0.02023
G1 X170.385 Y68.265 E0.11546
G1 X170.677 Y68.561 E0.01441
G1 X168.610 Y70.628 E0.10116
G1 X169.195 Y70.632 E0.02023
G1 X170.969 Y68.858 E0.08685
G1 X171.262 Y69.154 E0.01441
G1 X169.780 Y70.636 E0.07254
G1 X170.364 Y70.640 E0.02023
G1 X171.501 Y69.504 E0.05563
G1 X171.496 Y70.097 E0.02052
G1 X170.767 Y70.826 E0.03571
M204 S1000
G1 F8640.000
G1 X171.496 Y70.097 E-0.23824
G1 X171.501 Y69.504 E-0.13690
G1 X170.364 Y70.640 E-0.37109
G1 X170.305 Y70.640 E-0.01377
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X167.846 Y69.219
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X164.282 Y68.907 E0.18856
G1 F8640.000
G1 X167.561 Y69.194 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X161.985 Y66.892
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X155.812 Y66.352 E0.32658
G1 F8640.000
G1 X159.091 Y66.639 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X153.011 Y66.297
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.303 Y67.005 E0.03126
M204 S1000
G1 F8640.000
G1 X153.011 Y66.297 E-0.23141
G1 E-0.56859 F2100.00000
G1 Z4.600 F10800.000
G1 X150.309 Y66.399
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X150.314 Y67.199 E0.00513
G1 X150.069 Y67.117 F10800.000
M204 S1250
G1 F2400.000
G1 X149.558 Y67.628 E0.02253
G1 X149.825 Y67.891 E0.01170
G1 X150.236 Y67.480 E0.01814
G1 X150.656 Y67.477 E0.01310
G1 X150.655 Y67.274 E0.00635
G1 X150.975 Y67.272 E0.01000
G1 X150.092 Y68.155 E0.03896
G1 X150.359 Y68.418 E0.01170
G1 X151.510 Y67.268 E0.05075
G1 X152.044 Y67.264 E0.01666
G1 X150.626 Y68.682 E0.06253
G1 X150.894 Y68.945 E0.01170
G1 X153.384 Y66.455 E0.10985
G1 X153.802 Y66.452 E0.01304
G1 X153.803 Y66.566 E0.00358
G1 X151.190 Y69.179 E0.11525
G1 X151.724 Y69.175 E0.01666
G1 X153.806 Y67.093 E0.09185
G1 X153.807 Y67.252 E0.00494
G1 X154.131 Y67.249 E0.01010
G1 X154.132 Y67.298 E0.00153
G1 X152.258 Y69.172 E0.08263
G1 X152.793 Y69.168 E0.01666
G1 X154.221 Y67.739 E0.06302
G1 X154.488 Y68.003 E0.01170
G1 X153.327 Y69.164 E0.05123
G1 X153.861 Y69.160 E0.01666
G1 X154.755 Y68.266 E0.03945
G1 X155.022 Y68.530 E0.01170
G1 X154.233 Y69.319 E0.03480
M204 S1000
G1 F8640.000
G1 X155.022 Y68.530 E-0.25763
G1 X154.755 Y68.266 E-0.08662
G1 X153.861 Y69.160 E-0.29202
G1 X153.327 Y69.164 E-0.12336
G1 X153.328 Y69.163 E-0.00037
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X155.304 Y69.864
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.818 Y69.350 E0.02670
G1 X155.504 Y69.040 E0.01618
G1 X154.860 Y69.684 E0.03343
G1 X154.232 Y69.689 E0.02305
G1 X154.381 Y69.539 E0.00776
G1 X153.753 Y69.543 E0.02305
G1 X153.603 Y69.693 E0.00776
G1 X152.975 Y69.697 E0.02305
G1 X153.125 Y69.548 E0.00776
G1 X152.496 Y69.552 E0.02305
G1 X152.347 Y69.702 E0.00776
G1 X151.718 Y69.706 E0.02305
G1 X151.868 Y69.556 E0.00776
G1 X151.240 Y69.561 E0.02305
G1 X150.906 Y69.895 E0.01733
M204 S1000
G1 X150.869 Y70.600 F10800.000
M204 S1250
G1 F4800.000
G1 X150.215 Y71.254 E0.03160
G1 X150.294 Y71.442 E0.00697
G1 X150.415 Y71.634 E0.00777
G1 X151.264 Y70.786 E0.04100
G1 X151.327 Y70.786 E0.00215
G1 X151.408 Y70.874 E0.00409
G1 X151.382 Y71.249 E0.01284
G1 X150.675 Y71.955 E0.03413
G1 X150.978 Y72.234 E0.01405
G1 X151.451 Y71.760 E0.02288
G1 X151.539 Y71.953 E0.00723
G1 X151.666 Y72.127 E0.00736
G1 X151.316 Y72.477 E0.01691
G1 X151.692 Y72.682 E0.01464
G1 X151.950 Y72.423 E0.01249
G1 X152.292 Y72.663 E0.01425
G1 X151.973 Y72.982 E0.01540
M204 S1000
G1 F8640.000
G1 X152.292 Y72.663 E-0.10406
G1 X151.950 Y72.423 E-0.09630
G1 X151.692 Y72.682 E-0.08438
G1 X151.316 Y72.477 E-0.09892
G1 X151.666 Y72.127 E-0.11427
G1 X151.539 Y71.953 E-0.04972
G1 X151.451 Y71.760 E-0.04886
G1 X150.978 Y72.234 E-0.15464
G1 X150.949 Y72.208 E-0.00884
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X154.311 Y72.814
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.806 Y71.319 E0.07158
G1 X155.716 Y71.131 E0.00703
G1 X156.347 Y70.499 E0.03023
G1 X156.549 Y70.415 E0.00743
G1 X156.708 Y70.416 E0.00537
G1 X157.049 Y70.076 E0.01630
G1 X156.476 Y70.072 E0.01938
G1 X153.735 Y72.813 E0.13123
G1 X153.476 Y72.876 E0.00902
G1 X153.044 Y72.927 E0.01472
G1 X155.887 Y70.084 E0.13609
G1 X155.306 Y70.088 E0.01967
G1 X152.893 Y72.501 E0.11551
G1 X152.502 Y72.315 E0.01464
G1 X154.725 Y70.092 E0.10639
G1 X154.144 Y70.096 E0.01967
G1 X152.168 Y72.072 E0.09459
G1 X152.018 Y71.920 E0.00722
G1 X151.902 Y71.761 E0.00667
G1 X153.563 Y70.100 E0.07948
G1 X152.982 Y70.104 E0.01967
G1 X151.786 Y71.300 E0.05724
G1 X151.827 Y70.727 E0.01945
G1 X151.805 Y70.704 E0.00106
G1 X152.401 Y70.108 E0.02850
G1 X151.820 Y70.113 E0.01967
G1 X151.528 Y70.404 E0.01396
G1 X151.506 Y70.380 E0.00111
G1 X150.979 Y70.376 E0.01783
G1 X151.239 Y70.117 E0.01244
G1 X150.658 Y70.121 E0.01967
G1 X150.406 Y70.372 E0.01205
G1 X149.932 Y70.369 E0.01604
G1 X149.820 Y70.497 E0.00576
G1 X149.706 Y70.496 E0.00386
G1 X150.432 Y69.770 E0.03475
G1 X150.428 Y69.197 E0.01939
G1 X149.133 Y70.492 E0.06198
G1 X148.560 Y70.488 E0.01939
G1 X150.225 Y68.823 E0.07971
G1 X149.935 Y68.536 E0.01381
G1 X147.987 Y70.484 E0.09323
G1 X147.414 Y70.480 E0.01939
G1 X149.644 Y68.250 E0.10675
G1 X149.354 Y67.963 E0.01381
G1 X146.841 Y70.476 E0.12027
G1 X146.268 Y70.472 E0.01939
G1 X149.086 Y67.654 E0.13487
G1 X149.083 Y67.310 E0.01166
G1 X148.852 Y67.311 E0.00784
G1 X145.696 Y70.468 E0.15109
G1 X145.123 Y70.464 E0.01939
G1 X148.271 Y67.315 E0.15070
G1 X147.690 Y67.320 E0.01967
G1 X144.550 Y70.460 E0.15032
G1 X143.977 Y70.456 E0.01939
G1 X147.109 Y67.324 E0.14993
G1 X146.528 Y67.328 E0.01967
G1 X143.404 Y70.452 E0.14954
G1 X142.831 Y70.448 E0.01939
G1 X145.947 Y67.332 E0.14916
G1 X145.366 Y67.336 E0.01967
G1 X142.258 Y70.444 E0.14877
G1 X141.685 Y70.440 E0.01939
G1 X144.785 Y67.340 E0.14838
G1 X144.204 Y67.344 E0.01967
G1 X141.112 Y70.436 E0.14800
G1 X140.539 Y70.432 E0.01939
G1 X143.623 Y67.348 E0.14761
G1 X143.042 Y67.352 E0.01967
G1 X139.967 Y70.428 E0.14722
G1 X139.394 Y70.424 E0.01939
G1 X142.461 Y67.356 E0.14684
G1 X141.880 Y67.360 E0.01967
G1 X138.821 Y70.420 E0.14645
G1 X138.248 Y70.416 E0.01939
G1 X141.299 Y67.364 E0.14606
G1 X140.718 Y67.368 E0.01967
G1 X137.675 Y70.412 E0.14568
G1 X137.102 Y70.408 E0.01939
G1 X140.137 Y67.372 E0.14529
G1 X139.556 Y67.376 E0.01967
G1 X136.529 Y70.404 E0.14490
G1 X135.956 Y70.399 E0.01939
G1 X138.975 Y67.381 E0.14452
G1 X138.434 Y67.384 E0.01831
G1 X138.434 Y67.345 E0.00134
G1 X135.383 Y70.395 E0.14603
G1 X134.810 Y70.391 E0.01939
G1 X138.430 Y66.772 E0.17326
G1 X138.429 Y66.584 E0.00635
G1 X138.038 Y66.587 E0.01323
G1 X134.238 Y70.387 E0.18192
G1 X133.665 Y70.383 E0.01939
G1 X137.457 Y66.591 E0.18153
G1 X136.876 Y66.595 E0.01967
G1 X133.092 Y70.379 E0.18114
G1 X132.519 Y70.375 E0.01939
G1 X136.295 Y66.599 E0.18075
G1 X135.714 Y66.604 E0.01967
G1 X131.946 Y70.371 E0.18036
G1 X131.373 Y70.367 E0.01939
G1 X135.133 Y66.608 E0.17998
G1 X134.552 Y66.612 E0.01967
G1 X130.800 Y70.363 E0.17959
G1 X130.227 Y70.359 E0.01939
G1 X133.971 Y66.616 E0.17920
G1 X133.390 Y66.620 E0.01967
G1 X129.654 Y70.355 E0.17881
G1 X129.081 Y70.351 E0.01939
G1 X132.809 Y66.624 E0.17842
M73 Q65 S153
G1 X132.228 Y66.628 E0.01967
G1 X128.509 Y70.347 E0.17804
G1 X127.936 Y70.343 E0.01939
G1 X131.647 Y66.632 E0.17765
G1 X131.066 Y66.636 E0.01967
G1 X127.363 Y70.339 E0.17726
G1 X126.790 Y70.335 E0.01939
G1 X130.485 Y66.640 E0.17687
G1 X129.904 Y66.645 E0.01967
G1 X126.217 Y70.331 E0.17648
G1 X125.644 Y70.327 E0.01939
G1 X129.323 Y66.649 E0.17609
G1 X128.742 Y66.653 E0.01967
G1 X125.071 Y70.323 E0.17571
G1 X124.498 Y70.319 E0.01939
G1 X128.161 Y66.657 E0.17532
G1 X127.580 Y66.661 E0.01967
G1 X123.925 Y70.315 E0.17493
G1 X123.352 Y70.311 E0.01939
G1 X126.999 Y66.665 E0.17454
G1 X126.418 Y66.669 E0.01967
G1 X122.780 Y70.307 E0.17415
G1 X122.207 Y70.303 E0.01939
G1 X125.837 Y66.673 E0.17376
G1 X125.256 Y66.677 E0.01967
G1 X121.634 Y70.299 E0.17338
G1 X121.061 Y70.295 E0.01939
G1 X124.675 Y66.681 E0.17299
G1 X124.094 Y66.686 E0.01967
G1 X120.488 Y70.291 E0.17260
G1 X119.915 Y70.287 E0.01939
G1 X123.513 Y66.690 E0.17221
G1 X122.932 Y66.694 E0.01967
G1 X119.342 Y70.283 E0.17182
G1 X118.769 Y70.279 E0.01939
G1 X122.351 Y66.698 E0.17144
G1 X121.770 Y66.702 E0.01967
G1 X118.196 Y70.275 E0.17105
G1 X117.623 Y70.271 E0.01939
G1 X121.189 Y66.706 E0.17066
G1 X120.608 Y66.710 E0.01967
G1 X117.051 Y70.267 E0.17027
G1 X116.478 Y70.263 E0.01939
G1 X120.027 Y66.714 E0.16988
G1 X119.446 Y66.718 E0.01967
G1 X115.905 Y70.259 E0.16949
G1 X115.332 Y70.255 E0.01939
G1 X118.865 Y66.722 E0.16911
G1 X118.284 Y66.727 E0.01967
G1 X114.759 Y70.251 E0.16872
G1 X114.186 Y70.247 E0.01939
G1 X117.703 Y66.731 E0.16833
G1 X117.121 Y66.735 E0.01967
G1 X113.613 Y70.243 E0.16794
G1 X113.040 Y70.239 E0.01939
G1 X116.540 Y66.739 E0.16755
G1 X115.959 Y66.743 E0.01967
G1 X112.467 Y70.235 E0.16716
G1 X111.894 Y70.231 E0.01939
G1 X115.378 Y66.747 E0.16678
G1 X114.797 Y66.751 E0.01967
G1 X111.322 Y70.227 E0.16639
G1 X110.749 Y70.223 E0.01939
G1 X114.216 Y66.755 E0.16600
G1 X113.635 Y66.759 E0.01967
G1 X110.176 Y70.219 E0.16561
G1 X109.603 Y70.215 E0.01939
G1 X113.054 Y66.763 E0.16522
G1 X112.473 Y66.768 E0.01967
G1 X109.030 Y70.211 E0.16484
G1 X108.457 Y70.207 E0.01939
G1 X111.892 Y66.772 E0.16445
G1 X111.311 Y66.776 E0.01967
G1 X107.884 Y70.203 E0.16406
G1 X107.311 Y70.199 E0.01939
G1 X110.730 Y66.780 E0.16367
G1 X110.149 Y66.784 E0.01967
G1 X106.738 Y70.195 E0.16328
G1 X106.165 Y70.191 E0.01939
G1 X109.568 Y66.788 E0.16289
G1 X108.987 Y66.792 E0.01967
G1 X105.593 Y70.187 E0.16251
G1 X105.020 Y70.183 E0.01939
G1 X108.406 Y66.796 E0.16212
G1 X107.825 Y66.800 E0.01967
G1 X104.447 Y70.179 E0.16173
G1 X103.874 Y70.175 E0.01939
G1 X107.244 Y66.804 E0.16134
G1 X106.663 Y66.809 E0.01967
G1 X103.301 Y70.171 E0.16095
G1 X102.728 Y70.167 E0.01939
G1 X106.082 Y66.813 E0.16056
G1 X105.501 Y66.817 E0.01967
G1 X102.155 Y70.163 E0.16018
G1 X101.582 Y70.159 E0.01939
G1 X104.920 Y66.821 E0.15979
G1 X104.339 Y66.825 E0.01967
G1 X101.009 Y70.155 E0.15940
G1 X100.436 Y70.151 E0.01939
G1 X103.758 Y66.829 E0.15901
G1 X103.177 Y66.833 E0.01967
G1 X99.864 Y70.147 E0.15862
G1 X99.291 Y70.143 E0.01939
G1 X102.596 Y66.837 E0.15823
G1 X102.015 Y66.841 E0.01967
G1 X98.718 Y70.139 E0.15785
G1 X98.145 Y70.135 E0.01939
G1 X101.434 Y66.845 E0.15746
G1 X100.853 Y66.850 E0.01967
G1 X97.572 Y70.131 E0.15707
G1 X96.999 Y70.127 E0.01939
G1 X100.272 Y66.854 E0.15668
G1 X99.691 Y66.858 E0.01967
G1 X96.426 Y70.123 E0.15629
G1 X95.853 Y70.119 E0.01939
G1 X99.110 Y66.862 E0.15591
G1 X98.529 Y66.866 E0.01967
G1 X95.280 Y70.115 E0.15552
G1 X94.707 Y70.111 E0.01939
G1 X97.948 Y66.870 E0.15513
G1 X97.367 Y66.874 E0.01967
G1 X94.135 Y70.107 E0.15474
G1 X93.562 Y70.103 E0.01939
G1 X96.786 Y66.878 E0.15435
G1 X96.205 Y66.882 E0.01967
G1 X92.989 Y70.099 E0.15396
G1 X92.416 Y70.095 E0.01939
G1 X95.624 Y66.886 E0.15358
G1 X95.043 Y66.891 E0.01967
G1 X91.843 Y70.091 E0.15319
G1 X91.270 Y70.087 E0.01939
G1 X94.462 Y66.895 E0.15280
G1 X93.881 Y66.899 E0.01967
G1 X90.697 Y70.083 E0.15241
G1 X90.124 Y70.079 E0.01939
G1 X93.300 Y66.903 E0.15202
G1 X92.719 Y66.907 E0.01967
G1 X89.551 Y70.075 E0.15163
G1 X88.978 Y70.071 E0.01939
G1 X92.138 Y66.911 E0.15125
G1 X91.557 Y66.915 E0.01967
G1 X88.406 Y70.067 E0.15086
G1 X87.833 Y70.063 E0.01939
G1 X90.976 Y66.919 E0.15047
G1 X90.395 Y66.923 E0.01967
G1 X87.260 Y70.059 E0.15008
G1 X86.687 Y70.055 E0.01939
G1 X89.814 Y66.927 E0.14969
G1 X89.233 Y66.932 E0.01967
G1 X86.114 Y70.051 E0.14931
G1 X85.541 Y70.046 E0.01939
G1 X88.652 Y66.936 E0.14891
G1 X88.071 Y66.940 E0.01967
G1 X84.969 Y70.042 E0.14851
G1 X84.777 Y70.041 E0.00650
G1 X84.777 Y69.657 E0.01298
G1 X87.490 Y66.944 E0.12988
G1 X86.909 Y66.948 E0.01967
G1 X84.777 Y69.080 E0.10207
G1 X84.777 Y68.503 E0.01953
G1 X86.328 Y66.952 E0.07426
G1 X85.747 Y66.956 E0.01967
G1 X84.777 Y67.926 E0.04645
G1 X84.777 Y67.350 E0.01953
G1 X85.350 Y66.776 E0.02747
M204 S1000
G1 F8640.000
G1 X84.777 Y67.350 E-0.18736
G1 X84.777 Y67.926 E-0.13321
G1 X85.747 Y66.956 E-0.31684
G1 X86.278 Y66.952 E-0.12259
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X83.661 Y70.215
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X84.370 Y69.507 E0.03401
G1 X84.370 Y68.930 E0.01958
G1 X83.270 Y70.029 E0.05277
G1 X82.697 Y70.025 E0.01943
G1 X84.370 Y68.352 E0.08025
G1 X84.370 Y67.775 E0.01958
G1 X82.124 Y70.021 E0.10774
G1 X81.552 Y70.016 E0.01943
G1 X84.370 Y67.198 E0.13522
G1 X84.370 Y66.966 E0.00789
G1 X84.022 Y66.968 E0.01178
G1 X80.979 Y70.012 E0.14605
G1 X80.406 Y70.008 E0.01943
G1 X83.441 Y66.972 E0.14565
G1 X82.860 Y66.977 E0.01972
G1 X79.833 Y70.003 E0.14524
G1 X79.261 Y69.998 E0.01941
G1 X82.279 Y66.981 E0.14481
G1 X81.698 Y66.985 E0.01972
G1 X78.694 Y69.989 E0.14413
G1 X78.127 Y69.979 E0.01925
G1 X81.117 Y66.989 E0.14346
G1 X80.535 Y66.993 E0.01972
G1 X77.560 Y69.969 E0.14279
G1 X76.993 Y69.959 E0.01924
G1 X79.954 Y66.997 E0.14211
G1 X79.373 Y67.001 E0.01972
G1 X76.435 Y69.940 E0.14100
G1 X75.876 Y69.921 E0.01895
G1 X78.786 Y67.011 E0.13962
G1 X78.199 Y67.021 E0.01993
G1 X75.318 Y69.902 E0.13821
G1 X74.760 Y69.883 E0.01895
G1 X77.611 Y67.032 E0.13681
G1 X77.024 Y67.042 E0.01993
G1 X74.202 Y69.864 E0.13540
G1 X73.644 Y69.845 E0.01895
G1 X76.427 Y67.062 E0.13354
G1 X75.830 Y67.082 E0.02028
G1 X73.086 Y69.826 E0.13165
G1 X72.528 Y69.807 E0.01895
G1 X75.232 Y67.102 E0.12977
G1 X74.635 Y67.123 E0.02028
G1 X71.971 Y69.786 E0.12782
G1 X71.420 Y69.761 E0.01872
G1 X74.038 Y67.143 E0.12560
G1 X73.440 Y67.163 E0.02028
G1 X70.869 Y69.735 E0.12339
G1 X70.317 Y69.709 E0.01872
G1 X72.843 Y67.184 E0.12117
G1 X72.245 Y67.204 E0.02028
G1 X69.766 Y69.683 E0.11896
G1 X69.215 Y69.657 E0.01872
G1 X71.642 Y67.230 E0.11646
G1 X71.037 Y67.259 E0.02057
G1 X68.664 Y69.631 E0.11386
G1 X68.112 Y69.606 E0.01872
G1 X70.431 Y67.287 E0.11126
G1 X69.826 Y67.315 E0.02057
G1 X67.561 Y69.580 E0.10866
G1 X67.010 Y69.554 E0.01872
G1 X69.220 Y67.344 E0.10606
G1 X68.615 Y67.372 E0.02057
G1 X66.459 Y69.528 E0.10346
G1 X65.907 Y69.502 E0.01872
G1 X68.009 Y67.400 E0.10086
G1 X67.404 Y67.429 E0.02057
G1 X65.356 Y69.476 E0.09826
G1 X64.805 Y69.451 E0.01872
G1 X66.799 Y67.457 E0.09566
G1 X66.193 Y67.485 E0.02057
G1 X64.254 Y69.425 E0.09306
G1 X63.702 Y69.399 E0.01872
G1 X65.588 Y67.514 E0.09046
G1 X64.982 Y67.542 E0.02057
G1 X63.151 Y69.373 E0.08786
G1 X62.600 Y69.347 E0.01872
G1 X64.377 Y67.571 E0.08526
G1 X63.771 Y67.599 E0.02057
G1 X62.049 Y69.322 E0.08266
G1 X61.497 Y69.296 E0.01872
G1 X63.166 Y67.627 E0.08006
G1 X62.560 Y67.656 E0.02057
G1 X60.946 Y69.270 E0.07746
G1 X60.395 Y69.244 E0.01872
G1 X61.955 Y67.684 E0.07486
G1 X61.350 Y67.712 E0.02057
G1 X59.843 Y69.219 E0.07229
G1 X59.274 Y69.211 E0.01931
G1 X60.744 Y67.741 E0.07054
G1 X60.139 Y67.769 E0.02057
G1 X58.705 Y69.203 E0.06880
G1 X58.136 Y69.195 E0.01931
G1 X59.544 Y67.786 E0.06758
G1 X58.959 Y67.795 E0.01986
G1 X57.567 Y69.187 E0.06680
G1 X56.998 Y69.179 E0.01930
G1 X58.374 Y67.803 E0.06601
G1 X57.788 Y67.811 E0.01986
G1 X56.432 Y69.167 E0.06506
G1 X55.867 Y69.156 E0.01919
G1 X57.203 Y67.819 E0.06412
G1 X56.615 Y67.830 E0.01996
G1 X55.301 Y69.144 E0.06304
G1 X54.736 Y69.132 E0.01919
G1 X56.026 Y67.842 E0.06190
G1 X55.437 Y67.854 E0.01999
G1 X54.170 Y69.121 E0.06077
G1 X53.605 Y69.109 E0.01919
G1 X54.848 Y67.866 E0.05964
G1 X54.259 Y67.878 E0.01999
G1 X53.039 Y69.098 E0.05851
G1 X52.474 Y69.086 E0.01919
G1 X53.670 Y67.890 E0.05738
G1 X53.080 Y67.902 E0.01999
G1 X51.908 Y69.075 E0.05625
G1 X51.343 Y69.063 E0.01919
G1 X52.491 Y67.915 E0.05512
G1 X51.902 Y67.927 E0.01999
G1 X50.777 Y69.052 E0.05399
G1 X50.212 Y69.040 E0.01919
G1 X51.313 Y67.939 E0.05285
G1 X50.724 Y67.951 E0.01999
G1 X49.646 Y69.029 E0.05172
G1 X49.081 Y69.017 E0.01919
G1 X50.135 Y67.963 E0.05059
G1 X49.546 Y67.975 E0.01999
G1 X48.515 Y69.005 E0.04946
G1 X47.949 Y68.994 E0.01919
G1 X48.957 Y67.987 E0.04833
G1 X48.368 Y67.999 E0.01999
G1 X47.384 Y68.982 E0.04720
G1 X46.818 Y68.971 E0.01919
G1 X47.778 Y68.011 E0.04607
G1 X47.189 Y68.023 E0.01999
G1 X46.253 Y68.959 E0.04494
G1 X45.687 Y68.948 E0.01919
G1 X46.600 Y68.035 E0.04381
G1 X46.011 Y68.047 E0.01999
G1 X45.122 Y68.936 E0.04267
G1 X44.556 Y68.925 E0.01919
G1 X45.422 Y68.059 E0.04154
G1 X44.833 Y68.071 E0.01999
G1 X43.991 Y68.913 E0.04041
G1 X43.425 Y68.902 E0.01919
G1 X44.244 Y68.083 E0.03928
G1 X43.655 Y68.095 E0.01999
G1 X42.860 Y68.890 E0.03815
G1 X42.294 Y68.878 E0.01919
G1 X43.066 Y68.107 E0.03702
G1 X42.477 Y68.119 E0.01999
G1 X41.729 Y68.867 E0.03589
G1 X41.163 Y68.855 E0.01919
G1 X41.887 Y68.131 E0.03476
G1 X41.298 Y68.143 E0.01999
G1 X40.580 Y68.862 E0.03448
M204 S1000
G1 X40.261 Y68.501 F10800.000
G1 F2400.000
G1 X40.059 Y68.501 E0.00396
G1 X39.857 Y68.501 E0.00334
G1 X39.857 Y68.501 F10800.000
G1 F2400.000
G1 X39.501 Y68.501 E0.00477
G1 F8640.000
G1 X39.857 Y68.501 E-0.08200
G1 E-0.71800 F2100.00000
G1 Z4.600 F10800.000
G1 X38.137 Y68.977
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.883 Y68.231 E0.04286
G1 X38.827 Y68.194 E0.00273
G1 X38.217 Y68.206 E0.02479
G1 X37.640 Y68.783 E0.03317
G1 X37.467 Y68.780 E0.00700
G1 X37.441 Y68.501 E0.01139
G1 X37.463 Y68.269 E0.00944
G1 X37.699 Y68.033 E0.01356
M204 S1000
G1 F8640.000
G1 X37.463 Y68.269 E-0.07708
G1 X37.441 Y68.501 E-0.05364
G1 X37.467 Y68.780 E-0.06474
G1 X37.640 Y68.783 E-0.03982
G1 X38.217 Y68.206 E-0.18856
G1 X38.827 Y68.194 E-0.14090
G1 X38.883 Y68.231 E-0.01552
G1 X38.333 Y68.781 E-0.17975
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X36.533 Y68.947
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X37.066 Y68.413 E0.02311
G1 X37.085 Y68.204 E0.00644
G1 X36.747 Y68.211 E0.01036
G1 X36.179 Y68.779 E0.02460
G1 X35.669 Y68.768 E0.01565
G1 X36.215 Y68.222 E0.02367
G1 X35.683 Y68.233 E0.01630
G1 X35.158 Y68.758 E0.02275
G1 X34.931 Y68.753 E0.00697
G1 X34.765 Y68.629 E0.00633
G1 X35.315 Y68.079 E0.02383
M204 S1000
G1 F8640.000
G1 X34.765 Y68.629 E-0.17958
G1 X34.931 Y68.753 E-0.04769
G1 X35.158 Y68.758 E-0.05251
G1 X35.683 Y68.233 E-0.17146
G1 X36.215 Y68.222 E-0.12286
G1 X35.669 Y68.768 E-0.17841
G1 X35.701 Y68.769 E-0.00749
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X32.322 Y68.859
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X32.846 Y68.335 E0.02545
G1 X32.790 Y68.293 E0.00241
G1 X32.292 Y68.304 E0.01714
G1 X31.908 Y68.689 E0.01870
G1 X31.335 Y68.676 E0.01968
G1 X31.694 Y68.318 E0.01742
G1 X31.095 Y68.331 E0.02059
G1 X30.606 Y68.820 E0.02378
M204 S1000
G1 F8640.000
G1 X31.095 Y68.331 E-0.15965
G1 X31.694 Y68.318 E-0.13823
G1 X31.335 Y68.676 E-0.11695
G1 X31.908 Y68.689 E-0.13213
G1 X32.292 Y68.304 E-0.12558
G1 X32.671 Y68.296 E-0.08745
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X29.386 Y68.790
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.790 Y68.386 E0.02323
G1 X29.083 Y68.402 E0.02872
G1 X28.811 Y68.674 E0.01563
M204 S1000
G1 X28.049 Y68.436 F10800.000
G1 F2400.000
G1 X27.924 Y68.501 E0.00087
G1 X28.049 Y68.565 E0.00087
G1 X27.984 Y68.501 F10800.000
G1 F2400.000
G1 X27.742 Y68.501 E0.00183
G1 X26.830 Y68.428 F10800.000
G1 F2400.000
G1 X26.722 Y68.501 E0.00275
G1 X25.998 Y68.501 E0.01529
G1 X25.274 Y68.501 E0.01228
G1 X24.550 Y68.501 E0.00927
G1 X23.826 Y68.501 E0.00626
G1 F8640.000
G1 X24.550 Y68.501 E-0.16716
G1 E-0.63284 F2100.00000
G1 Z4.600 F10800.000
G1 X147.251 Y66.814
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.186 Y66.750 E0.00074
G1 X147.181 Y66.014 E0.00599
G1 F8640.000
G1 X147.186 Y66.750 E-0.16990
G1 X147.251 Y66.814 E-0.02095
G1 E-0.60915 F2100.00000
G1 Z4.600 F10800.000
G1 X170.269 Y64.146
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.614 Y63.801 E0.01824
M204 S1000
G1 F8640.000
G1 X170.269 Y64.146 E-0.11266
G1 E-0.68734 F2100.00000
G1 Z4.600 F10800.000
G1 X171.887 Y64.352
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.263 Y63.976 E0.01842
G1 X172.857 Y63.971 E0.02062
G1 X172.670 Y64.159 E0.00919
G1 X173.267 Y64.151 E0.02071
G1 X173.452 Y63.967 E0.00907
G1 X174.046 Y63.962 E0.02062
G1 X173.864 Y64.144 E0.00894
G1 X174.461 Y64.137 E0.02071
G1 X174.641 Y63.957 E0.00881
G1 X175.236 Y63.952 E0.02062
G1 X175.059 Y64.129 E0.00869
G1 X175.656 Y64.122 E0.02071
G1 X175.830 Y63.947 E0.00856
G1 X176.425 Y63.942 E0.02062
G1 X176.253 Y64.114 E0.00843
G1 X176.850 Y64.107 E0.02071
G1 X177.020 Y63.937 E0.00831
G1 X177.614 Y63.932 E0.02062
G1 X177.447 Y64.099 E0.00818
G1 X178.045 Y64.092 E0.02071
G1 X178.209 Y63.927 E0.00805
G1 X178.804 Y63.923 E0.02062
G1 X178.642 Y64.084 E0.00793
G1 X179.239 Y64.077 E0.02071
G1 X179.398 Y63.918 E0.00780
G1 X179.993 Y63.913 E0.02062
G1 X179.836 Y64.069 E0.00767
G1 X180.434 Y64.062 E0.02071
G1 X180.587 Y63.908 E0.00755
G1 X181.182 Y63.903 E0.02062
G1 X180.845 Y64.240 E0.01652
M204 S1000
G1 F8640.000
G1 X181.182 Y63.903 E-0.10999
G1 X180.587 Y63.908 E-0.13731
G1 X180.434 Y64.062 E-0.05025
G1 X179.836 Y64.069 E-0.13791
G1 X179.993 Y63.913 E-0.05109
G1 X179.398 Y63.918 E-0.13731
G1 X179.239 Y64.077 E-0.05194
G1 X178.874 Y64.081 E-0.08421
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X192.726 Y73.442
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.714 Y71.454 E0.09514
M204 S1000
G1 X194.758 Y71.546 F10800.000
M204 S1250
G1 F4800.000
G1 X195.211 Y71.093 E0.02286
G1 X195.814 Y71.097 E0.02154
G1 X193.729 Y73.182 E0.10529
G1 X194.074 Y73.109 E0.01259
G1 X194.569 Y72.950 E0.01854
G1 X196.417 Y71.102 E0.09337
G1 X196.784 Y71.116 E0.01310
G1 X196.465 Y71.645 E0.02207
G1 X195.314 Y72.812 E0.05851
M204 S1000
G1 F8640.000
G1 X196.465 Y71.645 E-0.37832
G1 X196.784 Y71.116 E-0.14269
G1 X196.417 Y71.102 E-0.08471
G1 X195.945 Y71.574 E-0.15428
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X196.524 Y67.625
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.176 Y66.973 E0.03348
G1 X197.798 Y66.969 E0.02256
G1 X196.964 Y67.802 E0.04278
G1 X197.275 Y68.109 E0.01584
G1 X198.419 Y66.964 E0.05874
G1 X199.041 Y66.960 E0.02256
G1 X197.586 Y68.415 E0.07470
G1 X197.896 Y68.722 E0.01584
G1 X199.663 Y66.956 E0.09065
G1 X200.284 Y66.951 E0.02256
G1 X198.207 Y69.028 E0.10661
G1 X198.518 Y69.335 E0.01584
G1 X200.906 Y66.947 E0.12257
G1 X201.527 Y66.943 E0.02256
G1 X199.096 Y69.375 E0.12482
G1 X199.717 Y69.370 E0.02256
G1 X202.149 Y66.938 E0.12482
G1 X202.771 Y66.934 E0.02256
G1 X200.339 Y69.366 E0.12482
G1 X200.961 Y69.361 E0.02256
G1 X203.392 Y66.930 E0.12482
G1 X203.550 Y66.928 E0.00571
G1 X203.553 Y67.350 E0.01529
G1 X203.532 Y67.401 E0.00200
G1 X201.398 Y69.542 E0.10972
M204 S1000
G1 F8640.000
G1 X203.532 Y67.401 E-0.69800
G1 X203.553 Y67.350 E-0.01271
G1 X203.551 Y67.136 E-0.04929
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X203.594 Y66.419
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.588 Y65.619 E0.00829
G1 F8640.000
G1 X203.594 Y66.419 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X207.852 Y65.590
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.858 Y66.389 E0.00818
G1 F8640.000
G1 X207.852 Y65.590 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X210.709 Y66.370
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.703 Y65.570 E0.01696
G1 F8640.000
G1 X210.709 Y66.370 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z4.600 F10800.000
G1 X213.416 Y65.551
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.421 Y66.351 E0.00724
G1 F8640.000
G1 X213.416 Y65.551 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X216.219 Y66.331
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.213 Y65.531 E0.00821
G1 F8640.000
G1 X216.219 Y66.331 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X221.379 Y66.295
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.566 Y66.105 E0.00833
G1 X221.561 Y65.494 E0.01915
G1 F8640.000
G1 X221.566 Y66.105 E-0.14125
G1 X221.379 Y66.295 E-0.06147
G1 E-0.59728 F2100.00000
G1 Z4.600 F10800.000
G1 X223.417 Y66.034
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X223.885 Y66.003 E0.03086
G1 X223.888 Y66.494 E0.03231
G1 X223.420 Y66.535 E0.03090
G1 F8640.000
G1 X223.888 Y66.494 E-0.10848
G1 X223.885 Y66.003 E-0.11343
G1 X223.417 Y66.034 E-0.10833
G1 E-0.46977 F2100.00000
G1 Z4.600 F10800.000
G1 X226.116 Y66.299
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X228.489 Y66.091 E0.15669
G1 X228.492 Y66.592 E0.03292
G1 X223.356 Y67.041 E0.33914
G1 X223.822 Y67.501 E0.04309
G1 X230.371 Y66.928 E0.43239
G1 X230.371 Y66.954 E0.00170
G1 X229.859 Y67.474 E0.04800
G1 X224.289 Y67.961 E0.36778
G1 X224.755 Y68.421 E0.04309
G1 X229.319 Y68.022 E0.30132
G1 X228.779 Y68.570 E0.05061
G1 X226.008 Y68.812 E0.18291
G1 F8640.000
G1 X228.779 Y68.570 E-0.64207
G1 X229.137 Y68.206 E-0.11793
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X226.954 Y71.545
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.959 Y70.924 E0.01848
G1 X226.781 Y70.744 E0.00753
G1 F8640.000
G1 X226.959 Y70.924 E-0.05842
G1 X226.954 Y71.545 E-0.14340
G1 E-0.59819 F2100.00000
G1 Z4.600 F10800.000
G1 X225.440 Y70.735
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.260 Y70.913 E0.00755
G1 X225.255 Y71.533 E0.01850
G1 F8640.000
G1 X225.260 Y70.913 E-0.14334
G1 X225.440 Y70.735 E-0.05852
G1 E-0.59814 F2100.00000
G1 Z4.600 F10800.000
G1 X223.413 Y70.612
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.834 Y71.191 E0.02772
M204 S1000
G1 F8640.000
G1 X223.413 Y70.612 E-0.18910
G1 E-0.61090 F2100.00000
G1 Z4.600 F10800.000
G1 X233.963 Y66.237
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.471 Y65.729 E0.02452
M204 S1000
G1 F8640.000
G1 X233.963 Y66.237 E-0.16584
G1 E-0.63416 F2100.00000
G1 Z4.600 F10800.000
G1 X140.921 Y82.148
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.921 Y82.198 E0.00168
G1 X105.370 Y82.447 E1.20339
G1 X105.370 Y82.434 E0.00044
G1 X140.861 Y82.149 E1.20136
M204 S1000
G1 X140.896 Y82.191 F10800.000
G1 F8640.000
G1 X140.921 Y82.198 E-0.01793
G1 X137.707 Y82.220 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X140.810 Y89.411
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.921 Y89.412 E0.00375
G1 X140.921 Y89.462 E0.00168
G1 X105.370 Y89.176 E1.20339
G1 X105.370 Y89.163 E0.00044
G1 X140.750 Y89.411 E1.19760
M204 S1000
G1 X140.865 Y89.507 F10800.000
G1 F8640.000
G1 X140.921 Y89.412 E-0.03944
G1 X140.921 Y89.462 E-0.01149
G1 X137.850 Y89.437 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X232.348 Y107.046
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X232.389 Y106.920 E0.00449
G1 X235.776 Y106.526 E0.11541
G1 X232.425 Y107.153 E0.11541
G1 X232.383 Y107.095 E0.00244
M204 S1000
G1 X231.926 Y107.155 F10800.000
M204 S800
G1 F1500.000
G1 X231.913 Y107.068 E0.00298
G1 X232.084 Y106.545 E0.01862
G1 X237.064 Y105.966 E0.16973
G1 X237.172 Y106.679 E0.02439
G1 X232.244 Y107.601 E0.16971
G1 X231.961 Y107.204 E0.01651
M204 S1000
G1 X231.960 Y107.074 F10800.000
G1 F8640.000
G1 X231.913 Y107.068 E-0.03332
G1 X232.084 Y106.545 E-0.12701
G1 X234.663 Y106.246 E-0.59967
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X236.917 Y106.353
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X235.977 Y106.496 E0.03001
G1 F8640.000
G1 X236.917 Y106.353 E-0.21940
G1 E-0.58060 F2100.00000
G1 Z4.600 F10800.000
G1 X224.916 Y108.173
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X224.757 Y108.306 E0.00702
G1 X224.533 Y108.626 E0.01325
G1 X220.559 Y109.324 E0.13654
G1 X220.241 Y109.146 E0.01236
G1 X219.904 Y109.064 E0.01175
G1 X219.547 Y109.076 E0.01210
G1 X219.205 Y109.181 E0.01208
G1 X218.917 Y109.364 E0.01158
G1 X218.685 Y109.602 E0.01123
G1 X218.659 Y109.653 E0.00195
G1 X214.612 Y110.351 E0.13899
G1 X214.295 Y110.203 E0.01185
G1 X213.975 Y110.146 E0.01102
G1 X213.644 Y110.162 E0.01120
G1 X213.328 Y110.252 E0.01112
G1 X213.044 Y110.406 E0.01094
G1 X212.776 Y110.667 E0.01267
G1 X193.969 Y113.897 E0.64593
G1 X181.739 Y116.341 E0.42215
M73 P65 R150
G1 X176.980 Y117.229 E0.16384
G1 X174.716 Y117.613 E0.07774
G1 X79.975 Y132.662 E3.24708
G1 X79.875 Y132.030 E0.02166
G1 X72.385 Y133.219 E0.25669
G1 X72.112 Y132.651 E0.02134
G1 X69.831 Y133.355 E0.08080
G1 X68.401 Y133.610 E0.04916
G1 X67.676 Y133.638 E0.02456
G1 X67.090 Y133.611 E0.01985
G1 X65.953 Y133.456 E0.03884
G1 X63.888 Y132.753 E0.07386
G1 X64.254 Y135.158 E0.08235
G1 X62.217 Y135.482 E0.06982
G1 X62.117 Y134.847 E0.02174
G1 X60.229 Y135.147 E0.06471
G1 X60.330 Y135.782 E0.02174
G1 X20.881 Y142.046 E1.35201
G1 X20.012 Y136.314 E0.19625
G1 X21.400 Y136.113 E0.04747
G1 X21.515 Y136.905 E0.02707
G1 X22.470 Y136.767 E0.03266
G1 X23.408 Y136.631 E0.03206
G1 X23.293 Y135.840 E0.02707
G1 X24.411 Y135.678 E0.03825
G1 X24.526 Y136.470 E0.02707
G1 X25.526 Y136.325 E0.03420
G1 X26.419 Y136.196 E0.03051
G1 X26.303 Y135.405 E0.02707
G1 X26.474 Y135.380 E0.00583
G1 X26.588 Y136.172 E0.02708
G1 X28.270 Y135.929 E0.05752
G1 X31.684 Y135.436 E0.11678
G1 X31.570 Y134.644 E0.02708
G1 X62.767 Y130.136 E1.06693
G1 X63.680 Y131.916 E0.06772
G1 X63.722 Y131.879 E0.00192
G1 X63.737 Y131.908 E0.00112
G1 X67.036 Y129.383 E0.14063
G1 X67.478 Y130.404 E0.03765
G1 X69.571 Y129.500 E0.07716
G1 X69.058 Y128.295 E0.04432
G1 X70.029 Y128.215 E0.03295
G1 X71.606 Y128.564 E0.05468
G1 X71.875 Y128.820 E0.01258
G1 X174.235 Y114.034 E3.50072
G1 X176.534 Y113.727 E0.07851
G1 X181.383 Y113.159 E0.16525
G1 X193.665 Y111.881 E0.41796
G1 X196.130 Y111.542 E0.08424
G1 X212.582 Y109.389 E0.56162
G1 X212.915 Y109.560 E0.01268
G1 X213.233 Y109.622 E0.01095
G1 X213.561 Y109.615 E0.01111
G1 X213.881 Y109.532 E0.01119
G1 X214.171 Y109.383 E0.01103
G1 X214.429 Y109.147 E0.01184
G1 X218.502 Y108.614 E0.13903
G1 X218.542 Y108.655 E0.00193
G1 X218.833 Y108.812 E0.01121
G1 X219.163 Y108.903 E0.01157
G1 X219.520 Y108.902 E0.01210
G1 X219.866 Y108.807 E0.01212
G1 X220.163 Y108.629 E0.01174
G1 X220.414 Y108.365 E0.01233
G1 X224.414 Y107.852 E0.13653
G1 X224.725 Y108.093 E0.01330
G1 X224.861 Y108.149 E0.00499
M204 S1000
G1 F8640.000
G1 X224.757 Y108.306 E-0.04331
G1 X224.533 Y108.626 E-0.09038
G1 X221.861 Y109.096 E-0.62631
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X226.053 Y108.000
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X226.190 Y107.890 E0.00598
G1 X226.399 Y107.616 E0.01165
G1 X230.346 Y107.157 E0.13450
G1 X230.485 Y107.335 E0.00762
G1 X230.417 Y107.529 E0.00698
G1 X226.496 Y108.263 E0.13501
G1 X226.217 Y108.066 E0.01157
G1 X226.109 Y108.022 E0.00397
M204 S1000
G1 F8640.000
G1 X226.190 Y107.890 E-0.03598
G1 X226.399 Y107.616 E-0.07948
G1 X229.172 Y107.294 E-0.64454
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X79.536 Y132.496
G1 Z4.000
G1 E0.80000 F2100.00000
M73 Q65 S152
M204 S800
G1 F1500.000
G1 X72.805 Y133.565 E0.23069
G1 X72.905 Y134.197 E0.02166
G1 X72.439 Y134.271 E0.01597
G1 X71.897 Y133.143 E0.04234
G1 X69.927 Y133.752 E0.06978
G1 X68.445 Y134.016 E0.05096
G1 X67.675 Y134.046 E0.02609
G1 X67.053 Y134.017 E0.02105
G1 X65.859 Y133.854 E0.04079
G1 X64.391 Y133.355 E0.05250
G1 X64.718 Y135.497 E0.07335
G1 X61.878 Y135.948 E0.09731
G1 X61.778 Y135.313 E0.02174
G1 X60.695 Y135.485 E0.03714
G1 X60.796 Y136.120 E0.02174
G1 X20.540 Y142.513 E1.37967
G1 X19.548 Y135.970 E0.22401
G1 X21.745 Y135.652 E0.07511
G1 X21.860 Y136.444 E0.02708
G1 X22.412 Y136.364 E0.01890
G1 X22.946 Y136.287 E0.01826
G1 X22.831 Y135.495 E0.02708
G1 X24.755 Y135.217 E0.06581
G1 X24.871 Y136.009 E0.02708
G1 X25.468 Y135.923 E0.02044
G1 X25.957 Y135.852 E0.01672
G1 X25.842 Y135.060 E0.02708
G1 X26.818 Y134.919 E0.03340
G1 X26.933 Y135.711 E0.02708
G1 X27.857 Y135.577 E0.03162
G1 X27.743 Y134.786 E0.02708
G1 X28.500 Y134.676 E0.02590
G1 X28.614 Y135.468 E0.02708
G1 X29.539 Y135.334 E0.03161
G1 X29.424 Y134.543 E0.02708
G1 X30.181 Y134.433 E0.02590
G1 X30.296 Y135.225 E0.02708
G1 X30.593 Y135.182 E0.01016
G1 X31.223 Y135.091 E0.02155
G1 X31.109 Y134.299 E0.02708
G1 X62.996 Y129.692 E1.09055
G1 X63.763 Y131.187 E0.05687
G1 X63.774 Y131.174 E0.00056
G1 X63.804 Y131.233 E0.00225
G1 X63.843 Y131.196 E0.00183
G1 X63.865 Y131.241 E0.00172
G1 X63.928 Y131.184 E0.00287
G1 X63.947 Y131.229 E0.00165
G1 X67.202 Y128.744 E0.13862
G1 X67.690 Y129.869 E0.04150
G1 X69.038 Y129.286 E0.04970
G1 X68.463 Y127.936 E0.04969
G1 X70.056 Y127.804 E0.05411
G1 X71.804 Y128.191 E0.06060
G1 X72.012 Y128.389 E0.00972
G1 X174.179 Y113.631 E3.49411
G1 X176.483 Y113.323 E0.07870
G1 X181.338 Y112.754 E0.16546
G1 X193.616 Y111.477 E0.41783
G1 X196.076 Y111.139 E0.08406
G1 X212.713 Y108.961 E0.56792
G1 X212.844 Y109.077 E0.00591
G1 X213.042 Y109.170 E0.00743
G1 X213.268 Y109.214 E0.00777
G1 X213.505 Y109.209 E0.00803
G1 X213.735 Y109.149 E0.00805
G1 X213.939 Y109.044 E0.00777
G1 X214.104 Y108.899 E0.00744
G1 X214.183 Y108.769 E0.00515
G1 X218.648 Y108.185 E0.15240
G1 X218.788 Y108.325 E0.00672
G1 X218.986 Y108.432 E0.00762
G1 X219.217 Y108.496 E0.00811
G1 X219.465 Y108.495 E0.00839
G1 X219.704 Y108.430 E0.00839
G1 X219.909 Y108.306 E0.00812
G1 X220.069 Y108.145 E0.00768
G1 X220.152 Y107.988 E0.00600
G1 X224.582 Y107.420 E0.15119
G1 X224.731 Y107.595 E0.00779
G1 X224.925 Y107.735 E0.00809
G1 X225.164 Y107.835 E0.00879
G1 X225.434 Y107.852 E0.00916
G1 X225.693 Y107.767 E0.00920
G1 X225.897 Y107.603 E0.00886
G1 X226.044 Y107.411 E0.00819
G1 X226.116 Y107.239 E0.00631
G1 X230.549 Y106.724 E0.15105
G1 X230.927 Y107.261 E0.02225
G1 X230.925 Y107.306 E0.00152
G1 X230.724 Y107.886 E0.02078
G1 X226.338 Y108.707 E0.15102
G1 X226.217 Y108.564 E0.00635
G1 X226.022 Y108.426 E0.00807
G1 X225.778 Y108.329 E0.00889
G1 X225.506 Y108.326 E0.00920
G1 X225.253 Y108.421 E0.00915
G1 X225.054 Y108.588 E0.00880
G1 X224.910 Y108.779 E0.00809
G1 X224.821 Y108.989 E0.00773
G1 X220.421 Y109.762 E0.15120
G1 X220.296 Y109.636 E0.00602
G1 X220.095 Y109.529 E0.00769
G1 X219.862 Y109.472 E0.00813
G1 X219.614 Y109.481 E0.00838
G1 X219.378 Y109.554 E0.00839
G1 X219.176 Y109.682 E0.00811
G1 X219.018 Y109.844 E0.00763
G1 X218.926 Y110.020 E0.00674
G1 X214.489 Y110.785 E0.15238
G1 X214.375 Y110.684 E0.00517
G1 X214.174 Y110.595 E0.00743
G1 X213.948 Y110.554 E0.00777
G1 X213.711 Y110.566 E0.00805
G1 X213.483 Y110.631 E0.00804
G1 X213.281 Y110.740 E0.00777
G1 X213.118 Y110.888 E0.00742
G1 X213.027 Y111.037 E0.00592
G1 X194.043 Y114.297 E0.65200
G1 X181.816 Y116.740 E0.42205
G1 X177.052 Y117.629 E0.16404
G1 X174.782 Y118.014 E0.07792
G1 X79.637 Y133.128 E3.26093
G1 X79.546 Y132.555 E0.01963
M204 S1000
G1 X79.285 Y132.184 F10800.000
G1 F8640.000
G1 X76.291 Y133.042 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X74.017 Y132.836
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.145 Y131.708 E0.05458
G1 X75.063 Y131.209 E0.01730
G1 X73.546 Y132.726 E0.07337
G1 X72.854 Y132.835 E0.02394
G1 X74.980 Y130.709 E0.10282
G1 X74.898 Y130.210 E0.01730
G1 X72.453 Y132.655 E0.11826
G1 X72.273 Y132.282 E0.01418
G1 X72.232 Y132.294 E0.00146
G1 X74.816 Y129.711 E0.12494
G1 X74.733 Y129.212 E0.01730
G1 X71.391 Y132.554 E0.16165
G1 X70.549 Y132.814 E0.03012
G1 X74.633 Y128.730 E0.19749
G1 X73.953 Y128.829 E0.02349
G1 X69.716 Y133.066 E0.20492
G1 X69.008 Y133.192 E0.02457
G1 X73.273 Y128.927 E0.20626
G1 X72.593 Y129.025 E0.02349
G1 X68.311 Y133.308 E0.20712
G1 X67.705 Y133.331 E0.02071
G1 X71.914 Y129.123 E0.20351
G1 X71.772 Y129.144 E0.00489
G1 X71.536 Y128.919 E0.01114
G1 X67.147 Y133.308 E0.21227
G1 X66.633 Y133.241 E0.01773
G1 X71.107 Y128.766 E0.21639
G1 X70.631 Y128.661 E0.01668
G1 X69.870 Y129.422 E0.03682
G1 X69.696 Y129.014 E0.01516
G1 X70.155 Y128.555 E0.02220
G1 X70.008 Y128.523 E0.00516
G1 X69.570 Y128.559 E0.01502
G1 X69.383 Y128.746 E0.00904
M204 S1000
G1 F8640.000
G1 X69.570 Y128.559 E-0.06107
G1 X70.008 Y128.523 E-0.10141
G1 X70.155 Y128.555 E-0.03487
G1 X69.696 Y129.014 E-0.14987
G1 X69.870 Y129.422 E-0.10239
G1 X70.631 Y128.661 E-0.24864
G1 X70.892 Y128.719 E-0.06174
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X67.696 Y131.015
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.351 Y130.359 E0.03172
G1 X69.375 Y129.917 E0.03814
G1 X67.855 Y131.437 E0.07354
M204 S1000
G1 F8640.000
G1 X69.375 Y129.917 E-0.49652
G1 X68.351 Y130.359 E-0.25752
G1 X68.333 Y130.377 E-0.00597
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X65.962 Y133.330
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.268 Y132.023 E0.06319
G1 X66.601 Y132.110 E0.02303
G1 X65.672 Y133.038 E0.04489
G1 X65.238 Y132.890 E0.01568
G1 X66.145 Y131.984 E0.04384
M204 S1000
G1 X66.872 Y131.849 F10800.000
M204 S1250
G1 F4800.000
G1 X67.525 Y131.196 E0.03123
G1 X67.369 Y130.783 E0.01495
G1 X67.319 Y130.805 E0.00184
G1 X67.308 Y130.778 E0.00098
G1 X66.355 Y131.731 E0.04562
G1 X65.625 Y131.825 E0.02491
G1 X67.115 Y130.335 E0.07136
G1 X66.923 Y129.891 E0.01636
G1 X64.650 Y132.164 E0.10882
M204 S1000
G1 X64.226 Y132.739 F10800.000
M204 S1250
G1 F4800.000
G1 X64.562 Y132.404 E0.01622
G1 X64.419 Y132.241 E0.00741
G1 X64.334 Y132.222 E0.00298
G1 X64.252 Y132.132 E0.00418
G1 X63.792 Y132.592 E0.02225
M204 S1000
G1 F8640.000
G1 X64.252 Y132.132 E-0.15022
G1 X64.334 Y132.222 E-0.02824
G1 X64.419 Y132.241 E-0.02010
G1 X64.562 Y132.404 E-0.05001
G1 X64.226 Y132.739 E-0.10955
G1 E-0.44188 F2100.00000
G1 Z4.600 F10800.000
G1 X62.265 Y135.002
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.510 Y134.758 E0.01406
G1 X62.760 Y134.718 E0.01029
G1 X62.853 Y134.785 E0.00466
G1 X62.896 Y135.062 E0.01137
G1 X62.672 Y135.286 E0.01286
M204 S1000
G1 X63.136 Y135.212 F10800.000
M204 S1250
G1 F4800.000
G1 X63.845 Y134.502 E0.03398
G1 X63.769 Y134.003 E0.01712
G1 X63.222 Y134.550 E0.02621
G1 X62.888 Y134.308 E0.01396
G1 X63.693 Y133.503 E0.03853
G1 X63.617 Y133.003 E0.01712
G1 X62.230 Y134.390 E0.06640
G1 X62.137 Y134.405 E0.00317
G1 X62.030 Y134.552 E0.00617
G1 X61.390 Y134.654 E0.02194
G1 X63.261 Y132.783 E0.08955
G1 X63.194 Y132.760 E0.00237
G1 X63.126 Y132.342 E0.01435
G1 X60.485 Y134.983 E0.12642
M204 S1000
G1 X60.135 Y135.333 F10800.000
M204 S1250
G1 F4800.000
G1 X59.712 Y135.756 E0.02026
M204 S1000
G1 X59.027 Y135.865 F10800.000
M204 S1250
G1 F4800.000
G1 X63.214 Y131.677 E0.20045
G1 X63.019 Y131.297 E0.01448
G1 X58.562 Y135.753 E0.21332
G1 X57.878 Y135.862 E0.02347
G1 X62.823 Y130.916 E0.23676
G1 X62.628 Y130.535 E0.01448
G1 X57.193 Y135.971 E0.26019
G1 X56.508 Y136.079 E0.02347
G1 X62.037 Y130.550 E0.26467
G1 X61.364 Y130.648 E0.02303
G1 X55.823 Y136.188 E0.26522
G1 X55.138 Y136.297 E0.02347
G1 X60.690 Y130.745 E0.26577
G1 X60.017 Y130.842 E0.02303
G1 X54.454 Y136.406 E0.26632
G1 X53.769 Y136.514 E0.02347
G1 X59.344 Y130.939 E0.26687
G1 X58.670 Y131.037 E0.02303
G1 X53.084 Y136.623 E0.26742
G1 X52.399 Y136.732 E0.02347
G1 X57.997 Y131.134 E0.26797
G1 X57.324 Y131.231 E0.02303
G1 X51.714 Y136.841 E0.26852
G1 X51.029 Y136.949 E0.02347
G1 X56.650 Y131.329 E0.26906
G1 X55.977 Y131.426 E0.02303
G1 X50.345 Y137.058 E0.26961
G1 X49.660 Y137.167 E0.02347
G1 X55.304 Y131.523 E0.27016
G1 X54.630 Y131.620 E0.02303
G1 X48.975 Y137.276 E0.27071
G1 X48.290 Y137.384 E0.02347
G1 X53.957 Y131.718 E0.27126
G1 X53.284 Y131.815 E0.02303
G1 X47.605 Y137.493 E0.27181
G1 X46.921 Y137.602 E0.02347
G1 X52.610 Y131.912 E0.27236
G1 X51.937 Y132.010 E0.02303
G1 X46.236 Y137.711 E0.27291
G1 X45.551 Y137.819 E0.02347
G1 X51.264 Y132.107 E0.27345
G1 X50.590 Y132.204 E0.02303
G1 X44.866 Y137.928 E0.27400
G1 X44.181 Y138.037 E0.02347
G1 X49.917 Y132.302 E0.27455
G1 X49.243 Y132.399 E0.02303
G1 X43.497 Y138.146 E0.27510
G1 X42.812 Y138.254 E0.02347
G1 X48.570 Y132.496 E0.27565
G1 X47.897 Y132.593 E0.02303
G1 X42.127 Y138.363 E0.27620
G1 X41.442 Y138.472 E0.02347
G1 X47.223 Y132.691 E0.27675
G1 X46.550 Y132.788 E0.02303
G1 X40.757 Y138.581 E0.27730
G1 X40.073 Y138.689 E0.02347
G1 X45.877 Y132.885 E0.27785
G1 X45.203 Y132.983 E0.02303
G1 X39.388 Y138.798 E0.27839
G1 X38.703 Y138.907 E0.02347
G1 X44.530 Y133.080 E0.27894
G1 X43.857 Y133.177 E0.02303
G1 X38.018 Y139.016 E0.27949
G1 X37.333 Y139.124 E0.02347
G1 X43.183 Y133.274 E0.28004
G1 X42.510 Y133.372 E0.02303
G1 X36.648 Y139.233 E0.28059
G1 X35.964 Y139.342 E0.02347
G1 X41.837 Y133.469 E0.28114
G1 X41.163 Y133.566 E0.02303
G1 X35.279 Y139.451 E0.28169
G1 X34.594 Y139.560 E0.02347
G1 X40.490 Y133.664 E0.28224
G1 X39.817 Y133.761 E0.02303
G1 X33.909 Y139.668 E0.28278
G1 X33.224 Y139.777 E0.02347
G1 X39.143 Y133.858 E0.28333
G1 X38.470 Y133.955 E0.02303
G1 X32.540 Y139.886 E0.28388
G1 X31.855 Y139.995 E0.02347
G1 X37.797 Y134.053 E0.28443
G1 X37.123 Y134.150 E0.02303
G1 X31.170 Y140.103 E0.28498
G1 X30.485 Y140.212 E0.02347
G1 X36.450 Y134.247 E0.28553
G1 X35.777 Y134.345 E0.02303
G1 X29.800 Y140.321 E0.28608
G1 X29.116 Y140.430 E0.02347
G1 X35.103 Y134.442 E0.28663
G1 X34.430 Y134.539 E0.02303
G1 X28.431 Y140.538 E0.28717
G1 X27.746 Y140.647 E0.02347
G1 X33.757 Y134.636 E0.28772
G1 X33.083 Y134.734 E0.02303
G1 X27.061 Y140.756 E0.28827
G1 X26.376 Y140.865 E0.02347
G1 X31.465 Y135.776 E0.24359
G1 X30.792 Y135.873 E0.02303
G1 X25.691 Y140.973 E0.24414
G1 X25.007 Y141.082 E0.02347
G1 X30.118 Y135.970 E0.24469
G1 X29.445 Y136.068 E0.02303
G1 X24.322 Y141.191 E0.24524
G1 X23.637 Y141.300 E0.02347
G1 X28.772 Y136.165 E0.24579
G1 X28.098 Y136.262 E0.02303
G1 X22.952 Y141.408 E0.24634
G1 X22.267 Y141.517 E0.02347
G1 X27.425 Y136.359 E0.24689
G1 X26.752 Y136.457 E0.02303
G1 X21.583 Y141.626 E0.24744
G1 X21.137 Y141.697 E0.01527
G1 X21.111 Y141.522 E0.00598
G1 X26.078 Y136.554 E0.23780
G1 X25.405 Y136.651 E0.02303
G1 X21.035 Y141.022 E0.20920
G1 X20.959 Y140.521 E0.01713
G1 X24.732 Y136.749 E0.18060
G1 X24.608 Y136.766 E0.00422
G1 X24.500 Y136.911 E0.00612
G1 X23.906 Y136.998 E0.02031
G1 X20.883 Y140.021 E0.14472
G1 X20.807 Y139.521 E0.01713
G1 X23.385 Y136.943 E0.12339
G1 X22.711 Y137.041 E0.02303
G1 X20.731 Y139.021 E0.09478
G1 X20.656 Y138.520 E0.01713
G1 X22.038 Y137.138 E0.06619
G1 X21.597 Y137.201 E0.01509
G1 X21.489 Y137.347 E0.00613
G1 X21.214 Y137.386 E0.00940
G1 X20.419 Y138.181 E0.03806
M204 S1000
G1 X20.278 Y137.253 F10800.000
M204 S1250
G1 F4800.000
G1 X21.276 Y136.255 E0.05546
M204 S1000
G1 F8640.000
G1 X20.278 Y137.253 E-0.32586
G1 E-0.47414 F2100.00000
G1 Z4.600 F10800.000
G1 X23.539 Y136.683
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X24.320 Y135.901 E0.03846
M204 S1000
G1 F8640.000
G1 X23.539 Y136.683 E-0.25521
G1 E-0.54479 F2100.00000
G1 Z4.600 F10800.000
G1 X28.150 Y134.932
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.239 Y135.547 E0.01848
G1 X28.088 Y135.750 E0.00753
G1 F8640.000
G1 X28.239 Y135.547 E-0.05844
G1 X28.150 Y134.932 E-0.14339
G1 E-0.59817 F2100.00000
G1 Z4.600 F10800.000
G1 X29.768 Y135.497
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.921 Y135.304 E0.00633
G1 X29.832 Y134.689 E0.01596
G1 F8640.000
G1 X29.921 Y135.304 E-0.14337
G1 X29.768 Y135.497 E-0.05688
G1 E-0.59975 F2100.00000
G1 Z4.600 F10800.000
G1 X31.807 Y135.433
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.626 Y134.615 E0.03919
M204 S1000
G1 F8640.000
G1 X31.807 Y135.433 E-0.26735
G1 E-0.53265 F2100.00000
G1 Z4.600 F10800.000
G1 X72.616 Y134.037
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X72.423 Y133.419 E0.00954
G1 F8640.000
G1 X72.616 Y134.037 E-0.14934
G1 E-0.65066 F2100.00000
G1 Z4.600 F10800.000
G1 X74.954 Y129.174
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X75.526 Y128.601 E0.02739
G1 X76.200 Y128.504 E0.02306
G1 X75.195 Y129.509 E0.04812
G1 X75.277 Y130.004 E0.01698
G1 X76.874 Y128.407 E0.07648
G1 X77.549 Y128.309 E0.02306
G1 X75.358 Y130.499 E0.10484
G1 X75.440 Y130.995 E0.01698
G1 X78.223 Y128.212 E0.13320
G1 X78.897 Y128.115 E0.02306
G1 X75.522 Y131.490 E0.16156
G1 X75.604 Y131.985 E0.01698
G1 X79.571 Y128.017 E0.18992
G1 X80.245 Y127.920 E0.02306
G1 X75.797 Y132.368 E0.21294
G1 X76.483 Y132.259 E0.02350
G1 X80.919 Y127.822 E0.21239
G1 X81.594 Y127.725 E0.02306
G1 X77.168 Y132.150 E0.21184
G1 X77.854 Y132.041 E0.02350
G1 X82.268 Y127.628 E0.21129
G1 X82.942 Y127.530 E0.02306
G1 X78.540 Y131.933 E0.21074
G1 X79.225 Y131.824 E0.02350
G1 X83.616 Y127.433 E0.21019
G1 X84.290 Y127.335 E0.02306
G1 X79.911 Y131.715 E0.20964
G1 X80.128 Y131.680 E0.00746
G1 X80.182 Y132.020 E0.01165
G1 X84.964 Y127.238 E0.22892
G1 X85.639 Y127.141 E0.02306
G1 X80.512 Y132.267 E0.24541
G1 X81.198 Y132.158 E0.02350
G1 X86.313 Y127.043 E0.24486
G1 X86.987 Y126.946 E0.02306
G1 X81.883 Y132.050 E0.24431
G1 X82.569 Y131.941 E0.02350
G1 X87.661 Y126.849 E0.24376
G1 X88.335 Y126.751 E0.02306
G1 X83.255 Y131.832 E0.24321
G1 X83.940 Y131.723 E0.02350
G1 X89.009 Y126.654 E0.24266
G1 X89.684 Y126.556 E0.02306
G1 X84.626 Y131.614 E0.24211
G1 X85.312 Y131.505 E0.02350
G1 X90.358 Y126.459 E0.24156
G1 X91.032 Y126.362 E0.02306
G1 X85.997 Y131.396 E0.24101
G1 X86.683 Y131.287 E0.02350
G1 X91.706 Y126.264 E0.24046
G1 X92.380 Y126.167 E0.02306
G1 X87.369 Y131.178 E0.23990
G1 X88.054 Y131.070 E0.02350
G1 X93.054 Y126.069 E0.23935
G1 X93.729 Y125.972 E0.02306
G1 X88.740 Y130.961 E0.23880
G1 X89.426 Y130.852 E0.02350
G1 X94.403 Y125.875 E0.23825
G1 X95.077 Y125.777 E0.02306
G1 X90.111 Y130.743 E0.23770
G1 X90.797 Y130.634 E0.02350
G1 X95.751 Y125.680 E0.23715
G1 X96.425 Y125.583 E0.02306
G1 X91.483 Y130.525 E0.23660
G1 X92.168 Y130.416 E0.02350
G1 X97.099 Y125.485 E0.23605
G1 X97.773 Y125.388 E0.02306
G1 X92.854 Y130.307 E0.23550
G1 X93.540 Y130.198 E0.02350
G1 X98.448 Y125.290 E0.23495
G1 X99.122 Y125.193 E0.02306
G1 X94.225 Y130.090 E0.23440
G1 X94.911 Y129.981 E0.02350
G1 X99.796 Y125.096 E0.23385
G1 X100.470 Y124.998 E0.02306
G1 X95.597 Y129.872 E0.23330
G1 X96.282 Y129.763 E0.02350
G1 X101.144 Y124.901 E0.23275
G1 X101.818 Y124.803 E0.02306
G1 X96.968 Y129.654 E0.23219
G1 X97.654 Y129.545 E0.02350
G1 X102.493 Y124.706 E0.23164
G1 X103.167 Y124.609 E0.02306
G1 X98.339 Y129.436 E0.23109
G1 X99.025 Y129.327 E0.02350
G1 X103.841 Y124.511 E0.23054
G1 X104.515 Y124.414 E0.02306
G1 X99.711 Y129.218 E0.22999
G1 X100.396 Y129.110 E0.02350
G1 X105.189 Y124.317 E0.22944
G1 X105.863 Y124.219 E0.02306
G1 X101.082 Y129.001 E0.22889
G1 X101.768 Y128.892 E0.02350
G1 X106.538 Y124.122 E0.22834
G1 X107.212 Y124.024 E0.02306
G1 X102.453 Y128.783 E0.22779
G1 X103.139 Y128.674 E0.02350
G1 X107.886 Y123.927 E0.22724
G1 X108.560 Y123.830 E0.02306
G1 X103.825 Y128.565 E0.22669
G1 X104.510 Y128.456 E0.02350
G1 X109.234 Y123.732 E0.22614
G1 X109.908 Y123.635 E0.02306
G1 X105.196 Y128.347 E0.22559
G1 X105.882 Y128.238 E0.02350
G1 X110.583 Y123.537 E0.22503
G1 X111.257 Y123.440 E0.02306
G1 X106.567 Y128.130 E0.22448
G1 X107.253 Y128.021 E0.02350
G1 X111.931 Y123.343 E0.22393
G1 X112.605 Y123.245 E0.02306
G1 X107.939 Y127.912 E0.22338
G1 X108.624 Y127.803 E0.02350
G1 X113.279 Y123.148 E0.22283
G1 X113.953 Y123.050 E0.02306
G1 X109.310 Y127.694 E0.22228
G1 X109.996 Y127.585 E0.02350
G1 X114.628 Y122.953 E0.22173
G1 X115.302 Y122.856 E0.02306
G1 X110.681 Y127.476 E0.22118
M73 P65 R149
G1 X111.367 Y127.367 E0.02350
G1 X115.976 Y122.758 E0.22063
G1 X116.650 Y122.661 E0.02306
G1 X112.053 Y127.258 E0.22008
G1 X112.738 Y127.150 E0.02350
G1 X117.324 Y122.564 E0.21953
G1 X117.998 Y122.466 E0.02306
G1 X113.424 Y127.041 E0.21898
G1 X114.110 Y126.932 E0.02350
G1 X118.673 Y122.369 E0.21843
G1 X119.347 Y122.271 E0.02306
G1 X114.795 Y126.823 E0.21787
G1 X115.481 Y126.714 E0.02350
G1 X120.021 Y122.174 E0.21732
G1 X120.695 Y122.077 E0.02306
G1 X116.167 Y126.605 E0.21677
G1 X116.852 Y126.496 E0.02350
G1 X121.369 Y121.979 E0.21622
G1 X122.043 Y121.882 E0.02306
G1 X117.538 Y126.387 E0.21567
G1 X118.224 Y126.278 E0.02350
G1 X122.718 Y121.784 E0.21512
G1 X123.392 Y121.687 E0.02306
G1 X118.909 Y126.170 E0.21457
G1 X119.595 Y126.061 E0.02350
G1 X124.066 Y121.590 E0.21402
G1 X124.740 Y121.492 E0.02306
G1 X120.281 Y125.952 E0.21347
G1 X120.966 Y125.843 E0.02350
G1 X125.414 Y121.395 E0.21292
G1 X126.088 Y121.298 E0.02306
G1 X121.652 Y125.734 E0.21237
G1 X122.338 Y125.625 E0.02350
G1 X126.763 Y121.200 E0.21182
G1 X127.437 Y121.103 E0.02306
G1 X123.023 Y125.516 E0.21127
G1 X123.709 Y125.407 E0.02350
G1 X128.111 Y121.005 E0.21071
G1 X128.785 Y120.908 E0.02306
G1 X124.395 Y125.298 E0.21016
G1 X125.080 Y125.189 E0.02350
G1 X129.459 Y120.811 E0.20961
G1 X130.133 Y120.713 E0.02306
G1 X125.766 Y125.081 E0.20906
G1 X126.452 Y124.972 E0.02350
G1 X130.808 Y120.616 E0.20851
G1 X131.482 Y120.518 E0.02306
G1 X127.137 Y124.863 E0.20796
G1 X127.823 Y124.754 E0.02350
G1 X132.156 Y120.421 E0.20741
G1 X132.830 Y120.324 E0.02306
G1 X128.509 Y124.645 E0.20686
G1 X129.194 Y124.536 E0.02350
G1 X133.504 Y120.226 E0.20631
G1 X134.178 Y120.129 E0.02306
G1 X129.880 Y124.427 E0.20576
G1 X130.566 Y124.318 E0.02350
G1 X134.852 Y120.032 E0.20521
G1 X135.527 Y119.934 E0.02306
G1 X131.251 Y124.209 E0.20466
G1 X131.937 Y124.101 E0.02350
G1 X136.201 Y119.837 E0.20411
G1 X136.875 Y119.739 E0.02306
G1 X132.623 Y123.992 E0.20355
G1 X133.308 Y123.883 E0.02350
G1 X137.549 Y119.642 E0.20300
G1 X138.223 Y119.545 E0.02306
G1 X133.994 Y123.774 E0.20245
G1 X134.680 Y123.665 E0.02350
G1 X138.897 Y119.447 E0.20190
G1 X139.572 Y119.350 E0.02306
G1 X135.365 Y123.556 E0.20135
G1 X136.051 Y123.447 E0.02350
G1 X140.246 Y119.252 E0.20080
G1 X140.920 Y119.155 E0.02306
G1 X136.737 Y123.338 E0.20025
G1 X137.422 Y123.229 E0.02350
G1 X141.594 Y119.058 E0.19970
G1 X142.268 Y118.960 E0.02306
G1 X138.108 Y123.121 E0.19915
G1 X138.794 Y123.012 E0.02350
G1 X142.942 Y118.863 E0.19860
G1 X143.617 Y118.766 E0.02306
G1 X139.479 Y122.903 E0.19805
G1 X140.165 Y122.794 E0.02350
G1 X144.291 Y118.668 E0.19750
G1 X144.965 Y118.571 E0.02306
G1 X140.851 Y122.685 E0.19695
G1 X141.536 Y122.576 E0.02350
G1 X145.639 Y118.473 E0.19639
G1 X146.313 Y118.376 E0.02306
G1 X142.222 Y122.467 E0.19584
G1 X142.908 Y122.358 E0.02350
G1 X146.987 Y118.279 E0.19529
G1 X147.662 Y118.181 E0.02306
G1 X143.593 Y122.249 E0.19474
G1 X144.279 Y122.141 E0.02350
G1 X148.336 Y118.084 E0.19419
G1 X149.010 Y117.986 E0.02306
G1 X144.965 Y122.032 E0.19364
G1 X145.650 Y121.923 E0.02350
G1 X149.684 Y117.889 E0.19309
G1 X150.358 Y117.792 E0.02306
G1 X146.336 Y121.814 E0.19254
G1 X147.022 Y121.705 E0.02350
G1 X151.032 Y117.694 E0.19199
G1 X151.707 Y117.597 E0.02306
G1 X147.707 Y121.596 E0.19144
G1 X148.393 Y121.487 E0.02350
G1 X152.381 Y117.500 E0.19089
G1 X153.055 Y117.402 E0.02306
G1 X149.079 Y121.378 E0.19034
G1 X149.764 Y121.269 E0.02350
G1 X153.729 Y117.305 E0.18979
G1 X154.403 Y117.207 E0.02306
G1 X150.450 Y121.161 E0.18924
G1 X151.136 Y121.052 E0.02350
G1 X155.077 Y117.110 E0.18868
G1 X155.752 Y117.013 E0.02306
G1 X151.821 Y120.943 E0.18813
G1 X152.507 Y120.834 E0.02350
G1 X156.426 Y116.915 E0.18758
G1 X157.100 Y116.818 E0.02306
G1 X153.193 Y120.725 E0.18703
G1 X153.878 Y120.616 E0.02350
G1 X157.774 Y116.720 E0.18648
G1 X158.448 Y116.623 E0.02306
G1 X154.564 Y120.507 E0.18593
G1 X155.250 Y120.398 E0.02350
G1 X159.122 Y116.526 E0.18538
G1 X159.797 Y116.428 E0.02306
G1 X155.935 Y120.289 E0.18483
G1 X156.621 Y120.181 E0.02350
G1 X160.471 Y116.331 E0.18428
G1 X161.145 Y116.234 E0.02306
G1 X157.307 Y120.072 E0.18373
G1 X157.992 Y119.963 E0.02350
G1 X161.819 Y116.136 E0.18318
G1 X162.493 Y116.039 E0.02306
G1 X158.678 Y119.854 E0.18263
G1 X159.364 Y119.745 E0.02350
G1 X163.167 Y115.941 E0.18208
G1 X163.842 Y115.844 E0.02306
G1 X160.049 Y119.636 E0.18152
G1 X160.735 Y119.527 E0.02350
G1 X164.516 Y115.747 E0.18097
G1 X165.190 Y115.649 E0.02306
G1 X161.421 Y119.418 E0.18042
G1 X162.106 Y119.309 E0.02350
G1 X165.864 Y115.552 E0.17987
G1 X166.538 Y115.454 E0.02306
G1 X162.792 Y119.201 E0.17932
G1 X163.478 Y119.092 E0.02350
M73 Q65 S151
G1 X167.212 Y115.357 E0.17877
G1 X167.887 Y115.260 E0.02306
G1 X164.163 Y118.983 E0.17822
G1 X164.849 Y118.874 E0.02350
G1 X168.521 Y115.202 E0.17577
G1 X168.562 Y115.738 E0.01820
G1 X165.535 Y118.765 E0.14489
G1 X166.220 Y118.656 E0.02350
G1 X168.602 Y116.274 E0.11402
G1 X168.643 Y116.810 E0.01820
G1 X166.906 Y118.547 E0.08315
G1 X167.592 Y118.438 E0.02350
G1 X168.684 Y117.346 E0.05228
G1 X168.725 Y117.882 E0.01820
G1 X168.057 Y118.550 E0.03196
M204 S1000
G1 F8640.000
G1 X168.725 Y117.882 E-0.21802
G1 X168.684 Y117.346 E-0.12413
G1 X167.592 Y118.438 E-0.35661
G1 X167.330 Y118.480 E-0.06124
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X169.752 Y114.805
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.959 Y115.598 E0.03815
G1 X169.000 Y116.136 E0.01838
G1 X170.212 Y114.924 E0.05835
G1 X170.889 Y114.826 E0.02328
G1 X169.041 Y116.674 E0.08897
G1 X169.082 Y117.212 E0.01838
G1 X171.566 Y114.728 E0.11959
G1 X172.243 Y114.630 E0.02328
G1 X169.123 Y117.750 E0.15021
G1 X169.156 Y118.189 E0.01500
G1 X169.283 Y118.169 E0.00437
G1 X172.919 Y114.533 E0.17510
G1 X173.596 Y114.435 E0.02328
G1 X169.972 Y118.059 E0.17452
G1 X170.661 Y117.950 E0.02375
G1 X174.273 Y114.337 E0.17394
G1 X174.942 Y114.248 E0.02296
G1 X171.349 Y117.840 E0.17296
G1 X172.038 Y117.730 E0.02375
G1 X175.610 Y114.158 E0.17198
G1 X176.279 Y114.069 E0.02296
G1 X172.727 Y117.620 E0.17100
G1 X173.416 Y117.511 E0.02375
G1 X176.940 Y113.987 E0.16968
G1 X177.596 Y113.910 E0.02248
G1 X174.105 Y117.401 E0.16809
G1 X174.795 Y117.289 E0.02381
G1 X178.252 Y113.833 E0.16643
G1 X178.907 Y113.756 E0.02248
G1 X175.492 Y117.171 E0.16443
G1 X176.190 Y117.053 E0.02408
G1 X179.563 Y113.679 E0.16243
G1 X180.219 Y113.603 E0.02248
G1 X176.887 Y116.935 E0.16043
G1 X177.598 Y116.803 E0.02462
G1 X180.875 Y113.526 E0.15777
G1 X181.529 Y113.451 E0.02242
G1 X178.310 Y116.670 E0.15499
G1 X179.022 Y116.537 E0.02466
G1 X182.175 Y113.384 E0.15184
G1 X182.822 Y113.316 E0.02212
G1 X179.734 Y116.404 E0.14868
G1 X180.446 Y116.271 E0.02466
G1 X183.468 Y113.249 E0.14552
G1 X184.114 Y113.182 E0.02212
G1 X181.158 Y116.139 E0.14237
G1 X181.873 Y116.003 E0.02478
G1 X184.761 Y113.115 E0.13906
G1 X185.407 Y113.047 E0.02212
G1 X182.596 Y115.858 E0.13534
G1 X183.320 Y115.713 E0.02513
G1 X186.053 Y112.980 E0.13161
G1 X186.700 Y112.913 E0.02212
G1 X184.044 Y115.569 E0.12789
G1 X184.767 Y115.424 E0.02513
G1 X187.346 Y112.846 E0.12417
G1 X187.992 Y112.778 E0.02212
G1 X185.491 Y115.280 E0.12044
G1 X186.215 Y115.135 E0.02513
G1 X188.639 Y112.711 E0.11672
G1 X189.285 Y112.644 E0.02212
G1 X186.938 Y114.990 E0.11299
G1 X187.662 Y114.846 E0.02513
G1 X189.931 Y112.576 E0.10927
G1 X190.578 Y112.509 E0.02212
G1 X188.386 Y114.701 E0.10555
G1 X189.109 Y114.557 E0.02513
G1 X191.224 Y112.442 E0.10182
G1 X191.870 Y112.375 E0.02212
G1 X189.833 Y114.412 E0.09810
G1 X190.557 Y114.267 E0.02513
G1 X192.517 Y112.307 E0.09437
G1 X193.163 Y112.240 E0.02212
G1 X191.280 Y114.123 E0.09065
G1 X192.004 Y113.978 E0.02513
G1 X193.813 Y112.169 E0.08713
G1 X194.485 Y112.077 E0.02307
G1 X192.728 Y113.834 E0.08460
G1 X193.451 Y113.689 E0.02513
G1 X195.156 Y111.984 E0.08208
G1 X195.827 Y111.892 E0.02307
G1 X194.166 Y113.553 E0.07999
G1 X194.865 Y113.433 E0.02415
G1 X196.496 Y111.802 E0.07853
G1 X197.162 Y111.715 E0.02288
G1 X195.564 Y113.313 E0.07695
G1 X196.263 Y113.193 E0.02415
G1 X197.829 Y111.628 E0.07536
G1 X198.495 Y111.541 E0.02288
G1 X196.963 Y113.073 E0.07378
G1 X197.662 Y112.953 E0.02415
G1 X199.161 Y111.454 E0.07220
G1 X199.827 Y111.366 E0.02288
G1 X198.361 Y112.833 E0.07062
G1 X199.060 Y112.713 E0.02415
G1 X200.494 Y111.279 E0.06904
G1 X201.160 Y111.192 E0.02288
G1 X199.759 Y112.593 E0.06746
G1 X200.458 Y112.473 E0.02415
G1 X201.826 Y111.105 E0.06587
G1 X202.493 Y111.018 E0.02288
G1 X201.157 Y112.353 E0.06429
G1 X201.856 Y112.233 E0.02415
G1 X203.159 Y110.930 E0.06271
G1 X203.825 Y110.843 E0.02288
G1 X202.556 Y112.113 E0.06113
G1 X203.255 Y111.993 E0.02415
G1 X204.491 Y110.756 E0.05955
G1 X205.158 Y110.669 E0.02288
G1 X203.954 Y111.873 E0.05797
G1 X204.653 Y111.752 E0.02415
G1 X205.824 Y110.581 E0.05638
G1 X206.490 Y110.494 E0.02288
G1 X205.352 Y111.632 E0.05480
G1 X206.051 Y111.512 E0.02415
G1 X207.156 Y110.407 E0.05322
G1 X207.823 Y110.320 E0.02288
G1 X206.750 Y111.392 E0.05164
G1 X207.449 Y111.272 E0.02415
G1 X208.489 Y110.233 E0.05006
G1 X209.155 Y110.145 E0.02288
G1 X208.149 Y111.152 E0.04848
G1 X208.848 Y111.032 E0.02415
G1 X209.822 Y110.058 E0.04689
G1 X210.488 Y109.971 E0.02288
G1 X209.547 Y110.912 E0.04531
G1 X210.246 Y110.792 E0.02415
G1 X211.154 Y109.884 E0.04373
G1 X211.820 Y109.797 E0.02288
G1 X210.945 Y110.672 E0.04215
G1 X211.644 Y110.552 E0.02415
G1 X212.487 Y109.709 E0.04057
G1 X212.527 Y109.704 E0.00140
G1 X212.814 Y109.851 E0.01099
G1 X212.906 Y109.869 E0.00317
G1 X212.119 Y110.656 E0.03790
M204 S1000
G1 F8640.000
G1 X212.906 Y109.869 E-0.25703
G1 X212.814 Y109.851 E-0.02152
G1 X212.527 Y109.704 E-0.07450
G1 X212.487 Y109.709 E-0.00949
G1 X211.644 Y110.552 E-0.27513
G1 X211.122 Y110.642 E-0.12234
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X213.639 Y109.883
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.803 Y109.858 E0.00255
G1 X213.968 Y109.833 E0.00302
G1 X214.431 Y110.132 F10800.000
M204 S1250
G1 F4800.000
G1 X215.210 Y109.353 E0.04158
G1 X215.901 Y109.262 E0.02632
G1 X215.910 Y109.296 E0.00129
G1 X215.054 Y110.151 E0.04565
M204 S1000
G1 F8640.000
G1 X215.910 Y109.296 E-0.27922
G1 X215.901 Y109.262 E-0.00788
G1 X215.210 Y109.353 E-0.16100
G1 X214.431 Y110.132 E-0.25428
G1 E-0.09763 F2100.00000
G1 Z4.600 F10800.000
G1 X216.196 Y109.694
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X216.766 Y109.124 E0.02518
G1 X217.377 Y109.044 E0.01926
G1 X216.718 Y109.703 E0.02913
G1 X217.360 Y109.593 E0.02036
G1 X217.989 Y108.964 E0.02777
G1 X218.420 Y108.908 E0.01361
G1 X218.522 Y108.962 E0.00359
G1 X217.805 Y109.679 E0.03166
M204 S1000
G1 F8640.000
G1 X218.522 Y108.962 E-0.23397
G1 X218.420 Y108.908 E-0.02656
G1 X217.989 Y108.964 E-0.10059
G1 X217.360 Y109.593 E-0.20523
G1 X216.718 Y109.703 E-0.15045
G1 X216.850 Y109.571 E-0.04320
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X221.320 Y108.369
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X220.669 Y109.020 E0.03279
G1 X221.404 Y108.891 E0.02656
G1 X221.829 Y108.466 E0.02142
G1 X222.524 Y108.377 E0.02494
G1 X221.940 Y108.960 E0.02938
M204 S1000
G1 F8640.000
G1 X222.524 Y108.377 E-0.19054
G1 X221.829 Y108.466 E-0.16173
G1 X221.404 Y108.891 E-0.13893
G1 X220.669 Y109.020 E-0.17221
G1 X220.965 Y108.724 E-0.09659
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X223.321 Y108.715
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.798 Y108.238 E0.02565
G1 X224.313 Y108.172 E0.01977
G1 X224.423 Y108.251 E0.00514
G1 X224.106 Y108.577 E0.01730
M204 S1000
G1 F8640.000
G1 X224.423 Y108.251 E-0.10496
G1 X224.313 Y108.172 E-0.03118
G1 X223.798 Y108.238 E-0.11996
G1 X223.321 Y108.715 E-0.15568
G1 E-0.38822 F2100.00000
G1 Z4.600 F10800.000
G1 X225.265 Y108.175
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.357 Y108.106 E0.00066
G1 X225.249 Y108.067 E0.00066
G1 X225.302 Y108.113 F10800.000
G1 F2400.000
G1 X225.471 Y108.089 E0.00095
G1 X225.471 Y108.089 F10800.000
G1 F2400.000
G1 X225.599 Y108.069 E0.00117
G1 X226.462 Y107.989 F10800.000
G1 F2400.000
G1 X226.572 Y107.921 E0.00256
G1 X227.235 Y107.821 E0.01326
G1 X229.226 Y107.519 E0.01672
G1 F8640.000
G1 X227.235 Y107.821 E-0.46478
G1 E-0.33522 F2100.00000
G1 Z4.600 F10800.000
G1 X231.985 Y101.624
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X231.913 Y101.500 E0.00487
G1 X231.984 Y101.374 E0.00487
G1 X235.564 Y101.484 E0.12124
G1 X232.045 Y101.622 E0.11920
M204 S1000
G1 X231.735 Y102.041 F10800.000
M204 S800
G1 F1500.000
G1 X231.459 Y101.501 E0.02053
G1 X231.731 Y100.959 E0.02052
G1 X236.741 Y101.113 E0.16968
G1 X236.744 Y101.846 E0.02479
G1 X231.795 Y102.039 E0.16765
M204 S1000
G1 X231.794 Y101.646 F10800.000
G1 F8640.000
G1 X231.459 Y101.501 E-0.14638
G1 X231.731 Y100.959 E-0.14001
G1 X233.781 Y101.022 E-0.47360
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X236.539 Y101.480
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X235.768 Y101.484 E0.02435
G1 F8640.000
G1 X236.539 Y101.480 E-0.17812
G1 E-0.62188 F2100.00000
G1 Z4.600 F10800.000
G1 X71.025 Y135.305
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.525 Y136.846 E0.12946
G1 X67.184 Y136.057 E0.02909
G1 X67.359 Y136.031 E0.00599
G1 X67.265 Y135.301 E0.02492
G1 X68.087 Y135.195 E0.02807
G1 X68.125 Y135.488 E0.01001
G1 X70.819 Y134.645 E0.09554
G1 X71.007 Y135.247 E0.02135
M204 S1000
G1 F8640.000
G1 X68.016 Y136.620 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X67.719 Y137.205
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X68.004 Y137.852 E0.02394
G1 X67.593 Y138.029 E0.01517
G1 X66.600 Y135.731 E0.08475
G1 X66.904 Y135.686 E0.01040
G1 X66.809 Y134.949 E0.02516
G1 X68.439 Y134.739 E0.05563
G1 X68.467 Y134.955 E0.00736
G1 X71.086 Y134.135 E0.09289
G1 X71.366 Y135.032 E0.03178
G1 X71.500 Y135.012 E0.00458
G1 X71.986 Y136.136 E0.04146
G1 X71.793 Y136.220 E0.00713
G1 X71.492 Y135.544 E0.02504
G1 X67.774 Y137.181 E0.13751
M204 S1000
G1 X67.344 Y137.344 F10800.000
G1 X67.592 Y136.430
G1 F2400.000
G1 X67.532 Y136.211 E0.00181
G1 X68.185 Y135.597 F10800.000
M204 S1250
G1 F4800.000
G1 X67.845 Y135.936 E0.01908
G1 X67.952 Y136.324 E0.01598
G1 X68.278 Y136.181 E0.01415
G1 X68.889 Y135.569 E0.03441
G1 X69.874 Y135.261 E0.04100
G1 X69.128 Y136.006 E0.04192
M204 S1000
G1 F8640.000
G1 X69.874 Y135.261 E-0.24340
G1 X68.889 Y135.569 E-0.23809
G1 X68.278 Y136.181 E-0.19982
G1 X67.966 Y136.318 E-0.07869
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X225.533 Y101.526
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X225.699 Y101.431 E0.00648
G1 X225.949 Y101.189 E0.01178
G1 X229.922 Y101.311 E0.13455
G1 X230.040 Y101.507 E0.00774
G1 X229.924 Y101.704 E0.00774
G1 X225.952 Y101.859 E0.13455
G1 X225.700 Y101.619 E0.01178
G1 X225.585 Y101.555 E0.00444
M204 S1000
G1 F8640.000
G1 X225.699 Y101.431 E-0.03892
G1 X225.949 Y101.189 E-0.08034
G1 X228.723 Y101.274 E-0.64074
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X224.420 Y101.530
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X224.229 Y101.645 E0.00755
G1 X223.957 Y101.931 E0.01336
G1 X219.922 Y102.039 E0.13663
G1 X219.633 Y101.819 E0.01229
G1 X219.313 Y101.690 E0.01167
G1 X218.958 Y101.650 E0.01211
G1 X218.605 Y101.704 E0.01209
G1 X218.294 Y101.843 E0.01152
G1 X218.031 Y102.041 E0.01114
G1 X217.998 Y102.087 E0.00193
G1 X213.888 Y102.188 E0.13914
G1 X213.596 Y101.996 E0.01183
G1 X213.287 Y101.895 E0.01101
G1 X212.960 Y101.862 E0.01113
G1 X212.636 Y101.906 E0.01105
G1 X212.332 Y102.014 E0.01093
G1 X212.029 Y102.234 E0.01266
G1 X195.770 Y102.633 E0.55051
G1 X192.952 Y102.684 E0.09541
G1 X180.741 Y103.306 E0.41386
G1 X175.820 Y103.494 E0.16668
G1 X173.480 Y103.545 E0.07924
G1 X56.986 Y104.844 E3.94343
G1 X65.150 Y123.827 E0.69947
G1 X66.056 Y123.435 E0.03342
G1 X67.607 Y127.025 E0.13239
G1 X64.385 Y129.576 E0.13911
G1 X62.413 Y125.011 E0.16832
G1 X63.308 Y124.624 E0.03301
G1 X54.737 Y104.869 E0.72891
G1 X17.608 Y105.282 E1.25686
G1 X17.584 Y99.484 E0.19625
G1 X18.955 Y99.488 E0.04639
G1 X18.953 Y100.288 E0.02708
G1 X20.709 Y100.293 E0.05944
G1 X20.711 Y99.493 E0.02707
G1 X22.203 Y99.497 E0.05051
G1 X22.200 Y100.297 E0.02707
G1 X23.982 Y100.302 E0.06029
G1 X23.984 Y99.502 E0.02708
G1 X26.122 Y99.508 E0.07236
G1 X26.119 Y100.308 E0.02708
G1 X27.048 Y100.311 E0.03142
G1 X28.790 Y100.316 E0.05896
G1 X28.792 Y99.516 E0.02708
G1 X29.314 Y99.518 E0.01768
G1 X29.312 Y100.317 E0.02708
G1 X31.884 Y100.325 E0.08707
G1 X31.886 Y99.525 E0.02708
G1 X32.961 Y99.528 E0.03637
G1 X32.959 Y100.328 E0.02708
G1 X41.069 Y100.351 E0.27454
G1 X41.072 Y99.551 E0.02708
G1 X41.402 Y99.552 E0.01120
G1 X41.400 Y100.352 E0.02708
G1 X43.177 Y100.357 E0.06014
G1 X43.179 Y99.557 E0.02708
G1 X44.114 Y99.560 E0.03165
G1 X44.112 Y100.360 E0.02708
G1 X45.796 Y100.365 E0.05701
G1 X55.016 Y100.391 E0.31207
G1 X55.018 Y99.592 E0.02708
G1 X173.465 Y99.936 E4.00933
G1 X175.806 Y99.967 E0.07923
G1 X180.728 Y100.114 E0.16668
G1 X192.944 Y100.636 E0.41386
G1 X195.762 Y100.664 E0.09541
G1 X212.024 Y100.929 E0.55051
G1 X212.328 Y101.146 E0.01267
G1 X212.634 Y101.252 E0.01093
G1 X212.958 Y101.293 E0.01105
G1 X213.285 Y101.258 E0.01113
G1 X213.593 Y101.154 E0.01101
G1 X213.883 Y100.960 E0.01183
G1 X217.993 Y101.027 E0.13914
G1 X218.027 Y101.072 E0.00194
G1 X218.292 Y101.268 E0.01114
G1 X218.603 Y101.405 E0.01152
G1 X218.957 Y101.456 E0.01209
G1 X219.312 Y101.413 E0.01211
G1 X219.630 Y101.281 E0.01167
G1 X219.918 Y101.059 E0.01229
G1 X223.952 Y101.132 E0.13660
G1 X223.985 Y101.184 E0.00206
G1 X224.228 Y101.417 E0.01140
G1 X224.368 Y101.500 E0.00552
M204 S1000
G1 F8640.000
G1 X224.229 Y101.645 E-0.04650
G1 X223.957 Y101.931 E-0.09110
G1 X221.262 Y102.003 E-0.62239
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X49.034 Y99.967
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X50.165 Y99.970 E0.03827
G1 X50.167 Y99.171 E0.02708
G1 X50.438 Y99.171 E0.00917
G1 X50.436 Y99.971 E0.02708
G1 X51.353 Y99.974 E0.03104
G1 X51.355 Y99.174 E0.02708
G1 X51.607 Y99.175 E0.00852
G1 X51.604 Y99.975 E0.02708
G1 X52.496 Y99.977 E0.03017
G1 X52.498 Y99.177 E0.02708
G1 X52.517 Y99.177 E0.00063
G1 X52.514 Y99.977 E0.02708
G1 X53.427 Y99.980 E0.03090
G1 X53.430 Y99.180 E0.02708
G1 X53.700 Y99.181 E0.00915
G1 X53.698 Y99.981 E0.02708
G1 X54.610 Y99.983 E0.03087
G1 X54.612 Y99.183 E0.02708
G1 X173.469 Y99.529 E4.02318
G1 X175.815 Y99.560 E0.07942
G1 X180.743 Y99.708 E0.16688
G1 X192.954 Y100.229 E0.41372
G1 X195.767 Y100.257 E0.09523
G1 X212.214 Y100.525 E0.55677
G1 X212.327 Y100.657 E0.00588
G1 X212.510 Y100.778 E0.00744
G1 X212.727 Y100.853 E0.00775
G1 X212.961 Y100.883 E0.00801
G1 X213.197 Y100.858 E0.00802
G1 X213.415 Y100.785 E0.00776
G1 X213.599 Y100.665 E0.00744
G1 X213.696 Y100.549 E0.00512
G1 X218.199 Y100.623 E0.15245
G1 X218.318 Y100.781 E0.00668
G1 X218.497 Y100.914 E0.00757
G1 X218.716 Y101.010 E0.00809
G1 X218.962 Y101.046 E0.00839
G1 X219.207 Y101.016 E0.00838
G1 X219.428 Y100.924 E0.00810
G1 X219.610 Y100.790 E0.00765
G1 X219.715 Y100.648 E0.00597
G1 X224.181 Y100.729 E0.15121
G1 X224.303 Y100.925 E0.00782
G1 X224.475 Y101.090 E0.00808
G1 X224.698 Y101.222 E0.00873
G1 X224.961 Y101.277 E0.00912
G1 X225.228 Y101.231 E0.00916
G1 X225.453 Y101.102 E0.00880
G1 X225.626 Y100.936 E0.00811
G1 X225.726 Y100.775 E0.00642
G1 X230.186 Y100.912 E0.15103
G1 X230.498 Y101.505 E0.02270
G1 X230.191 Y102.101 E0.02270
G1 X225.732 Y102.275 E0.15103
G1 X225.631 Y102.114 E0.00642
G1 X225.457 Y101.950 E0.00811
G1 X225.230 Y101.823 E0.00880
G1 X224.963 Y101.780 E0.00916
G1 X224.700 Y101.837 E0.00912
G1 X224.479 Y101.970 E0.00873
G1 X224.308 Y102.136 E0.00808
G1 X224.188 Y102.333 E0.00782
G1 X219.722 Y102.452 E0.15121
G1 X219.616 Y102.311 E0.00596
G1 X219.433 Y102.178 E0.00765
G1 X219.212 Y102.088 E0.00810
G1 X218.966 Y102.060 E0.00838
G1 X218.721 Y102.098 E0.00839
G1 X218.503 Y102.196 E0.00809
G1 X218.324 Y102.330 E0.00757
G1 X218.207 Y102.489 E0.00668
G1 X213.705 Y102.600 E0.15245
G1 X213.606 Y102.485 E0.00512
G1 X213.421 Y102.367 E0.00744
G1 X213.203 Y102.296 E0.00776
G1 X212.967 Y102.272 E0.00802
G1 X212.733 Y102.304 E0.00801
G1 X212.517 Y102.380 E0.00775
G1 X212.334 Y102.503 E0.00744
G1 X212.223 Y102.636 E0.00588
G1 X195.779 Y103.040 E0.55678
G1 X192.966 Y103.091 E0.09523
G1 X180.759 Y103.713 E0.41372
G1 X175.833 Y103.901 E0.16688
G1 X173.487 Y103.952 E0.07942
G1 X57.601 Y105.244 E3.92283
M73 P65 R148
G1 X65.363 Y123.291 E0.66498
G1 X66.269 Y122.900 E0.03340
G1 X68.105 Y127.151 E0.15675
G1 X64.222 Y130.225 E0.16764
G1 X61.878 Y124.799 E0.20005
G1 X62.772 Y124.412 E0.03299
G1 X54.472 Y105.279 E0.70597
G1 X17.203 Y105.693 E1.26158
G1 X17.176 Y99.076 E0.22401
G1 X19.363 Y99.082 E0.07404
G1 X19.361 Y99.882 E0.02708
G1 X20.303 Y99.884 E0.03188
G1 X20.305 Y99.085 E0.02708
G1 X22.612 Y99.091 E0.07808
G1 X22.609 Y99.891 E0.02708
G1 X23.576 Y99.894 E0.03273
G1 X23.579 Y99.094 E0.02708
G1 X26.530 Y99.102 E0.09991
G1 X26.528 Y99.902 E0.02708
G1 X28.384 Y99.908 E0.06282
G1 X28.386 Y99.108 E0.02708
G1 X29.722 Y99.112 E0.04524
G1 X29.720 Y99.912 E0.02708
G1 X31.478 Y99.917 E0.05952
G1 X31.481 Y99.117 E0.02708
G1 X33.369 Y99.122 E0.06393
G1 X33.367 Y99.922 E0.02708
G1 X34.328 Y99.925 E0.03253
G1 X34.330 Y99.125 E0.02708
G1 X34.462 Y99.125 E0.00444
G1 X34.459 Y99.925 E0.02708
G1 X35.399 Y99.928 E0.03182
G1 X35.402 Y99.128 E0.02708
G1 X35.918 Y99.129 E0.01746
G1 X35.915 Y99.929 E0.02708
G1 X36.855 Y99.932 E0.03182
G1 X36.857 Y99.132 E0.02708
G1 X37.263 Y99.133 E0.01372
G1 X37.260 Y99.933 E0.02708
G1 X39.036 Y99.938 E0.06009
G1 X39.038 Y99.138 E0.02708
G1 X39.703 Y99.140 E0.02250
G1 X39.700 Y99.940 E0.02708
G1 X40.663 Y99.943 E0.03260
G1 X40.666 Y99.143 E0.02708
G1 X41.811 Y99.146 E0.03875
G1 X41.808 Y99.946 E0.02708
G1 X42.771 Y99.949 E0.03258
G1 X42.773 Y99.149 E0.02708
G1 X44.523 Y99.154 E0.05921
G1 X44.520 Y99.954 E0.02708
G1 X45.480 Y99.957 E0.03249
G1 X45.482 Y99.157 E0.02708
G1 X46.207 Y99.159 E0.02452
G1 X46.204 Y99.959 E0.02708
G1 X47.143 Y99.962 E0.03179
G1 X47.146 Y99.162 E0.02708
G1 X47.437 Y99.163 E0.00987
G1 X47.435 Y99.963 E0.02708
G1 X48.380 Y99.965 E0.03199
G1 X48.381 Y99.540 E0.01439
G1 F1800.000
G1 X48.382 Y99.165 E0.01861
G1 X49.036 Y99.167 E0.03247
G1 X49.035 Y99.542 E0.01861
G1 F1500.000
G1 X49.034 Y99.907 E0.01235
M204 S1000
G1 X48.706 Y100.170 F10800.000
G1 F2400.000
G1 X48.709 Y99.370 E0.01643
G1 F8640.000
G1 X48.706 Y100.170 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z4.600 F10800.000
G1 X45.844 Y99.362
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X45.842 Y100.162 E0.02111
G1 F8640.000
G1 X45.844 Y99.362 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.600 F10800.000
G1 X44.599 Y103.264
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X46.720 Y101.143 E0.10195
G1 X46.741 Y101.094 E0.00180
G1 X46.742 Y100.673 E0.01431
G1 X46.613 Y100.673 E0.00439
G1 X44.205 Y103.080 E0.11571
G1 X43.629 Y103.079 E0.01959
G1 X46.036 Y100.671 E0.11571
G1 X45.460 Y100.669 E0.01958
G1 X43.052 Y103.077 E0.11572
G1 X42.476 Y103.076 E0.01959
G1 X44.884 Y100.668 E0.11573
G1 X44.308 Y100.666 E0.01958
G1 X41.899 Y103.074 E0.11574
G1 X41.823 Y103.053 E0.00270
G1 X41.583 Y102.812 E0.01154
G1 X43.806 Y100.590 E0.10681
G1 X43.808 Y100.010 E0.01970
G1 X41.295 Y102.522 E0.12074
G1 X41.250 Y102.477 E0.00218
G1 X40.674 Y103.049 E0.02759
G1 X40.623 Y103.070 E0.00187
G1 X40.171 Y103.069 E0.01539
G1 X42.579 Y100.661 E0.11572
G1 X42.002 Y100.659 E0.01958
G1 X39.594 Y103.067 E0.11572
G1 X39.018 Y103.065 E0.01958
G1 X41.426 Y100.658 E0.11571
G1 X40.850 Y100.656 E0.01959
G1 X38.442 Y103.064 E0.11571
G1 X37.866 Y103.062 E0.01958
G1 X40.273 Y100.654 E0.11571
G1 X39.697 Y100.653 E0.01959
M73 Q66 S150
G1 X37.508 Y102.842 E0.10520
G1 X37.220 Y102.552 E0.01389
G1 X39.121 Y100.651 E0.09135
G1 X38.544 Y100.649 E0.01959
G1 X36.932 Y102.262 E0.07750
G1 X36.644 Y101.972 E0.01389
G1 X37.968 Y100.648 E0.06365
G1 X37.392 Y100.646 E0.01959
G1 X36.355 Y101.682 E0.04980
G1 X36.067 Y101.393 E0.01389
G1 X36.815 Y100.645 E0.03595
G1 X36.239 Y100.643 E0.01959
G1 X35.779 Y101.103 E0.02210
G1 X35.690 Y101.013 E0.00431
G1 X33.662 Y103.029 E0.09716
G1 X33.611 Y103.050 E0.00187
G1 X33.255 Y103.049 E0.01210
G1 X35.663 Y100.641 E0.11571
G1 X35.086 Y100.640 E0.01959
G1 X32.679 Y103.047 E0.11571
G1 X32.102 Y103.046 E0.01959
G1 X34.510 Y100.638 E0.11571
G1 X33.934 Y100.636 E0.01959
G1 X31.526 Y103.044 E0.11572
G1 X30.949 Y103.043 E0.01959
G1 X33.357 Y100.635 E0.11572
G1 X32.781 Y100.633 E0.01959
G1 X30.479 Y102.934 E0.11061
G1 X30.341 Y102.795 E0.00666
G1 X30.117 Y103.019 E0.01076
G1 X30.066 Y103.040 E0.00187
G1 X29.797 Y103.039 E0.00913
G1 X32.654 Y100.182 E0.13729
G1 X32.655 Y99.832 E0.01188
G1 X32.426 Y99.832 E0.00777
G1 X32.190 Y100.068 E0.01134
G1 X32.189 Y100.631 E0.01915
G1 X31.628 Y100.630 E0.01903
G1 X29.221 Y103.037 E0.11571
G1 X28.644 Y103.036 E0.01959
G1 X31.052 Y100.628 E0.11571
G1 X30.476 Y100.626 E0.01958
G1 X28.068 Y103.034 E0.11571
G1 X27.492 Y103.032 E0.01959
G1 X29.900 Y100.624 E0.11572
G1 X29.434 Y100.623 E0.01582
G1 X29.434 Y100.827 E0.00692
G1 X29.120 Y100.826 E0.01064
G1 X26.915 Y103.031 E0.10597
G1 X26.339 Y103.029 E0.01959
G1 X28.665 Y100.703 E0.11179
G1 X28.665 Y100.621 E0.00279
G1 X28.171 Y100.620 E0.01681
G1 X25.763 Y103.027 E0.11572
G1 X25.186 Y103.026 E0.01958
G1 X27.594 Y100.618 E0.11572
G1 X27.018 Y100.616 E0.01959
G1 X24.798 Y102.836 E0.10667
G1 X24.510 Y102.546 E0.01389
G1 X26.442 Y100.615 E0.09282
G1 X25.865 Y100.613 E0.01958
G1 X24.222 Y102.256 E0.07897
G1 X23.934 Y101.966 E0.01389
G1 X25.815 Y100.086 E0.09038
G1 X25.816 Y99.813 E0.00927
G1 X25.510 Y99.812 E0.01037
G1 X23.646 Y101.676 E0.08960
G1 X23.358 Y101.386 E0.01389
G1 X24.934 Y99.810 E0.07575
G1 X24.358 Y99.809 E0.01959
G1 X24.105 Y100.062 E0.01217
M204 S1000
G1 X23.743 Y100.424 F10800.000
M204 S1250
G1 F4800.000
G1 X22.940 Y101.226 E0.03856
M204 S1000
G1 F8640.000
G1 X23.743 Y100.424 E-0.26198
G1 E-0.53802 F2100.00000
G1 Z4.600 F10800.000
G1 X21.404 Y99.617
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.831 Y100.190 E0.02741
M204 S1000
G1 F8640.000
G1 X21.404 Y99.617 E-0.18698
G1 E-0.61302 F2100.00000
G1 Z4.600 F10800.000
G1 X17.710 Y100.427
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X18.346 Y99.791 E0.03044
G1 X18.649 Y99.792 E0.01024
G1 X18.648 Y100.066 E0.00927
G1 X17.895 Y100.819 E0.03604
G1 X17.897 Y101.393 E0.01944
G1 X18.698 Y100.592 E0.03834
G1 X19.273 Y100.594 E0.01946
G1 X17.900 Y101.968 E0.06575
G1 X17.902 Y102.542 E0.01944
G1 X19.848 Y100.596 E0.09317
G1 X20.424 Y100.597 E0.01946
G1 X17.905 Y103.116 E0.12058
G1 X17.907 Y103.690 E0.01944
G1 X21.796 Y99.801 E0.18617
G1 X21.897 Y99.802 E0.00341
G1 X21.895 Y100.279 E0.01615
G1 X17.909 Y104.265 E0.19080
G1 X17.912 Y104.839 E0.01944
G1 X22.149 Y100.602 E0.20282
G1 X22.623 Y100.604 E0.01606
G1 X22.623 Y100.705 E0.00343
G1 X18.359 Y104.968 E0.20408
G1 X18.942 Y104.962 E0.01974
G1 X22.673 Y101.231 E0.17859
G1 X22.704 Y101.305 E0.00273
G1 X22.939 Y101.542 E0.01129
G1 X19.525 Y104.955 E0.16339
G1 X20.109 Y104.949 E0.01974
G1 X23.226 Y101.831 E0.14923
G1 X23.513 Y102.120 E0.01380
G1 X20.692 Y104.942 E0.13508
G1 X21.275 Y104.936 E0.01974
G1 X23.801 Y102.410 E0.12092
G1 X24.088 Y102.699 E0.01380
G1 X21.858 Y104.929 E0.10677
G1 X22.441 Y104.923 E0.01974
G1 X24.376 Y102.988 E0.09261
G1 X24.663 Y103.277 E0.01380
G1 X23.024 Y104.916 E0.07846
G1 X23.607 Y104.910 E0.01974
G1 X25.084 Y103.433 E0.07071
G1 X25.659 Y103.434 E0.01946
G1 X24.190 Y104.903 E0.07032
G1 X24.774 Y104.897 E0.01974
G1 X26.234 Y103.436 E0.06993
G1 X26.809 Y103.438 E0.01946
G1 X25.357 Y104.890 E0.06954
G1 X25.940 Y104.884 E0.01974
G1 X27.384 Y103.439 E0.06915
G1 X27.959 Y103.441 E0.01946
G1 X26.523 Y104.877 E0.06877
G1 X27.106 Y104.871 E0.01974
G1 X28.534 Y103.442 E0.06838
G1 X29.109 Y103.444 E0.01946
G1 X27.689 Y104.864 E0.06799
G1 X28.272 Y104.858 E0.01974
G1 X29.684 Y103.446 E0.06760
G1 X30.146 Y103.447 E0.01561
G1 X30.339 Y103.367 E0.00709
G1 X28.855 Y104.851 E0.07103
G1 X29.438 Y104.845 E0.01974
G1 X30.834 Y103.449 E0.06680
G1 X31.409 Y103.451 E0.01947
G1 X30.022 Y104.838 E0.06642
G1 X30.605 Y104.832 E0.01974
G1 X31.984 Y103.452 E0.06604
G1 X32.559 Y103.454 E0.01946
G1 X31.188 Y104.825 E0.06565
G1 X31.771 Y104.819 E0.01974
G1 X33.134 Y103.456 E0.06526
G1 X33.722 Y103.444 E0.01990
G1 X32.354 Y104.812 E0.06549
G1 X32.937 Y104.806 E0.01974
G1 X35.921 Y101.823 E0.14281
G1 X36.208 Y102.112 E0.01380
G1 X33.520 Y104.799 E0.12866
G1 X34.103 Y104.793 E0.01974
G1 X36.496 Y102.401 E0.11451
G1 X36.783 Y102.690 E0.01380
G1 X34.687 Y104.786 E0.10036
G1 X35.270 Y104.780 E0.01974
G1 X37.071 Y102.979 E0.08621
G1 X37.358 Y103.268 E0.01380
G1 X35.853 Y104.773 E0.07206
G1 X36.436 Y104.767 E0.01974
G1 X37.734 Y103.469 E0.06214
G1 X38.309 Y103.471 E0.01946
G1 X37.019 Y104.761 E0.06175
G1 X37.602 Y104.754 E0.01974
G1 X38.884 Y103.472 E0.06136
G1 X39.459 Y103.474 E0.01946
G1 X38.185 Y104.748 E0.06097
G1 X38.768 Y104.741 E0.01974
G1 X40.034 Y103.476 E0.06058
G1 X40.609 Y103.477 E0.01946
G1 X39.352 Y104.735 E0.06019
G1 X39.935 Y104.728 E0.01974
G1 X41.429 Y103.234 E0.07152
G1 X41.591 Y103.397 E0.00780
G1 X41.768 Y103.471 E0.00649
G1 X40.518 Y104.722 E0.05986
G1 X41.101 Y104.715 E0.01974
G1 X42.334 Y103.482 E0.05901
G1 X42.909 Y103.484 E0.01947
G1 X41.684 Y104.709 E0.05863
G1 X42.267 Y104.702 E0.01974
G1 X43.484 Y103.485 E0.05824
G1 X44.059 Y103.487 E0.01947
G1 X42.850 Y104.696 E0.05786
G1 X43.433 Y104.689 E0.01974
G1 X44.634 Y103.488 E0.05748
G1 X44.822 Y103.489 E0.00636
G1 X45.023 Y103.406 E0.00734
G1 X47.064 Y101.376 E0.09745
G1 X47.148 Y101.176 E0.00734
G1 X47.148 Y100.974 E0.00683
G1 X47.448 Y100.675 E0.01433
G1 X48.022 Y100.677 E0.01946
G1 X44.016 Y104.683 E0.19176
G1 X44.600 Y104.676 E0.01974
G1 X48.597 Y100.678 E0.19138
G1 X49.172 Y100.680 E0.01946
G1 X45.183 Y104.670 E0.19099
G1 X45.766 Y104.663 E0.01974
G1 X49.747 Y100.682 E0.19060
G1 X50.322 Y100.683 E0.01946
G1 X46.349 Y104.657 E0.19021
G1 X46.932 Y104.650 E0.01974
G1 X50.897 Y100.685 E0.18982
G1 X51.472 Y100.687 E0.01946
G1 X47.515 Y104.644 E0.18943
G1 X48.098 Y104.637 E0.01974
G1 X52.047 Y100.688 E0.18904
G1 X52.622 Y100.690 E0.01946
G1 X48.681 Y104.631 E0.18865
G1 X49.265 Y104.624 E0.01974
G1 X53.197 Y100.692 E0.18826
G1 X53.772 Y100.693 E0.01946
G1 X49.662 Y104.803 E0.19674
M204 S1000
G1 F8640.000
G1 X51.990 Y102.476 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X51.412 Y104.784
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X51.631 Y104.564 E0.01051
G1 X52.673 Y102.946 E0.06516
G1 X51.014 Y104.605 E0.07943
G1 X50.431 Y104.611 E0.01974
G1 X54.347 Y100.695 E0.18748
G1 X54.922 Y100.697 E0.01946
G1 X53.868 Y101.751 E0.05049
G1 X54.451 Y101.745 E0.01974
G1 X56.295 Y99.901 E0.08828
G1 X56.870 Y99.902 E0.01946
G1 X55.034 Y101.738 E0.08789
G1 X55.617 Y101.732 E0.01974
G1 X57.445 Y99.904 E0.08750
G1 X58.020 Y99.906 E0.01946
G1 X56.200 Y101.725 E0.08711
G1 X56.783 Y101.719 E0.01974
G1 X58.595 Y99.907 E0.08672
G1 X59.170 Y99.909 E0.01946
G1 X57.366 Y101.712 E0.08633
G1 X57.788 Y101.708 E0.01429
G1 X57.912 Y101.743 E0.00435
G1 X59.745 Y99.911 E0.08774
G1 X60.320 Y99.912 E0.01946
G1 X58.268 Y101.964 E0.09821
G1 X58.617 Y102.191 E0.01411
G1 X60.895 Y99.914 E0.10901
G1 X61.470 Y99.916 E0.01946
G1 X58.967 Y102.418 E0.11981
G1 X59.316 Y102.646 E0.01411
G1 X62.045 Y99.917 E0.13061
G1 X62.620 Y99.919 E0.01946
G1 X59.666 Y102.873 E0.14140
G1 X59.814 Y103.025 E0.00719
G1 X59.897 Y103.218 E0.00711
G1 X63.194 Y99.921 E0.15786
G1 X63.769 Y99.922 E0.01946
G1 X60.070 Y103.621 E0.17708
G1 X60.244 Y104.025 E0.01486
G1 X64.344 Y99.924 E0.19630
G1 X64.919 Y99.926 E0.01946
G1 X60.417 Y104.428 E0.21552
G1 X60.448 Y104.500 E0.00265
G1 X60.927 Y104.494 E0.01622
G1 X65.494 Y99.927 E0.21863
G1 X66.069 Y99.929 E0.01946
G1 X61.510 Y104.488 E0.21824
G1 X62.093 Y104.481 E0.01974
G1 X66.644 Y99.931 E0.21785
G1 X67.219 Y99.932 E0.01946
G1 X62.677 Y104.475 E0.21745
G1 X63.260 Y104.468 E0.01974
G1 X67.794 Y99.934 E0.21706
G1 X68.369 Y99.936 E0.01946
G1 X63.843 Y104.462 E0.21667
G1 X64.426 Y104.455 E0.01974
G1 X68.944 Y99.937 E0.21628
G1 X69.519 Y99.939 E0.01946
G1 X65.009 Y104.449 E0.21589
G1 X65.592 Y104.442 E0.01974
G1 X70.094 Y99.941 E0.21550
G1 X70.669 Y99.942 E0.01946
G1 X66.175 Y104.436 E0.21511
G1 X66.759 Y104.429 E0.01974
G1 X71.244 Y99.944 E0.21472
G1 X71.819 Y99.946 E0.01946
G1 X67.342 Y104.423 E0.21432
G1 X67.925 Y104.416 E0.01974
G1 X72.394 Y99.947 E0.21393
G1 X72.969 Y99.949 E0.01946
G1 X68.508 Y104.410 E0.21354
G1 X69.091 Y104.403 E0.01974
G1 X73.544 Y99.951 E0.21315
G1 X74.119 Y99.952 E0.01946
G1 X69.674 Y104.397 E0.21276
G1 X70.257 Y104.390 E0.01974
G1 X74.694 Y99.954 E0.21237
G1 X75.269 Y99.956 E0.01946
G1 X70.840 Y104.384 E0.21198
G1 X71.424 Y104.377 E0.01974
G1 X75.844 Y99.957 E0.21159
G1 X76.419 Y99.959 E0.01946
G1 X72.007 Y104.371 E0.21119
G1 X72.590 Y104.364 E0.01974
G1 X76.994 Y99.961 E0.21080
G1 X77.569 Y99.962 E0.01946
G1 X73.173 Y104.358 E0.21041
G1 X73.756 Y104.351 E0.01974
G1 X78.144 Y99.964 E0.21002
G1 X78.718 Y99.966 E0.01946
G1 X74.339 Y104.345 E0.20963
G1 X74.922 Y104.338 E0.01974
G1 X79.293 Y99.967 E0.20924
G1 X79.868 Y99.969 E0.01946
G1 X75.506 Y104.332 E0.20885
G1 X76.089 Y104.325 E0.01974
G1 X80.443 Y99.971 E0.20845
G1 X81.018 Y99.972 E0.01946
G1 X76.672 Y104.319 E0.20806
G1 X77.255 Y104.312 E0.01974
G1 X81.593 Y99.974 E0.20767
G1 X82.168 Y99.976 E0.01946
G1 X77.838 Y104.306 E0.20728
G1 X78.421 Y104.299 E0.01974
G1 X82.743 Y99.977 E0.20689
G1 X83.318 Y99.979 E0.01946
G1 X79.004 Y104.293 E0.20650
G1 X79.588 Y104.286 E0.01974
G1 X83.893 Y99.981 E0.20611
G1 X84.468 Y99.982 E0.01946
G1 X80.171 Y104.280 E0.20572
G1 X80.754 Y104.273 E0.01974
G1 X85.043 Y99.984 E0.20532
G1 X85.618 Y99.986 E0.01946
G1 X81.337 Y104.267 E0.20493
G1 X81.920 Y104.260 E0.01974
G1 X86.193 Y99.987 E0.20454
G1 X86.768 Y99.989 E0.01946
G1 X82.503 Y104.254 E0.20415
G1 X83.086 Y104.247 E0.01974
G1 X87.343 Y99.991 E0.20376
G1 X87.918 Y99.993 E0.01946
G1 X83.670 Y104.241 E0.20337
G1 X84.253 Y104.234 E0.01974
G1 X88.493 Y99.994 E0.20298
G1 X89.068 Y99.996 E0.01946
G1 X84.836 Y104.228 E0.20259
G1 X85.419 Y104.221 E0.01974
G1 X89.643 Y99.998 E0.20219
G1 X90.218 Y99.999 E0.01946
G1 X86.002 Y104.215 E0.20180
G1 X86.585 Y104.208 E0.01974
G1 X90.793 Y100.001 E0.20141
G1 X91.368 Y100.003 E0.01946
G1 X87.168 Y104.202 E0.20102
G1 X87.752 Y104.195 E0.01974
G1 X91.943 Y100.004 E0.20063
G1 X92.518 Y100.006 E0.01946
G1 X88.335 Y104.189 E0.20024
G1 X88.918 Y104.182 E0.01974
G1 X93.093 Y100.008 E0.19985
G1 X93.668 Y100.009 E0.01946
G1 X89.501 Y104.176 E0.19945
G1 X90.084 Y104.169 E0.01974
G1 X94.243 Y100.011 E0.19906
G1 X94.817 Y100.013 E0.01946
G1 X90.667 Y104.163 E0.19867
G1 X91.250 Y104.156 E0.01974
G1 X95.392 Y100.014 E0.19828
G1 X95.967 Y100.016 E0.01946
G1 X91.833 Y104.150 E0.19789
G1 X92.417 Y104.143 E0.01974
G1 X96.542 Y100.018 E0.19750
G1 X97.117 Y100.019 E0.01946
G1 X93.000 Y104.137 E0.19711
G1 X93.583 Y104.130 E0.01974
G1 X97.692 Y100.021 E0.19672
G1 X98.267 Y100.023 E0.01946
G1 X94.166 Y104.124 E0.19632
G1 X94.749 Y104.117 E0.01974
G1 X98.842 Y100.024 E0.19593
G1 X99.417 Y100.026 E0.01946
G1 X95.332 Y104.111 E0.19554
G1 X95.915 Y104.104 E0.01974
G1 X99.992 Y100.028 E0.19515
G1 X100.567 Y100.029 E0.01946
G1 X96.499 Y104.098 E0.19476
G1 X97.082 Y104.091 E0.01974
G1 X101.142 Y100.031 E0.19437
G1 X101.717 Y100.033 E0.01946
G1 X97.665 Y104.085 E0.19398
G1 X98.248 Y104.078 E0.01974
G1 X102.292 Y100.034 E0.19359
G1 X102.867 Y100.036 E0.01946
G1 X98.831 Y104.072 E0.19319
G1 X99.414 Y104.065 E0.01974
G1 X103.442 Y100.038 E0.19280
G1 X104.017 Y100.039 E0.01946
G1 X99.997 Y104.059 E0.19241
G1 X100.581 Y104.052 E0.01974
G1 X104.592 Y100.041 E0.19202
G1 X105.167 Y100.043 E0.01946
G1 X101.164 Y104.046 E0.19163
G1 X101.747 Y104.039 E0.01974
G1 X105.742 Y100.044 E0.19124
G1 X106.317 Y100.046 E0.01946
G1 X102.330 Y104.033 E0.19085
G1 X102.913 Y104.026 E0.01974
G1 X106.892 Y100.048 E0.19046
G1 X107.467 Y100.049 E0.01946
G1 X103.496 Y104.020 E0.19006
G1 X104.079 Y104.013 E0.01974
G1 X108.042 Y100.051 E0.18967
G1 X108.617 Y100.053 E0.01946
G1 X104.663 Y104.007 E0.18928
G1 X105.246 Y104.000 E0.01974
G1 X109.192 Y100.054 E0.18889
G1 X109.767 Y100.056 E0.01946
G1 X105.829 Y103.994 E0.18850
G1 X106.412 Y103.987 E0.01974
G1 X110.342 Y100.058 E0.18811
G1 X110.916 Y100.059 E0.01946
G1 X106.995 Y103.981 E0.18772
G1 X107.578 Y103.974 E0.01974
G1 X111.491 Y100.061 E0.18732
G1 X112.066 Y100.063 E0.01946
G1 X108.161 Y103.968 E0.18693
G1 X108.744 Y103.961 E0.01974
G1 X112.641 Y100.064 E0.18654
G1 X113.216 Y100.066 E0.01946
G1 X109.328 Y103.955 E0.18615
G1 X109.911 Y103.948 E0.01974
G1 X113.791 Y100.068 E0.18576
G1 X114.366 Y100.069 E0.01946
G1 X110.494 Y103.942 E0.18537
G1 X111.077 Y103.935 E0.01974
G1 X114.941 Y100.071 E0.18498
G1 X115.516 Y100.073 E0.01946
G1 X111.660 Y103.929 E0.18459
G1 X112.243 Y103.922 E0.01974
G1 X116.091 Y100.074 E0.18419
G1 X116.666 Y100.076 E0.01946
G1 X112.826 Y103.916 E0.18380
G1 X113.410 Y103.909 E0.01974
G1 X117.241 Y100.078 E0.18341
G1 X117.816 Y100.079 E0.01946
G1 X113.993 Y103.903 E0.18302
G1 X114.576 Y103.896 E0.01974
G1 X118.391 Y100.081 E0.18263
G1 X118.966 Y100.083 E0.01946
G1 X115.159 Y103.890 E0.18224
G1 X115.742 Y103.883 E0.01974
G1 X119.541 Y100.084 E0.18185
G1 X120.116 Y100.086 E0.01946
G1 X116.325 Y103.877 E0.18146
G1 X116.908 Y103.870 E0.01974
G1 X120.691 Y100.088 E0.18106
G1 X121.266 Y100.089 E0.01946
G1 X117.492 Y103.864 E0.18067
G1 X118.075 Y103.857 E0.01974
G1 X121.841 Y100.091 E0.18028
G1 X122.416 Y100.093 E0.01946
G1 X118.658 Y103.851 E0.17989
G1 X119.241 Y103.844 E0.01974
G1 X122.991 Y100.094 E0.17950
G1 X123.566 Y100.096 E0.01946
G1 X119.824 Y103.838 E0.17911
G1 X120.407 Y103.831 E0.01974
G1 X124.141 Y100.098 E0.17872
G1 X124.716 Y100.100 E0.01946
G1 X120.990 Y103.825 E0.17832
G1 X121.574 Y103.818 E0.01974
G1 X125.291 Y100.101 E0.17793
G1 X125.866 Y100.103 E0.01946
G1 X122.157 Y103.812 E0.17754
G1 X122.740 Y103.805 E0.01974
G1 X126.441 Y100.105 E0.17715
G1 X127.015 Y100.106 E0.01946
G1 X123.323 Y103.799 E0.17676
G1 X123.906 Y103.792 E0.01974
G1 X127.590 Y100.108 E0.17637
G1 X128.165 Y100.110 E0.01946
G1 X124.489 Y103.786 E0.17598
G1 X125.072 Y103.779 E0.01974
G1 X128.740 Y100.111 E0.17559
G1 X129.315 Y100.113 E0.01946
G1 X125.655 Y103.773 E0.17519
G1 X126.239 Y103.766 E0.01974
G1 X129.890 Y100.115 E0.17480
G1 X130.465 Y100.116 E0.01946
G1 X126.822 Y103.760 E0.17441
G1 X127.405 Y103.753 E0.01974
G1 X131.040 Y100.118 E0.17402
G1 X131.615 Y100.120 E0.01946
G1 X127.988 Y103.747 E0.17363
G1 X128.571 Y103.740 E0.01974
G1 X132.190 Y100.121 E0.17324
G1 X132.765 Y100.123 E0.01946
G1 X129.154 Y103.734 E0.17285
G1 X129.737 Y103.727 E0.01974
G1 X133.340 Y100.125 E0.17246
G1 X133.915 Y100.126 E0.01946
G1 X130.321 Y103.721 E0.17206
G1 X130.904 Y103.714 E0.01974
G1 X134.490 Y100.128 E0.17167
G1 X135.065 Y100.130 E0.01946
G1 X131.487 Y103.708 E0.17128
G1 X132.070 Y103.701 E0.01974
G1 X135.640 Y100.131 E0.17089
G1 X136.215 Y100.133 E0.01946
G1 X132.653 Y103.695 E0.17050
G1 X133.236 Y103.688 E0.01974
G1 X136.790 Y100.135 E0.17011
G1 X137.365 Y100.136 E0.01946
G1 X133.819 Y103.682 E0.16972
G1 X134.403 Y103.675 E0.01974
G1 X137.940 Y100.138 E0.16932
G1 X138.515 Y100.140 E0.01946
G1 X134.986 Y103.669 E0.16893
G1 X135.569 Y103.662 E0.01974
G1 X139.090 Y100.141 E0.16854
G1 X139.665 Y100.143 E0.01946
G1 X136.152 Y103.656 E0.16815
G1 X136.735 Y103.649 E0.01974
G1 X140.240 Y100.145 E0.16776
G1 X140.815 Y100.146 E0.01946
G1 X137.318 Y103.643 E0.16737
G1 X137.901 Y103.636 E0.01974
G1 X141.390 Y100.148 E0.16698
G1 X141.965 Y100.150 E0.01946
G1 X138.485 Y103.630 E0.16659
G1 X139.068 Y103.623 E0.01974
G1 X142.539 Y100.151 E0.16619
G1 X143.114 Y100.153 E0.01946
G1 X139.651 Y103.617 E0.16580
G1 X140.234 Y103.610 E0.01974
G1 X143.689 Y100.155 E0.16541
G1 X144.264 Y100.156 E0.01946
G1 X140.817 Y103.604 E0.16502
G1 X141.400 Y103.597 E0.01974
G1 X144.839 Y100.158 E0.16463
G1 X145.414 Y100.160 E0.01946
G1 X141.983 Y103.591 E0.16424
G1 X142.566 Y103.584 E0.01974
G1 X145.989 Y100.161 E0.16385
G1 X146.564 Y100.163 E0.01946
G1 X143.150 Y103.578 E0.16346
G1 X143.733 Y103.571 E0.01974
G1 X147.139 Y100.165 E0.16306
G1 X147.714 Y100.166 E0.01946
G1 X144.316 Y103.565 E0.16267
G1 X144.899 Y103.558 E0.01974
G1 X148.289 Y100.168 E0.16228
G1 X148.864 Y100.170 E0.01946
G1 X145.482 Y103.552 E0.16189
G1 X146.065 Y103.545 E0.01974
G1 X149.439 Y100.171 E0.16150
G1 X150.014 Y100.173 E0.01946
G1 X146.648 Y103.539 E0.16111
G1 X147.232 Y103.532 E0.01974
G1 X150.589 Y100.175 E0.16072
G1 X151.164 Y100.176 E0.01946
G1 X147.815 Y103.526 E0.16032
G1 X148.398 Y103.519 E0.01974
G1 X151.739 Y100.178 E0.15993
G1 X152.314 Y100.180 E0.01946
G1 X148.981 Y103.513 E0.15954
G1 X149.564 Y103.506 E0.01974
G1 X152.889 Y100.181 E0.15915
G1 X153.464 Y100.183 E0.01946
G1 X150.147 Y103.500 E0.15876
G1 X150.730 Y103.493 E0.01974
G1 X154.039 Y100.185 E0.15837
G1 X154.614 Y100.186 E0.01946
G1 X151.314 Y103.487 E0.15798
G1 X151.897 Y103.480 E0.01974
G1 X155.189 Y100.188 E0.15759
G1 X155.764 Y100.190 E0.01946
G1 X152.480 Y103.474 E0.15719
G1 X153.063 Y103.467 E0.01974
G1 X156.339 Y100.191 E0.15680
G1 X156.914 Y100.193 E0.01946
G1 X153.646 Y103.461 E0.15641
G1 X154.229 Y103.454 E0.01974
G1 X157.489 Y100.195 E0.15602
G1 X158.064 Y100.196 E0.01946
G1 X154.812 Y103.448 E0.15563
G1 X155.396 Y103.441 E0.01974
G1 X158.638 Y100.198 E0.15524
G1 X159.213 Y100.200 E0.01946
G1 X155.979 Y103.435 E0.15485
G1 X156.562 Y103.428 E0.01974
G1 X159.788 Y100.201 E0.15446
G1 X160.363 Y100.203 E0.01946
G1 X157.145 Y103.422 E0.15406
G1 X157.728 Y103.415 E0.01974
G1 X160.938 Y100.205 E0.15367
G1 X161.513 Y100.207 E0.01946
G1 X158.311 Y103.409 E0.15328
G1 X158.894 Y103.402 E0.01974
G1 X162.088 Y100.208 E0.15289
G1 X162.663 Y100.210 E0.01946
G1 X159.478 Y103.396 E0.15250
G1 X160.061 Y103.389 E0.01974
G1 X163.238 Y100.212 E0.15211
G1 X163.813 Y100.213 E0.01946
G1 X160.644 Y103.383 E0.15172
G1 X161.227 Y103.376 E0.01974
G1 X164.388 Y100.215 E0.15132
G1 X164.963 Y100.217 E0.01946
G1 X161.810 Y103.370 E0.15093
G1 X162.393 Y103.363 E0.01974
G1 X165.538 Y100.218 E0.15054
G1 X166.113 Y100.220 E0.01946
G1 X162.976 Y103.357 E0.15015
G1 X163.559 Y103.350 E0.01974
G1 X166.688 Y100.222 E0.14976
G1 X167.263 Y100.223 E0.01946
G1 X164.143 Y103.344 E0.14937
G1 X164.726 Y103.337 E0.01974
G1 X167.838 Y100.225 E0.14898
G1 X168.020 Y100.225 E0.00615
G1 X168.021 Y100.618 E0.01330
G1 X165.309 Y103.331 E0.12984
G1 X165.892 Y103.324 E0.01974
G1 X168.024 Y101.193 E0.10203
G1 X168.026 Y101.767 E0.01944
G1 X166.475 Y103.318 E0.07423
G1 X167.058 Y103.311 E0.01974
G1 X168.028 Y102.341 E0.04643
G1 X168.031 Y102.915 E0.01944
G1 X167.456 Y103.490 E0.02750
M204 S1000
G1 F8640.000
G1 X168.031 Y102.915 E-0.18759
G1 X168.028 Y102.341 E-0.13260
G1 X167.058 Y103.311 E-0.31674
G1 X166.525 Y103.317 E-0.12306
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X169.146 Y100.046
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.429 Y100.763 E0.03473
G1 X168.431 Y101.343 E0.01984
G1 X169.544 Y100.230 E0.05387
G1 X170.125 Y100.232 E0.01987
G1 X168.434 Y101.923 E0.08185
G1 X168.436 Y102.502 E0.01984
G1 X170.705 Y100.233 E0.10983
G1 X171.286 Y100.235 E0.01987
G1 X168.438 Y103.082 E0.13782
G1 X168.439 Y103.296 E0.00731
G1 X168.811 Y103.291 E0.01273
G1 X171.866 Y100.237 E0.14787
G1 X172.446 Y100.238 E0.01987
G1 X169.400 Y103.285 E0.14747
G1 X169.989 Y103.278 E0.02015
G1 X173.027 Y100.240 E0.14707
G1 X173.606 Y100.243 E0.01982
G1 X170.577 Y103.272 E0.14660
G1 X171.166 Y103.265 E0.02015
G1 X174.180 Y100.251 E0.14591
G1 X174.755 Y100.259 E0.01966
G1 X171.755 Y103.259 E0.14522
G1 X172.343 Y103.252 E0.02015
G1 X175.329 Y100.266 E0.14453
G1 X175.902 Y100.276 E0.01961
G1 X172.932 Y103.246 E0.14376
G1 X173.521 Y103.238 E0.02017
G1 X176.467 Y100.293 E0.14260
G1 X177.032 Y100.309 E0.01936
G1 X174.116 Y103.226 E0.14116
G1 X174.711 Y103.213 E0.02037
G1 X177.598 Y100.326 E0.13972
G1 X178.163 Y100.343 E0.01936
G1 X175.306 Y103.200 E0.13828
G1 X175.903 Y103.185 E0.02042
G1 X178.728 Y100.360 E0.13676
G1 X179.293 Y100.377 E0.01936
G1 X176.508 Y103.162 E0.13482
G1 X177.113 Y103.139 E0.02073
G1 X179.859 Y100.394 E0.13289
G1 X180.424 Y100.411 E0.01936
G1 X177.719 Y103.116 E0.13095
G1 X178.324 Y103.093 E0.02073
G1 X180.986 Y100.431 E0.12886
G1 X181.544 Y100.455 E0.01913
G1 X178.929 Y103.070 E0.12658
G1 X179.534 Y103.047 E0.02073
G1 X182.102 Y100.479 E0.12431
G1 X182.661 Y100.503 E0.01913
G1 X180.139 Y103.024 E0.12204
G1 X180.745 Y103.001 E0.02074
G1 X183.219 Y100.526 E0.11976
G1 X183.777 Y100.550 E0.01913
G1 X181.358 Y102.969 E0.11709
G1 X181.972 Y102.938 E0.02102
G1 X184.336 Y100.574 E0.11442
G1 X184.894 Y100.598 E0.01913
G1 X182.585 Y102.907 E0.11175
G1 X183.199 Y102.875 E0.02102
G1 X185.452 Y100.622 E0.10909
G1 X186.010 Y100.646 E0.01913
G1 X183.812 Y102.844 E0.10642
G1 X184.425 Y102.813 E0.02102
G1 X186.569 Y100.670 E0.10375
G1 X187.127 Y100.693 E0.01913
G1 X185.039 Y102.782 E0.10108
G1 X185.652 Y102.750 E0.02102
G1 X187.685 Y100.717 E0.09841
G1 X188.244 Y100.741 E0.01913
G1 X186.266 Y102.719 E0.09574
G1 X186.879 Y102.688 E0.02102
G1 X188.802 Y100.765 E0.09308
G1 X189.360 Y100.789 E0.01913
G1 X187.492 Y102.657 E0.09041
G1 X188.106 Y102.625 E0.02102
G1 X189.918 Y100.813 E0.08774
G1 X190.477 Y100.837 E0.01913
G1 X188.719 Y102.594 E0.08507
G1 X189.333 Y102.563 E0.02102
G1 X191.035 Y100.860 E0.08240
G1 X191.593 Y100.884 E0.01913
G1 X189.946 Y102.531 E0.07973
G1 X190.560 Y102.500 E0.02102
G1 X192.152 Y100.908 E0.07707
G1 X192.710 Y100.932 E0.01913
G1 X191.173 Y102.469 E0.07440
G1 X191.786 Y102.438 E0.02102
G1 X193.279 Y100.945 E0.07225
G1 X193.855 Y100.951 E0.01973
G1 X192.400 Y102.406 E0.07046
G1 X193.011 Y102.377 E0.02094
G1 X194.432 Y100.956 E0.06879
G1 X195.008 Y100.962 E0.01973
G1 X193.604 Y102.367 E0.06799
G1 X194.197 Y102.356 E0.02030
G1 X195.585 Y100.968 E0.06719
G1 X196.159 Y100.976 E0.01965
G1 X194.789 Y102.345 E0.06627
G1 X195.382 Y102.334 E0.02030
G1 X196.731 Y100.985 E0.06530
G1 X197.304 Y100.995 E0.01961
G1 X195.977 Y102.322 E0.06426
G1 X196.573 Y102.308 E0.02043
G1 X197.877 Y101.004 E0.06310
G1 X198.450 Y101.013 E0.01961
G1 X197.170 Y102.293 E0.06194
G1 X197.767 Y102.278 E0.02043
G1 X199.023 Y101.023 E0.06078
G1 X199.595 Y101.032 E0.01961
G1 X198.364 Y102.264 E0.05961
G1 X198.961 Y102.249 E0.02043
G1 X200.168 Y101.041 E0.05845
G1 X200.741 Y101.051 E0.01961
G1 X199.557 Y102.234 E0.05729
G1 X200.154 Y102.220 E0.02043
G1 X201.314 Y101.060 E0.05613
G1 X201.887 Y101.069 E0.01961
G1 X200.751 Y102.205 E0.05497
G1 X201.348 Y102.190 E0.02043
G1 X202.459 Y101.079 E0.05381
G1 X203.032 Y101.088 E0.01961
G1 X201.945 Y102.176 E0.05265
G1 X202.541 Y102.161 E0.02043
G1 X203.605 Y101.097 E0.05149
G1 X204.178 Y101.107 E0.01961
G1 X203.138 Y102.146 E0.05033
G1 X203.735 Y102.132 E0.02043
G1 X204.751 Y101.116 E0.04917
G1 X205.323 Y101.125 E0.01961
G1 X204.332 Y102.117 E0.04801
G1 X204.928 Y102.103 E0.02043
G1 X205.896 Y101.135 E0.04685
G1 X206.469 Y101.144 E0.01961
G1 X205.525 Y102.088 E0.04569
G1 X206.122 Y102.073 E0.02043
G1 X207.042 Y101.153 E0.04452
G1 X207.615 Y101.163 E0.01961
G1 X206.719 Y102.059 E0.04336
G1 X207.316 Y102.044 E0.02043
G1 X208.188 Y101.172 E0.04220
G1 X208.760 Y101.181 E0.01961
G1 X207.912 Y102.029 E0.04104
G1 X208.509 Y102.015 E0.02043
G1 X209.333 Y101.191 E0.03988
G1 X209.906 Y101.200 E0.01961
G1 X209.106 Y102.000 E0.03872
G1 X209.703 Y101.985 E0.02043
G1 X210.479 Y101.209 E0.03756
G1 X211.052 Y101.219 E0.01961
G1 X210.300 Y101.971 E0.03640
G1 X210.896 Y101.956 E0.02043
G1 X211.624 Y101.228 E0.03524
M73 P66 R147
G1 X211.924 Y101.233 E0.01025
G1 X212.086 Y101.349 E0.00682
G1 X211.305 Y102.129 E0.03779
M204 S1000
G1 F8640.000
G1 X212.086 Y101.349 E-0.25494
G1 X211.924 Y101.233 E-0.04599
G1 X211.624 Y101.228 E-0.06915
G1 X210.896 Y101.956 E-0.23772
G1 X210.300 Y101.971 E-0.13784
G1 X210.344 Y101.927 E-0.01435
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X212.541 Y101.579
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.964 Y101.578 E0.00568
G1 X212.964 Y101.578 F10800.000
G1 F2400.000
G1 X213.132 Y101.577 E0.00273
G1 X213.301 Y101.576 E0.00321
G1 X214.066 Y101.085 F10800.000
M204 S1250
G1 F4800.000
G1 X213.606 Y101.545 E0.02645
G1 X213.607 Y101.678 E0.00539
G1 X213.730 Y101.718 E0.00528
G1 X213.967 Y101.875 E0.01154
G1 X214.566 Y101.276 E0.03438
G1 X215.246 Y101.287 E0.02761
G1 X214.481 Y102.051 E0.04390
M204 S1000
G1 F8640.000
G1 X215.246 Y101.287 E-0.24958
G1 X214.566 Y101.276 E-0.15698
G1 X213.967 Y101.875 E-0.19546
G1 X213.730 Y101.718 E-0.06561
G1 X213.607 Y101.678 E-0.03002
G1 X213.606 Y101.545 E-0.03064
G1 X213.703 Y101.448 E-0.03170
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X216.268 Y101.118
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X215.737 Y101.649 E0.02295
G1 X215.718 Y101.863 E0.00655
G1 X216.051 Y101.855 E0.01017
G1 X216.621 Y101.284 E0.02463
G1 X217.133 Y101.293 E0.01562
G1 X216.584 Y101.842 E0.02371
G1 X217.116 Y101.828 E0.01628
G1 X217.644 Y101.301 E0.02278
G1 X217.871 Y101.305 E0.00693
G1 X218.037 Y101.428 E0.00631
G1 X217.484 Y101.980 E0.02386
M204 S1000
G1 F8640.000
G1 X218.037 Y101.428 E-0.18034
G1 X217.871 Y101.305 E-0.04771
G1 X217.644 Y101.301 E-0.05238
G1 X217.116 Y101.828 E-0.17220
G1 X216.584 Y101.842 E-0.12302
G1 X217.133 Y101.293 E-0.17919
G1 X217.110 Y101.292 E-0.00517
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X219.842 Y101.828
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X220.324 Y101.346 E0.02336
G1 X220.896 Y101.357 E0.01963
G1 X220.510 Y101.743 E0.01872
G1 X221.109 Y101.727 E0.02054
G1 X221.469 Y101.367 E0.01743
G1 X222.041 Y101.378 E0.01963
G1 X221.543 Y101.876 E0.02415
M204 S1000
G1 F8640.000
G1 X222.041 Y101.378 E-0.16270
G1 X221.469 Y101.367 E-0.13221
G1 X221.109 Y101.727 E-0.11743
G1 X220.510 Y101.743 E-0.13837
G1 X220.896 Y101.357 E-0.12611
G1 X220.536 Y101.350 E-0.08319
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X222.868 Y101.838
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.280 Y101.425 E0.02369
G1 X223.805 Y101.435 E0.02133
G1 X223.885 Y101.512 E0.00449
G1 X223.578 Y101.819 E0.01765
M204 S1000
G1 F8640.000
G1 X223.885 Y101.512 E-0.10036
G1 X223.805 Y101.435 E-0.02551
G1 X223.280 Y101.425 E-0.12125
G1 X222.868 Y101.838 E-0.13468
G1 E-0.41820 F2100.00000
G1 Z4.600 F10800.000
G1 X224.753 Y101.594
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.878 Y101.528 E0.00087
G1 X224.753 Y101.464 E0.00087
G1 X224.817 Y101.528 F10800.000
G1 F2400.000
G1 X224.965 Y101.528 E0.00112
G1 X224.965 Y101.528 F10800.000
G1 F2400.000
G1 X225.060 Y101.528 E0.00096
G1 X225.950 Y101.472 F10800.000
G1 F2400.000
G1 X226.080 Y101.524 E0.00236
G1 X227.528 Y101.518 E0.02456
G1 X228.976 Y101.512 E0.01252
G1 F8640.000
G1 X227.528 Y101.518 E-0.33436
G1 E-0.46564 F2100.00000
G1 Z4.600 F10800.000
G1 X63.940 Y128.238
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.831 Y127.347 E0.04264
G1 X65.983 Y126.851 E0.04249
G1 X64.277 Y128.557 E0.08167
G1 X64.475 Y129.016 E0.01691
G1 X67.031 Y126.461 E0.12232
G1 X67.229 Y126.920 E0.01691
G1 X66.031 Y128.117 E0.05733
M204 S1000
G1 F8640.000
G1 X67.229 Y126.920 E-0.39109
G1 X67.031 Y126.461 E-0.11538
G1 X66.254 Y127.237 E-0.25354
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X65.561 Y126.789
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.687 Y125.664 E0.05424
G1 X66.512 Y125.259 E0.01503
G1 X64.894 Y126.877 E0.07798
G1 X63.876 Y127.315 E0.03775
G1 X66.337 Y124.854 E0.11859
G1 X66.162 Y124.450 E0.01503
G1 X63.607 Y127.005 E0.12316
G1 X63.432 Y126.600 E0.01503
G1 X65.987 Y124.045 E0.12316
G1 X65.897 Y123.836 E0.00773
G1 X65.401 Y124.051 E0.01842
G1 X63.257 Y126.195 E0.10334
G1 X63.082 Y125.790 E0.01503
G1 X64.886 Y123.986 E0.08696
G1 X64.712 Y123.581 E0.01504
G1 X62.768 Y125.525 E0.09370
M204 S1000
G1 F8640.000
G1 X64.712 Y123.581 E-0.63484
G1 X64.886 Y123.986 E-0.10188
G1 X64.815 Y124.058 E-0.02328
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X63.335 Y124.379
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.538 Y123.176 E0.05799
G1 X64.363 Y122.770 E0.01504
G1 X63.299 Y123.835 E0.05132
G1 X63.123 Y123.431 E0.01502
G1 X64.189 Y122.365 E0.05138
G1 X64.015 Y121.960 E0.01504
G1 X62.948 Y123.027 E0.05143
G1 X62.772 Y122.622 E0.01502
G1 X63.840 Y121.554 E0.05148
G1 X63.666 Y121.149 E0.01504
G1 X62.597 Y122.218 E0.05153
G1 X62.422 Y121.814 E0.01502
G1 X63.492 Y120.744 E0.05158
G1 X63.317 Y120.338 E0.01504
G1 X62.246 Y121.410 E0.05163
G1 X62.071 Y121.005 E0.01502
G1 X63.143 Y119.933 E0.05168
G1 X62.969 Y119.528 E0.01504
G1 X61.895 Y120.601 E0.05173
G1 X61.720 Y120.197 E0.01502
G1 X62.795 Y119.122 E0.05179
G1 X62.620 Y118.717 E0.01504
G1 X61.545 Y119.793 E0.05184
G1 X61.369 Y119.388 E0.01502
G1 X62.446 Y118.312 E0.05189
G1 X62.272 Y117.906 E0.01504
G1 X61.194 Y118.984 E0.05194
G1 X61.019 Y118.580 E0.01502
G1 X62.097 Y117.501 E0.05199
G1 X61.923 Y117.096 E0.01504
G1 X60.843 Y118.175 E0.05204
G1 X60.668 Y117.771 E0.01502
G1 X61.749 Y116.690 E0.05209
G1 X61.574 Y116.285 E0.01504
G1 X60.492 Y117.367 E0.05215
G1 X60.317 Y116.963 E0.01502
G1 X61.400 Y115.880 E0.05220
G1 X61.226 Y115.474 E0.01504
G1 X60.142 Y116.558 E0.05225
G1 X59.966 Y116.154 E0.01502
G1 X61.051 Y115.069 E0.05230
G1 X60.877 Y114.664 E0.01504
G1 X59.791 Y115.750 E0.05235
G1 X59.615 Y115.346 E0.01502
G1 X60.703 Y114.258 E0.05240
G1 X60.528 Y113.853 E0.01504
G1 X59.440 Y114.941 E0.05245
G1 X59.265 Y114.537 E0.01502
G1 X60.354 Y113.448 E0.05250
G1 X60.180 Y113.042 E0.01504
G1 X59.089 Y114.133 E0.05256
M73 Q66 S149
G1 X58.914 Y113.729 E0.01502
G1 X60.005 Y112.637 E0.05261
G1 X59.831 Y112.232 E0.01504
G1 X58.739 Y113.324 E0.05266
G1 X58.563 Y112.920 E0.01502
G1 X59.657 Y111.826 E0.05271
G1 X59.482 Y111.421 E0.01504
G1 X58.388 Y112.516 E0.05276
G1 X58.212 Y112.111 E0.01502
G1 X59.308 Y111.016 E0.05281
G1 X59.134 Y110.610 E0.01504
G1 X58.037 Y111.707 E0.05286
G1 X57.862 Y111.303 E0.01502
G1 X58.960 Y110.205 E0.05291
G1 X58.785 Y109.800 E0.01504
G1 X57.686 Y110.899 E0.05297
G1 X57.511 Y110.494 E0.01502
G1 X58.611 Y109.394 E0.05302
G1 X58.437 Y108.989 E0.01504
G1 X57.336 Y110.090 E0.05307
G1 X57.160 Y109.686 E0.01502
G1 X58.262 Y108.584 E0.05312
G1 X58.088 Y108.178 E0.01504
G1 X56.985 Y109.282 E0.05317
G1 X56.809 Y108.877 E0.01502
G1 X57.914 Y107.773 E0.05322
G1 X57.739 Y107.368 E0.01504
G1 X56.634 Y108.473 E0.05327
G1 X56.459 Y108.069 E0.01502
G1 X57.565 Y106.962 E0.05332
G1 X57.391 Y106.557 E0.01504
G1 X56.283 Y107.665 E0.05338
G1 X56.108 Y107.260 E0.01502
G1 X57.216 Y106.152 E0.05343
G1 X57.042 Y105.747 E0.01504
G1 X55.932 Y106.856 E0.05348
G1 X55.757 Y106.452 E0.01502
G1 X56.868 Y105.341 E0.05353
G1 X56.693 Y104.936 E0.01504
G1 X55.582 Y106.048 E0.05358
G1 X55.406 Y105.643 E0.01502
G1 X58.469 Y102.580 E0.14763
G1 X58.118 Y102.352 E0.01428
G1 X55.231 Y105.239 E0.13915
G1 X55.056 Y104.835 E0.01502
G1 X57.765 Y102.125 E0.13061
G1 X57.189 Y102.121 E0.01964
G1 X54.747 Y104.563 E0.11770
G1 X54.161 Y104.570 E0.01998
G1 X56.603 Y102.128 E0.11770
G1 X56.017 Y102.134 E0.01998
G1 X53.575 Y104.576 E0.11770
G1 X52.989 Y104.583 E0.01998
G1 X55.431 Y102.141 E0.11770
G1 X54.845 Y102.147 E0.01998
G1 X52.403 Y104.589 E0.11770
G1 X52.112 Y104.593 E0.00991
G1 X52.102 Y104.575 E0.00069
G1 X52.590 Y103.822 E0.03057
G1 X54.444 Y101.969 E0.08935
M204 S1000
G1 F8640.000
G1 X52.590 Y103.822 E-0.60534
G1 X52.226 Y104.384 E-0.15466
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X55.137 Y100.481
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.903 Y99.716 E0.03663
M204 S1000
G1 F8640.000
G1 X55.137 Y100.481 E-0.24986
G1 E-0.55014 F2100.00000
G1 Z4.600 F10800.000
G1 X58.953 Y102.676
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X57.092 Y104.537 E0.08969
G1 X57.678 Y104.531 E0.01998
G1 X59.172 Y103.037 E0.07198
G1 X59.437 Y103.210 E0.01080
G1 X59.489 Y103.300 E0.00352
G1 X58.264 Y104.524 E0.05901
G1 X58.851 Y104.518 E0.01998
G1 X59.663 Y103.705 E0.03916
G1 X59.837 Y104.110 E0.01504
G1 X59.251 Y104.696 E0.02824
M204 S1000
G1 F8640.000
G1 X59.837 Y104.110 E-0.19135
G1 X59.663 Y103.705 E-0.10188
G1 X58.851 Y104.518 E-0.26534
G1 X58.264 Y104.524 E-0.13536
G1 X58.467 Y104.322 E-0.06608
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X39.367 Y100.143
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X39.370 Y99.343 E0.01714
G1 F8640.000
G1 X39.367 Y100.143 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X35.659 Y99.332
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X35.657 Y100.132 E0.00724
G1 F8640.000
G1 X35.659 Y99.332 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.600 F10800.000
G1 X29.052 Y99.720
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.050 Y100.520 E0.00766
G1 F8640.000
G1 X29.052 Y99.720 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.600 F10800.000
G1 X20.383 Y180.112
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.454 Y180.237 E0.00487
G1 X20.383 Y180.362 E0.00487
G1 X16.803 Y180.237 E0.12123
G1 X20.323 Y180.114 E0.11920
M204 S1000
G1 X20.635 Y179.696 F10800.000
M204 S800
G1 F1500.000
G1 X20.909 Y180.237 E0.02053
G1 X20.635 Y180.778 E0.02052
G1 X15.625 Y180.603 E0.16968
G1 X15.625 Y179.871 E0.02479
G1 X20.575 Y179.698 E0.16765
M204 S1000
G1 X20.574 Y180.091 F10800.000
G1 F8640.000
G1 X20.909 Y180.237 E-0.14638
G1 X20.635 Y180.778 E-0.14000
G1 X18.585 Y180.706 E-0.47362
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X15.828 Y180.237
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X16.600 Y180.237 E0.02436
G1 F8640.000
G1 X15.828 Y180.237 E-0.17816
G1 E-0.62184 F2100.00000
G1 Z4.600 F10800.000
G1 X16.575 Y175.319
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X19.861 Y174.606 E0.11379
G1 X19.947 Y174.715 E0.00471
G1 X19.913 Y174.834 E0.00418
G1 X16.635 Y175.310 E0.11213
M204 S1000
G1 F8640.000
G1 X19.851 Y174.609 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X15.269 Y175.920
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X15.142 Y175.213 E0.02431
G1 X20.040 Y174.151 E0.16965
G1 X20.383 Y174.629 E0.01994
G1 X20.231 Y175.199 E0.01995
G1 X15.329 Y175.912 E0.16768
M204 S1000
G1 X15.396 Y175.541 F10800.000
G1 F8640.000
G1 X15.142 Y175.213 E-0.16690
G1 X17.652 Y174.669 E-0.59310
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X16.375 Y175.355
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X15.406 Y175.531 E0.03112
G1 F8640.000
G1 X16.375 Y175.355 E-0.22748
G1 E-0.57252 F2100.00000
G1 Z4.600 F10800.000
G1 X180.446 Y141.825
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.928 Y140.171 E0.13047
G1 X184.298 Y140.965 E0.02964
G1 X184.123 Y140.996 E0.00601
G1 X184.239 Y141.726 E0.02502
G1 X183.407 Y141.858 E0.02850
G1 X183.362 Y141.571 E0.00982
G1 X180.678 Y142.496 E0.09609
G1 X180.466 Y141.882 E0.02200
M204 S1000
G1 F8640.000
G1 X183.417 Y140.424 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X184.588 Y141.327
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.704 Y142.065 E0.02528
G1 X183.069 Y142.324 E0.05605
G1 X183.036 Y142.114 E0.00718
G1 X180.426 Y143.013 E0.09344
G1 X180.118 Y142.121 E0.03195
G1 X179.985 Y142.145 E0.00458
G1 X179.467 Y141.034 E0.04149
G1 X179.605 Y140.970 E0.00517
G1 X179.919 Y141.625 E0.02459
G1 X183.651 Y139.852 E0.13986
G1 X183.354 Y139.225 E0.02349
G1 X183.832 Y139.003 E0.01787
G1 X184.891 Y141.273 E0.08480
G1 X184.647 Y141.317 E0.00839
M204 S1000
G1 X184.290 Y141.595 F10800.000
G1 X183.945 Y140.821
G1 F2400.000
G1 X183.878 Y140.601 E0.00186
G1 X183.974 Y139.924 F10800.000
G1 F2400.000
G1 X183.680 Y139.298 E0.00684
G1 F8640.000
G1 X183.974 Y139.924 E-0.15975
G1 E-0.64025 F2100.00000
G1 Z4.600 F10800.000
G1 X182.422 Y141.022
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.583 Y141.861 E0.04628
G1 X182.594 Y141.513 E0.04168
G1 X183.298 Y140.808 E0.03883
G1 X183.517 Y140.705 E0.00945
G1 X183.646 Y141.124 E0.01710
G1 X183.309 Y141.460 E0.01853
M204 S1000
G1 F8640.000
G1 X183.646 Y141.124 E-0.10981
G1 X183.517 Y140.705 E-0.10131
G1 X183.298 Y140.808 E-0.05597
G1 X182.594 Y141.513 E-0.23008
G1 X181.583 Y141.861 E-0.24693
G1 X181.631 Y141.813 E-0.01591
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X187.282 Y147.365
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.396 Y151.897 E0.16927
G1 X188.507 Y152.312 E0.03321
G1 X200.342 Y177.579 E0.94442
G1 X234.773 Y177.338 E1.16548
G1 X234.773 Y183.136 E0.19625
G1 X233.402 Y183.126 E0.04639
G1 X233.408 Y182.326 E0.02708
G1 X231.652 Y182.314 E0.05944
G1 X231.646 Y183.114 E0.02707
G1 X230.154 Y183.104 E0.05051
G1 X230.160 Y182.304 E0.02707
G1 X228.379 Y182.291 E0.06029
G1 X228.373 Y183.091 E0.02708
G1 X226.235 Y183.076 E0.07236
G1 X226.241 Y182.276 E0.02708
G1 X225.313 Y182.270 E0.03142
G1 X223.571 Y182.258 E0.05896
G1 X223.566 Y183.057 E0.02708
G1 X223.043 Y183.054 E0.01768
G1 X223.049 Y182.254 E0.02708
G1 X220.477 Y182.236 E0.08708
G1 X220.471 Y183.036 E0.02708
G1 X219.396 Y183.028 E0.03637
G1 X219.402 Y182.228 E0.02708
G1 X211.292 Y182.172 E0.27454
G1 X211.286 Y182.972 E0.02708
G1 X210.955 Y182.969 E0.01120
G1 X210.961 Y182.169 E0.02708
G1 X209.184 Y182.157 E0.06014
G1 X209.178 Y182.957 E0.02708
G1 X208.243 Y182.950 E0.03165
G1 X208.249 Y182.150 E0.02708
G1 X206.565 Y182.138 E0.05701
G1 X197.346 Y182.074 E0.31207
G1 X197.340 Y182.874 E0.02708
G1 X78.895 Y182.041 E4.00933
G1 X76.555 Y182.000 E0.07923
G1 X71.633 Y181.833 E0.16668
G1 X59.420 Y181.261 E0.41386
G1 X56.602 Y181.221 E0.09541
G1 X40.341 Y180.889 E0.55051
G1 X40.037 Y180.671 E0.01267
G1 X39.733 Y180.564 E0.01093
G1 X39.409 Y180.522 E0.01105
G1 X39.082 Y180.555 E0.01113
G1 X38.773 Y180.658 E0.01101
G1 X38.482 Y180.851 E0.01183
G1 X34.372 Y180.767 E0.13914
G1 X34.338 Y180.721 E0.00194
G1 X34.074 Y180.524 E0.01114
G1 X33.763 Y180.386 E0.01152
G1 X33.410 Y180.334 E0.01209
G1 X33.055 Y180.375 E0.01211
G1 X32.736 Y180.506 E0.01167
G1 X32.448 Y180.727 E0.01229
G1 X28.413 Y180.637 E0.13660
G1 X28.381 Y180.585 E0.00206
G1 X28.139 Y180.351 E0.01140
G1 X27.947 Y180.237 E0.00755
G1 X28.139 Y180.123 E0.00755
G1 X28.412 Y179.838 E0.01336
G1 X32.448 Y179.747 E0.13663
G1 X32.736 Y179.968 E0.01229
G1 X33.055 Y180.099 E0.01167
G1 X33.410 Y180.140 E0.01211
G1 X33.763 Y180.088 E0.01209
G1 X34.074 Y179.950 E0.01152
G1 X34.338 Y179.752 E0.01114
G1 X34.372 Y179.707 E0.00193
G1 X38.482 Y179.623 E0.13914
G1 X38.773 Y179.816 E0.01183
G1 X39.082 Y179.918 E0.01101
G1 X39.409 Y179.952 E0.01113
G1 X39.733 Y179.910 E0.01105
G1 X40.037 Y179.803 E0.01093
G1 X40.341 Y179.585 E0.01266
G1 X56.602 Y179.253 E0.55051
G1 X59.420 Y179.213 E0.09541
G1 X71.633 Y178.641 E0.41386
G1 X76.555 Y178.474 E0.16668
G1 X78.895 Y178.433 E0.07924
G1 X198.010 Y177.595 E4.03201
G1 X186.671 Y153.170 E0.91153
G1 X185.771 Y153.590 E0.03362
G1 X184.107 Y150.022 E0.13327
G1 X187.236 Y147.403 E0.13811
M204 S1000
G1 F8640.000
G1 X188.662 Y150.370 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X26.834 Y180.237
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.668 Y180.331 E0.00647
G1 X26.417 Y180.572 E0.01178
G1 X22.444 Y180.434 E0.13455
G1 X22.327 Y180.237 E0.00774
G1 X22.444 Y180.040 E0.00774
G1 X26.417 Y179.902 E0.13455
G1 X26.668 Y180.143 E0.01178
G1 X26.782 Y180.207 E0.00444
M204 S1000
G1 F8640.000
G1 X26.668 Y180.331 E-0.03891
G1 X26.417 Y180.572 E-0.08035
G1 X23.644 Y180.475 E-0.64074
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X203.325 Y182.523
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X202.195 Y182.515 E0.03827
G1 X202.189 Y183.315 E0.02708
G1 X201.918 Y183.313 E0.00917
G1 X201.924 Y182.513 E0.02708
G1 X201.007 Y182.507 E0.03104
G1 X201.001 Y183.307 E0.02708
G1 X200.749 Y183.305 E0.00852
G1 X200.755 Y182.505 E0.02708
G1 X199.864 Y182.499 E0.03017
G1 X199.858 Y183.299 E0.02708
G1 X199.840 Y183.299 E0.00063
G1 X199.845 Y182.499 E0.02708
G1 X198.932 Y182.492 E0.03090
G1 X198.927 Y183.292 E0.02708
G1 X198.656 Y183.290 E0.00915
G1 X198.662 Y182.490 E0.02708
G1 X197.750 Y182.484 E0.03087
G1 X197.744 Y183.284 E0.02708
G1 X78.890 Y182.448 E4.02318
G1 X76.544 Y182.407 E0.07942
G1 X71.617 Y182.240 E0.16688
G1 X59.408 Y181.668 E0.41372
G1 X56.595 Y181.628 E0.09523
G1 X40.149 Y181.292 E0.55677
G1 X40.037 Y181.160 E0.00588
G1 X39.854 Y181.038 E0.00744
G1 X39.638 Y180.962 E0.00775
G1 X39.403 Y180.932 E0.00801
G1 X39.167 Y180.956 E0.00802
G1 X38.950 Y181.028 E0.00776
G1 X38.765 Y181.147 E0.00744
G1 X38.667 Y181.262 E0.00512
G1 X34.164 Y181.170 E0.15245
G1 X34.047 Y181.012 E0.00668
G1 X33.867 Y180.878 E0.00757
G1 X33.649 Y180.781 E0.00809
G1 X33.404 Y180.744 E0.00839
G1 X33.158 Y180.773 E0.00838
G1 X32.937 Y180.864 E0.00810
G1 X32.754 Y180.997 E0.00765
G1 X32.649 Y181.139 E0.00597
G1 X28.183 Y181.039 E0.15121
G1 X28.062 Y180.842 E0.00782
G1 X27.890 Y180.677 E0.00808
G1 X27.669 Y180.545 E0.00873
G1 X27.405 Y180.488 E0.00912
G1 X27.138 Y180.533 E0.00916
G1 X26.912 Y180.661 E0.00880
G1 X26.738 Y180.826 E0.00811
G1 X26.638 Y180.987 E0.00642
G1 X22.179 Y180.832 E0.15103
G1 X21.870 Y180.237 E0.02270
G1 X22.179 Y179.642 E0.02270
G1 X26.638 Y179.487 E0.15103
G1 X26.738 Y179.648 E0.00642
G1 X26.912 Y179.813 E0.00811
G1 X27.138 Y179.941 E0.00880
G1 X27.405 Y179.986 E0.00916
G1 X27.669 Y179.929 E0.00912
G1 X27.890 Y179.797 E0.00873
G1 X28.062 Y179.632 E0.00808
G1 X28.183 Y179.435 E0.00782
G1 X32.649 Y179.335 E0.15121
G1 X32.754 Y179.476 E0.00597
G1 X32.937 Y179.610 E0.00765
G1 X33.158 Y179.701 E0.00810
G1 X33.404 Y179.730 E0.00838
G1 X33.649 Y179.693 E0.00839
G1 X33.867 Y179.596 E0.00809
G1 X34.047 Y179.462 E0.00757
G1 X34.164 Y179.304 E0.00668
G1 X38.667 Y179.212 E0.15245
G1 X38.765 Y179.327 E0.00512
G1 X38.950 Y179.446 E0.00744
G1 X39.167 Y179.518 E0.00776
G1 X39.403 Y179.542 E0.00802
G1 X39.638 Y179.512 E0.00801
G1 X39.854 Y179.436 E0.00775
G1 X40.037 Y179.314 E0.00744
G1 X40.149 Y179.182 E0.00588
G1 X56.595 Y178.846 E0.55678
G1 X59.408 Y178.806 E0.09523
G1 X71.617 Y178.234 E0.41372
G1 X76.544 Y178.067 E0.16688
G1 X78.890 Y178.025 E0.07942
G1 X197.375 Y177.193 E4.01067
G1 X186.474 Y153.711 E0.87629
G1 X185.574 Y154.131 E0.03360
G1 X183.606 Y149.910 E0.15765
G1 X187.428 Y146.713 E0.16866
G1 X189.937 Y152.094 E0.20097
G1 X189.048 Y152.509 E0.03319
G1 X200.600 Y177.170 E0.92180
G1 X235.180 Y176.928 E1.17052
G1 X235.180 Y183.546 E0.22401
G1 X232.993 Y183.531 E0.07404
G1 X232.998 Y182.731 E0.02708
G1 X232.056 Y182.724 E0.03188
G1 X232.051 Y183.524 E0.02708
G1 X229.744 Y183.508 E0.07808
G1 X229.750 Y182.708 E0.02708
G1 X228.783 Y182.701 E0.03273
G1 X228.777 Y183.501 E0.02708
G1 X225.825 Y183.480 E0.09991
G1 X225.831 Y182.680 E0.02708
G1 X223.975 Y182.667 E0.06282
G1 X223.970 Y183.467 E0.02708
G1 X222.634 Y183.458 E0.04524
G1 X222.639 Y182.658 E0.02708
G1 X220.881 Y182.646 E0.05952
G1 X220.875 Y183.446 E0.02708
G1 X218.987 Y183.433 E0.06393
M73 P66 R146
G1 X218.992 Y182.632 E0.02708
G1 X218.031 Y182.626 E0.03253
G1 X218.026 Y183.426 E0.02708
G1 X217.894 Y183.425 E0.00444
G1 X217.900 Y182.625 E0.02708
G1 X216.960 Y182.618 E0.03182
G1 X216.954 Y183.418 E0.02708
G1 X216.438 Y183.415 E0.01746
G1 X216.444 Y182.615 E0.02708
G1 X215.504 Y182.608 E0.03182
G1 X215.498 Y183.408 E0.02708
G1 X215.093 Y183.405 E0.01372
G1 X215.099 Y182.605 E0.02708
G1 X213.324 Y182.593 E0.06009
G1 X213.318 Y183.393 E0.02708
G1 X212.653 Y183.388 E0.02250
G1 X212.659 Y182.588 E0.02708
G1 X211.696 Y182.581 E0.03260
G1 X211.690 Y183.381 E0.02708
G1 X210.545 Y183.373 E0.03875
G1 X210.551 Y182.573 E0.02708
G1 X209.588 Y182.567 E0.03258
G1 X209.583 Y183.367 E0.02708
G1 X207.834 Y183.354 E0.05921
G1 X207.839 Y182.555 E0.02708
G1 X206.879 Y182.548 E0.03249
G1 X206.874 Y183.348 E0.02708
G1 X206.149 Y183.343 E0.02452
G1 X206.155 Y182.543 E0.02708
G1 X205.216 Y182.536 E0.03179
G1 X205.210 Y183.336 E0.02708
G1 X204.919 Y183.334 E0.00987
G1 X204.924 Y182.534 E0.02708
G1 X203.979 Y182.527 E0.03199
G1 X203.976 Y182.952 E0.01439
G1 F1800.000
G1 X203.974 Y183.327 E0.01861
G1 X203.320 Y183.323 E0.03247
G1 X203.322 Y182.948 E0.01861
G1 F1500.000
G1 X203.325 Y182.583 E0.01235
M204 S1000
G1 X203.654 Y182.322 F10800.000
G1 F2400.000
G1 X203.648 Y183.122 E0.01643
G1 F8640.000
G1 X203.654 Y182.322 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z4.600 F10800.000
G1 X203.699 Y181.996
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.864 Y177.832 E0.19936
G1 X207.283 Y177.836 E0.01966
G1 X203.309 Y181.810 E0.19027
G1 X202.736 Y181.806 E0.01939
G1 X206.702 Y177.840 E0.18988
G1 X206.122 Y177.844 E0.01966
G1 X202.163 Y181.802 E0.18949
G1 X201.590 Y181.798 E0.01939
G1 X205.541 Y177.848 E0.18911
G1 X204.960 Y177.852 E0.01966
G1 X201.018 Y181.794 E0.18872
G1 X200.445 Y181.790 E0.01939
G1 X204.379 Y177.856 E0.18833
G1 X203.798 Y177.860 E0.01966
G1 X202.186 Y179.472 E0.07718
M204 S1000
G1 F8640.000
G1 X203.798 Y177.860 E-0.52651
G1 X204.379 Y177.856 E-0.13411
G1 X204.075 Y178.160 E-0.09938
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X206.519 Y182.342
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.513 Y183.142 E0.02111
G1 F8640.000
G1 X206.519 Y182.342 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.600 F10800.000
G1 X212.993 Y182.387
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.987 Y183.187 E0.01714
G1 F8640.000
G1 X212.993 Y182.387 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X216.698 Y183.213
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.703 Y182.413 E0.00724
G1 F8640.000
G1 X216.698 Y183.213 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.600 F10800.000
G1 X223.311 Y182.052
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X223.306 Y182.852 E0.00766
G1 F8640.000
G1 X223.311 Y182.052 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z4.600 F10800.000
G1 X227.824 Y182.965
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.255 Y182.535 E0.02077
M204 S1000
G1 X228.619 Y182.171 F10800.000
M204 S1250
G1 F4800.000
G1 X229.291 Y181.498 E0.03244
G1 X229.003 Y181.206 E0.01400
G1 X227.430 Y182.779 E0.07590
G1 X226.854 Y182.775 E0.01966
G1 X228.715 Y180.914 E0.08981
G1 X228.427 Y180.622 E0.01400
G1 X226.545 Y182.504 E0.09082
G1 X226.549 Y181.973 E0.01811
G1 X226.496 Y181.973 E0.00180
G1 X228.139 Y180.329 E0.07929
G1 X227.851 Y180.037 E0.01400
G1 X225.920 Y181.969 E0.09319
G1 X225.344 Y181.965 E0.01965
G1 X227.563 Y179.745 E0.10709
G1 X227.406 Y179.585 E0.00764
G1 X227.355 Y179.564 E0.00188
G1 X227.166 Y179.563 E0.00648
G1 X224.768 Y181.961 E0.11569
G1 X224.191 Y181.957 E0.01966
G1 X226.589 Y179.559 E0.11569
G1 X226.013 Y179.554 E0.01966
G1 X223.697 Y181.871 E0.11174
M73 Q66 S148
G1 X223.698 Y181.750 E0.00413
G1 X223.241 Y181.746 E0.01558
G1 X225.437 Y179.550 E0.10594
G1 X224.861 Y179.546 E0.01966
G1 X222.463 Y181.945 E0.11569
G1 X221.887 Y181.940 E0.01965
G1 X224.285 Y179.542 E0.11569
G1 X223.709 Y179.538 E0.01966
G1 X221.311 Y181.936 E0.11569
G1 X220.734 Y181.932 E0.01965
G1 X223.132 Y179.534 E0.11568
G1 X222.556 Y179.530 E0.01966
G1 X219.706 Y182.380 E0.13749
G1 X219.704 Y182.725 E0.01176
G1 X219.940 Y182.727 E0.00805
G1 X220.354 Y182.313 E0.01997
M204 S1000
G1 X219.400 Y182.106 F10800.000
M204 S1250
G1 F4800.000
G1 X221.883 Y179.623 E0.11978
G1 X221.807 Y179.546 E0.00371
G1 X221.756 Y179.524 E0.00188
G1 X221.404 Y179.522 E0.01201
G1 X219.006 Y181.920 E0.11570
G1 X218.430 Y181.916 E0.01966
G1 X220.828 Y179.518 E0.11569
G1 X220.252 Y179.514 E0.01966
G1 X217.854 Y181.912 E0.11568
G1 X217.278 Y181.908 E0.01966
G1 X219.675 Y179.510 E0.11568
G1 X219.099 Y179.506 E0.01966
G1 X216.701 Y181.904 E0.11568
G1 X216.125 Y181.900 E0.01966
G1 X216.584 Y181.441 E0.02214
G1 X216.296 Y181.149 E0.01400
G1 X215.549 Y181.896 E0.03604
G1 X214.973 Y181.892 E0.01966
G1 X216.008 Y180.857 E0.04994
G1 X215.720 Y180.565 E0.01400
G1 X214.397 Y181.888 E0.06384
G1 X213.820 Y181.884 E0.01966
G1 X215.432 Y180.273 E0.07774
G1 X215.144 Y179.980 E0.01400
G1 X213.244 Y181.880 E0.09164
G1 X212.668 Y181.876 E0.01966
G1 X214.856 Y179.688 E0.10554
G1 X214.666 Y179.496 E0.00920
G1 X214.615 Y179.475 E0.00188
G1 X214.490 Y179.474 E0.00429
G1 X212.092 Y181.872 E0.11569
G1 X211.516 Y181.868 E0.01966
G1 X213.914 Y179.470 E0.11569
G1 X213.338 Y179.466 E0.01966
G1 X210.940 Y181.864 E0.11569
G1 X210.363 Y181.860 E0.01966
G1 X212.761 Y179.462 E0.11569
G1 X212.185 Y179.458 E0.01965
G1 X209.605 Y182.038 E0.12447
M204 S1000
G1 F8640.000
G1 X211.933 Y179.710 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X208.367 Y182.695
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.069 Y179.994 E0.13033
G1 X210.781 Y179.702 E0.01400
G1 X208.556 Y181.927 E0.10734
G1 X208.556 Y181.847 E0.00271
G1 X208.059 Y181.844 E0.01698
G1 X210.457 Y179.445 E0.11571
G1 X209.881 Y179.441 E0.01966
G1 X207.483 Y181.840 E0.11570
G1 X206.906 Y181.836 E0.01965
G1 X209.304 Y179.437 E0.11569
G1 X208.728 Y179.434 E0.01966
G1 X206.330 Y181.832 E0.11569
G1 X205.754 Y181.827 E0.01966
G1 X208.152 Y179.430 E0.11568
G1 X207.630 Y179.426 E0.01780
G1 X207.579 Y179.447 E0.00188
G1 X205.439 Y181.562 E0.10265
M204 S1000
G1 X205.399 Y181.450 F10800.000
M204 S1250
G1 F4800.000
G1 X205.027 Y181.822 E0.01782
G1 X204.454 Y181.818 E0.01939
G1 X208.445 Y177.828 E0.19104
G1 X209.026 Y177.824 E0.01966
G1 X207.829 Y179.020 E0.05730
G1 X208.402 Y179.024 E0.01939
G1 X209.606 Y177.819 E0.05767
G1 X210.187 Y177.815 E0.01966
G1 X208.975 Y179.028 E0.05805
G1 X209.547 Y179.032 E0.01939
G1 X210.768 Y177.811 E0.05843
G1 X211.349 Y177.807 E0.01966
G1 X210.120 Y179.036 E0.05881
G1 X210.582 Y179.039 E0.01564
G1 X210.661 Y179.072 E0.00288
G1 X211.930 Y177.803 E0.06074
G1 X212.510 Y177.799 E0.01966
G1 X210.983 Y179.327 E0.07313
G1 X211.124 Y179.470 E0.00679
G1 X211.469 Y179.129 E0.01644
G1 X211.671 Y179.047 E0.00735
G1 X211.838 Y179.048 E0.00567
G1 X213.091 Y177.795 E0.05999
G1 X213.672 Y177.791 E0.01966
G1 X212.411 Y179.052 E0.06037
G1 X212.984 Y179.056 E0.01939
G1 X214.253 Y177.787 E0.06076
G1 X214.834 Y177.783 E0.01966
G1 X213.556 Y179.060 E0.06115
G1 X214.129 Y179.064 E0.01939
G1 X215.414 Y177.779 E0.06154
G1 X215.995 Y177.775 E0.01966
G1 X214.701 Y179.069 E0.06196
G1 X214.899 Y179.153 E0.00728
G1 X215.046 Y179.301 E0.00706
G1 X216.576 Y177.771 E0.07326
G1 X217.157 Y177.767 E0.01966
G1 X215.332 Y179.592 E0.08736
G1 X215.618 Y179.882 E0.01380
G1 X217.738 Y177.763 E0.10145
G1 X218.318 Y177.758 E0.01966
G1 X215.905 Y180.172 E0.11555
G1 X216.191 Y180.463 E0.01380
G1 X218.899 Y177.754 E0.12964
G1 X219.480 Y177.750 E0.01966
G1 X216.477 Y180.753 E0.14374
G1 X216.678 Y180.957 E0.00968
G1 X218.482 Y179.178 E0.08574
G1 X218.711 Y179.096 E0.00822
G1 X220.061 Y177.746 E0.06463
G1 X220.642 Y177.742 E0.01966
G1 X219.283 Y179.100 E0.06502
G1 X219.856 Y179.104 E0.01939
G1 X221.222 Y177.738 E0.06540
G1 X221.803 Y177.734 E0.01966
G1 X220.429 Y179.108 E0.06578
G1 X221.002 Y179.112 E0.01939
G1 X222.384 Y177.730 E0.06616
G1 X222.965 Y177.726 E0.01966
G1 X221.575 Y179.116 E0.06654
G1 X221.840 Y179.118 E0.00897
G1 X222.034 Y179.200 E0.00714
G1 X222.091 Y179.177 E0.00207
G1 X223.546 Y177.722 E0.06965
G1 X224.126 Y177.718 E0.01966
G1 X222.720 Y179.125 E0.06734
G1 X223.293 Y179.128 E0.01939
G1 X224.707 Y177.714 E0.06772
G1 X225.288 Y177.710 E0.01966
G1 X223.865 Y179.132 E0.06811
G1 X224.438 Y179.136 E0.01939
G1 X225.869 Y177.706 E0.06849
G1 X226.450 Y177.702 E0.01966
G1 X225.011 Y179.140 E0.06888
G1 X225.584 Y179.144 E0.01939
G1 X227.030 Y177.697 E0.06926
G1 X227.611 Y177.693 E0.01966
G1 X226.156 Y179.148 E0.06965
G1 X226.729 Y179.152 E0.01939
G1 X228.192 Y177.689 E0.07004
G1 X228.773 Y177.685 E0.01966
G1 X227.302 Y179.156 E0.07042
G1 X227.439 Y179.157 E0.00466
G1 X227.639 Y179.242 E0.00735
G1 X227.716 Y179.319 E0.00368
G1 X229.354 Y177.681 E0.07842
G1 X229.934 Y177.677 E0.01966
G1 X228.002 Y179.610 E0.09251
G1 X228.288 Y179.900 E0.01380
G1 X230.515 Y177.673 E0.10661
G1 X231.096 Y177.669 E0.01966
G1 X228.574 Y180.191 E0.12071
G1 X228.861 Y180.481 E0.01380
G1 X231.677 Y177.665 E0.13481
G1 X232.258 Y177.661 E0.01966
G1 X229.147 Y180.772 E0.14891
G1 X229.433 Y181.062 E0.01380
G1 X232.838 Y177.657 E0.16301
G1 X233.419 Y177.653 E0.01966
G1 X229.695 Y181.377 E0.17828
G1 X229.743 Y181.494 E0.00429
G1 X229.740 Y181.909 E0.01404
G1 X234.000 Y177.649 E0.20395
G1 X234.468 Y177.645 E0.01582
G1 X234.468 Y177.758 E0.00381
G1 X230.227 Y181.999 E0.20302
G1 X230.468 Y182.001 E0.00816
G1 X230.465 Y182.337 E0.01139
G1 X234.468 Y178.335 E0.19159
G1 X234.468 Y178.911 E0.01952
G1 X230.396 Y182.983 E0.19491
M204 S1000
G1 X230.969 Y182.987 F10800.000
M204 S1250
G1 F4800.000
G1 X231.529 Y182.427 E0.02682
M204 S1000
G1 X231.763 Y182.193 F10800.000
M204 S1250
G1 F4800.000
G1 X234.468 Y179.488 E0.12947
G1 X234.468 Y180.065 E0.01952
G1 X232.518 Y182.015 E0.09335
G1 X233.090 Y182.019 E0.01939
G1 X234.468 Y180.642 E0.06593
G1 X234.468 Y181.218 E0.01952
G1 X233.663 Y182.023 E0.03851
G1 X233.715 Y182.023 E0.00176
G1 X233.712 Y182.551 E0.01787
G1 X234.468 Y181.795 E0.03619
G1 X234.468 Y182.372 E0.01952
G1 X233.832 Y183.007 E0.03042
M204 S1000
G1 F8640.000
G1 X234.468 Y182.372 E-0.20749
G1 X234.468 Y181.795 E-0.13317
G1 X233.712 Y182.551 E-0.24686
G1 X233.715 Y182.023 E-0.12189
G1 X233.663 Y182.023 E-0.01201
G1 X233.781 Y181.905 E-0.03858
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X196.085 Y179.804
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.989 Y177.901 E0.09181
G1 X197.405 Y177.905 E0.01993
G1 X195.863 Y179.446 E0.07436
G1 X195.597 Y179.278 E0.01075
G1 X195.542 Y179.187 E0.00361
G1 X196.820 Y177.909 E0.06165
G1 X196.236 Y177.913 E0.01993
G1 X195.358 Y178.791 E0.04234
G1 X195.174 Y178.395 E0.01490
G1 X195.652 Y177.917 E0.02304
G1 X195.068 Y177.921 E0.01993
G1 X194.853 Y178.137 E0.01038
M204 S1000
G1 F8640.000
G1 X195.068 Y177.921 E-0.07029
G1 X195.652 Y177.917 E-0.13489
G1 X195.174 Y178.395 E-0.15596
G1 X195.358 Y178.791 E-0.10085
G1 X196.236 Y177.913 E-0.28666
G1 X196.285 Y177.913 E-0.01135
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X186.505 Y150.014
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.648 Y148.871 E0.05472
G1 X187.445 Y148.435 E0.01628
G1 X185.688 Y150.191 E0.08408
G1 X184.731 Y150.636 E0.03574
G1 X184.690 Y150.550 E0.00322
G1 X187.241 Y147.999 E0.12212
G1 X187.174 Y147.854 E0.00542
G1 X184.564 Y150.038 E0.11519
G1 X184.349 Y150.252 E0.01026
M204 S1000
G1 F8640.000
G1 X184.564 Y150.038 E-0.07002
G1 X186.855 Y148.120 E-0.68998
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X184.935 Y151.509
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.904 Y150.540 E0.04671
G1 X186.987 Y150.037 E0.04075
G1 X185.257 Y151.766 E0.08343
G1 X185.442 Y152.162 E0.01489
G1 X187.993 Y149.611 E0.12305
G1 X188.177 Y150.007 E0.01489
G1 X185.626 Y152.558 E0.12305
G1 X185.811 Y152.953 E0.01489
G1 X188.362 Y150.402 E0.12305
G1 X188.546 Y150.798 E0.01489
G1 X186.372 Y152.972 E0.10489
G1 X186.819 Y152.764 E0.01683
G1 X186.927 Y152.997 E0.00878
G1 X188.731 Y151.193 E0.08699
G1 X188.915 Y151.589 E0.01489
G1 X187.111 Y153.393 E0.08702
G1 X187.295 Y153.789 E0.01490
G1 X188.362 Y152.723 E0.05145
G1 X188.547 Y153.118 E0.01488
G1 X187.479 Y154.185 E0.05150
G1 X187.663 Y154.582 E0.01490
G1 X188.732 Y153.513 E0.05156
G1 X188.917 Y153.908 E0.01488
G1 X187.847 Y154.978 E0.05161
G1 X188.031 Y155.374 E0.01490
G1 X189.102 Y154.303 E0.05167
G1 X189.287 Y154.698 E0.01488
G1 X188.215 Y155.770 E0.05172
G1 X188.399 Y156.166 E0.01490
G1 X189.472 Y155.093 E0.05178
G1 X189.657 Y155.488 E0.01488
G1 X188.583 Y156.562 E0.05183
G1 X188.767 Y156.959 E0.01490
G1 X189.842 Y155.883 E0.05188
G1 X190.027 Y156.278 E0.01488
G1 X188.950 Y157.355 E0.05194
G1 X189.134 Y157.751 E0.01490
G1 X190.212 Y156.673 E0.05199
G1 X190.397 Y157.068 E0.01488
G1 X189.318 Y158.147 E0.05205
G1 X189.502 Y158.543 E0.01490
G1 X190.582 Y157.463 E0.05210
G1 X190.767 Y157.858 E0.01488
G1 X189.686 Y158.939 E0.05215
G1 X189.870 Y159.336 E0.01490
G1 X190.952 Y158.253 E0.05221
G1 X191.138 Y158.648 E0.01488
G1 X190.054 Y159.732 E0.05226
G1 X190.238 Y160.128 E0.01490
G1 X191.323 Y159.043 E0.05232
G1 X191.508 Y159.438 E0.01488
G1 X190.422 Y160.524 E0.05237
G1 X190.606 Y160.920 E0.01490
G1 X191.693 Y159.833 E0.05242
G1 X191.878 Y160.228 E0.01488
G1 X190.790 Y161.316 E0.05248
G1 X190.974 Y161.713 E0.01490
G1 X192.063 Y160.623 E0.05253
G1 X192.248 Y161.019 E0.01488
G1 X191.158 Y162.109 E0.05259
G1 X191.341 Y162.505 E0.01490
G1 X192.433 Y161.414 E0.05264
G1 X192.618 Y161.809 E0.01488
G1 X191.525 Y162.901 E0.05270
G1 X191.709 Y163.297 E0.01490
G1 X192.803 Y162.204 E0.05275
G1 X192.988 Y162.599 E0.01488
G1 X191.893 Y163.693 E0.05280
G1 X192.077 Y164.090 E0.01490
G1 X193.173 Y162.994 E0.05286
G1 X193.358 Y163.389 E0.01488
G1 X192.261 Y164.486 E0.05291
G1 X192.445 Y164.882 E0.01490
G1 X193.543 Y163.784 E0.05297
G1 X193.728 Y164.179 E0.01488
G1 X192.629 Y165.278 E0.05302
G1 X192.813 Y165.674 E0.01490
G1 X193.913 Y164.574 E0.05307
G1 X194.098 Y164.969 E0.01488
G1 X192.997 Y166.070 E0.05313
G1 X193.181 Y166.467 E0.01490
G1 X194.283 Y165.364 E0.05318
G1 X194.468 Y165.759 E0.01488
G1 X193.365 Y166.863 E0.05324
G1 X193.548 Y167.259 E0.01490
G1 X194.653 Y166.154 E0.05329
G1 X194.838 Y166.549 E0.01488
G1 X193.732 Y167.655 E0.05334
G1 X193.916 Y168.051 E0.01490
G1 X195.023 Y166.944 E0.05340
G1 X195.208 Y167.339 E0.01488
G1 X194.100 Y168.447 E0.05345
G1 X194.284 Y168.844 E0.01490
G1 X195.393 Y167.734 E0.05351
G1 X195.578 Y168.129 E0.01488
G1 X194.468 Y169.240 E0.05356
G1 X194.652 Y169.636 E0.01490
G1 X195.764 Y168.524 E0.05362
G1 X195.949 Y168.919 E0.01488
G1 X194.836 Y170.032 E0.05367
G1 X195.020 Y170.428 E0.01490
G1 X196.134 Y169.314 E0.05372
G1 X196.319 Y169.709 E0.01488
G1 X195.204 Y170.824 E0.05378
G1 X195.388 Y171.221 E0.01490
G1 X196.504 Y170.105 E0.05383
G1 X196.689 Y170.500 E0.01488
G1 X195.572 Y171.617 E0.05389
G1 X195.755 Y172.013 E0.01490
G1 X196.874 Y170.895 E0.05394
G1 X197.059 Y171.290 E0.01488
G1 X195.939 Y172.409 E0.05399
G1 X196.123 Y172.805 E0.01490
G1 X197.244 Y171.685 E0.05405
G1 X197.429 Y172.080 E0.01488
G1 X196.307 Y173.201 E0.05410
G1 X196.491 Y173.598 E0.01490
G1 X197.614 Y172.475 E0.05416
G1 X197.799 Y172.870 E0.01488
G1 X196.675 Y173.994 E0.05421
G1 X196.859 Y174.390 E0.01490
G1 X197.984 Y173.265 E0.05426
G1 X198.169 Y173.660 E0.01488
G1 X197.043 Y174.786 E0.05432
G1 X197.227 Y175.182 E0.01490
G1 X198.354 Y174.055 E0.05437
G1 X198.539 Y174.450 E0.01488
G1 X197.411 Y175.578 E0.05443
G1 X197.595 Y175.975 E0.01490
G1 X198.724 Y174.845 E0.05448
G1 X198.909 Y175.240 E0.01488
G1 X197.779 Y176.371 E0.05454
G1 X197.963 Y176.767 E0.01490
G1 X199.094 Y175.635 E0.05459
G1 X199.279 Y176.030 E0.01488
G1 X198.146 Y177.163 E0.05464
G1 X198.330 Y177.559 E0.01490
G1 X199.464 Y176.425 E0.05470
G1 X199.649 Y176.820 E0.01488
G1 X196.573 Y179.896 E0.14837
G1 X196.929 Y180.121 E0.01434
G1 X199.834 Y177.215 E0.14016
G1 X200.019 Y177.610 E0.01488
G1 X197.310 Y180.320 E0.13071
G1 X197.894 Y180.316 E0.01992
G1 X200.325 Y177.884 E0.11729
G1 X200.910 Y177.880 E0.01992
G1 X198.478 Y180.312 E0.11729
G1 X199.062 Y180.308 E0.01992
G1 X201.494 Y177.876 E0.11729
G1 X202.078 Y177.872 E0.01992
G1 X199.646 Y180.304 E0.11729
G1 X200.230 Y180.300 E0.01992
G1 X202.662 Y177.868 E0.11729
G1 X202.916 Y177.866 E0.00866
G1 X202.925 Y177.882 E0.00061
G1 X202.406 Y178.704 E0.03316
G1 X200.630 Y180.480 E0.08566
M204 S1000
G1 F8640.000
G1 X202.406 Y178.704 E-0.57992
G1 X202.822 Y178.045 E-0.18008
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X199.690 Y181.968
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.957 Y180.702 E0.06063
G1 X200.376 Y180.706 E0.01966
G1 X199.299 Y181.782 E0.05153
G1 X198.727 Y181.778 E0.01939
G1 X199.795 Y180.710 E0.05114
G1 X199.214 Y180.714 E0.01966
G1 X198.154 Y181.774 E0.05076
G1 X197.581 Y181.770 E0.01939
G1 X198.634 Y180.718 E0.05037
G1 X198.053 Y180.722 E0.01966
G1 X196.214 Y182.561 E0.08801
G1 X196.787 Y182.565 E0.01939
G1 X197.223 Y182.128 E0.02088
M204 S1000
G1 F8640.000
G1 X196.787 Y182.565 E-0.14246
G1 X196.214 Y182.561 E-0.13224
G1 X197.700 Y181.075 E-0.48529
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X195.460 Y182.739
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.472 Y180.726 E0.09633
G1 X197.208 Y180.728 E0.00892
G1 X197.058 Y180.685 E0.00531
G1 X196.984 Y180.638 E0.00297
G1 X195.069 Y182.553 E0.09166
G1 X194.496 Y182.549 E0.01939
G1 X196.630 Y180.414 E0.10217
G1 X196.277 Y180.191 E0.01415
G1 X193.923 Y182.545 E0.11268
G1 X193.351 Y182.541 E0.01939
G1 X195.924 Y179.967 E0.12320
G1 X195.571 Y179.743 E0.01415
G1 X192.778 Y182.537 E0.13371
G1 X192.205 Y182.533 E0.01939
G1 X195.244 Y179.493 E0.14548
G1 X195.056 Y179.105 E0.01460
G1 X191.633 Y182.528 E0.16386
G1 X191.060 Y182.524 E0.01939
G1 X194.873 Y178.712 E0.18252
G1 X194.690 Y178.318 E0.01470
G1 X190.487 Y182.520 E0.20118
G1 X189.914 Y182.516 E0.01939
G1 X194.506 Y177.925 E0.21978
G1 X193.925 Y177.929 E0.01966
G1 X189.342 Y182.512 E0.21939
G1 X188.769 Y182.508 E0.01939
G1 X193.344 Y177.933 E0.21900
G1 X192.763 Y177.937 E0.01966
G1 X188.196 Y182.504 E0.21861
G1 X187.624 Y182.500 E0.01939
G1 X192.182 Y177.942 E0.21823
G1 X191.601 Y177.946 E0.01966
G1 X187.051 Y182.496 E0.21784
G1 X186.478 Y182.492 E0.01939
G1 X191.021 Y177.950 E0.21745
G1 X190.440 Y177.954 E0.01966
G1 X185.905 Y182.488 E0.21706
G1 X185.333 Y182.484 E0.01939
G1 X189.859 Y177.958 E0.21667
G1 X189.278 Y177.962 E0.01966
G1 X184.760 Y182.480 E0.21628
G1 X184.187 Y182.476 E0.01939
G1 X188.697 Y177.966 E0.21590
G1 X188.117 Y177.970 E0.01966
G1 X183.615 Y182.472 E0.21551
G1 X183.042 Y182.468 E0.01939
G1 X187.536 Y177.974 E0.21512
G1 X186.955 Y177.978 E0.01966
G1 X182.469 Y182.464 E0.21473
G1 X181.896 Y182.460 E0.01939
G1 X186.374 Y177.982 E0.21434
G1 X185.793 Y177.986 E0.01966
G1 X181.324 Y182.456 E0.21396
G1 X180.751 Y182.452 E0.01939
G1 X185.213 Y177.991 E0.21357
G1 X184.632 Y177.995 E0.01966
G1 X180.178 Y182.448 E0.21318
G1 X179.606 Y182.444 E0.01939
G1 X184.051 Y177.999 E0.21279
G1 X183.470 Y178.003 E0.01966
G1 X179.033 Y182.440 E0.21240
G1 X178.460 Y182.436 E0.01939
G1 X182.889 Y178.007 E0.21202
G1 X182.308 Y178.011 E0.01966
G1 X177.887 Y182.432 E0.21163
G1 X177.315 Y182.428 E0.01939
G1 X181.728 Y178.015 E0.21124
G1 X181.147 Y178.019 E0.01966
G1 X176.742 Y182.424 E0.21085
G1 X176.169 Y182.420 E0.01939
G1 X180.566 Y178.023 E0.21046
G1 X179.985 Y178.027 E0.01966
G1 X175.597 Y182.416 E0.21007
G1 X175.024 Y182.412 E0.01939
G1 X179.404 Y178.031 E0.20969
G1 X178.824 Y178.035 E0.01966
G1 X174.451 Y182.408 E0.20930
G1 X173.879 Y182.404 E0.01939
G1 X178.243 Y178.040 E0.20891
G1 X177.662 Y178.044 E0.01966
G1 X173.306 Y182.400 E0.20852
G1 X172.733 Y182.396 E0.01939
G1 X177.081 Y178.048 E0.20813
G1 X176.500 Y178.052 E0.01966
G1 X172.160 Y182.392 E0.20775
G1 X171.588 Y182.388 E0.01939
G1 X175.919 Y178.056 E0.20736
G1 X175.339 Y178.060 E0.01966
G1 X171.015 Y182.384 E0.20697
G1 X170.442 Y182.380 E0.01939
G1 X174.758 Y178.064 E0.20658
G1 X174.177 Y178.068 E0.01966
G1 X169.870 Y182.376 E0.20619
G1 X169.297 Y182.371 E0.01939
G1 X173.596 Y178.072 E0.20581
G1 X173.015 Y178.076 E0.01966
G1 X168.724 Y182.367 E0.20542
G1 X168.151 Y182.363 E0.01939
G1 X172.435 Y178.080 E0.20503
G1 X171.854 Y178.084 E0.01966
G1 X167.579 Y182.359 E0.20464
G1 X167.006 Y182.355 E0.01939
G1 X171.273 Y178.089 E0.20425
G1 X170.692 Y178.093 E0.01966
G1 X166.433 Y182.351 E0.20386
G1 X165.861 Y182.347 E0.01939
G1 X170.111 Y178.097 E0.20348
G1 X169.530 Y178.101 E0.01966
G1 X165.288 Y182.343 E0.20309
G1 X164.715 Y182.339 E0.01939
G1 X168.950 Y178.105 E0.20270
G1 X168.369 Y178.109 E0.01966
G1 X164.142 Y182.335 E0.20231
G1 X163.570 Y182.331 E0.01939
G1 X167.788 Y178.113 E0.20192
G1 X167.207 Y178.117 E0.01966
G1 X162.997 Y182.327 E0.20154
G1 X162.424 Y182.323 E0.01939
G1 X166.626 Y178.121 E0.20115
G1 X166.046 Y178.125 E0.01966
G1 X161.852 Y182.319 E0.20076
G1 X161.279 Y182.315 E0.01939
G1 X165.465 Y178.129 E0.20037
G1 X164.884 Y178.133 E0.01966
G1 X160.706 Y182.311 E0.19998
G1 X160.134 Y182.307 E0.01939
G1 X164.303 Y178.138 E0.19960
G1 X163.722 Y178.142 E0.01966
G1 X159.561 Y182.303 E0.19921
G1 X158.988 Y182.299 E0.01939
G1 X163.141 Y178.146 E0.19882
G1 X162.561 Y178.150 E0.01966
G1 X158.415 Y182.295 E0.19843
G1 X157.843 Y182.291 E0.01939
G1 X161.980 Y178.154 E0.19804
G1 X161.399 Y178.158 E0.01966
G1 X157.270 Y182.287 E0.19765
G1 X156.697 Y182.283 E0.01939
G1 X160.818 Y178.162 E0.19727
G1 X160.237 Y178.166 E0.01966
G1 X156.125 Y182.279 E0.19688
G1 X155.552 Y182.275 E0.01939
G1 X159.657 Y178.170 E0.19649
G1 X159.076 Y178.174 E0.01966
G1 X154.979 Y182.271 E0.19610
G1 X154.406 Y182.267 E0.01939
G1 X158.495 Y178.178 E0.19571
G1 X157.914 Y178.182 E0.01966
G1 X153.834 Y182.263 E0.19533
G1 X153.261 Y182.259 E0.01939
G1 X157.333 Y178.187 E0.19494
G1 X156.752 Y178.191 E0.01966
G1 X152.688 Y182.255 E0.19455
G1 X152.116 Y182.251 E0.01939
G1 X156.172 Y178.195 E0.19416
G1 X155.591 Y178.199 E0.01966
G1 X151.543 Y182.247 E0.19377
G1 X150.970 Y182.243 E0.01939
G1 X155.010 Y178.203 E0.19338
G1 X154.429 Y178.207 E0.01966
G1 X150.397 Y182.239 E0.19300
G1 X149.825 Y182.235 E0.01939
G1 X153.848 Y178.211 E0.19261
G1 X153.268 Y178.215 E0.01966
G1 X149.252 Y182.231 E0.19222
G1 X148.679 Y182.227 E0.01939
G1 X152.687 Y178.219 E0.19183
G1 X152.106 Y178.223 E0.01966
G1 X148.107 Y182.223 E0.19144
G1 X147.534 Y182.219 E0.01939
G1 X151.525 Y178.227 E0.19106
G1 X150.944 Y178.231 E0.01966
G1 X146.961 Y182.214 E0.19067
G1 X146.388 Y182.210 E0.01939
G1 X150.363 Y178.235 E0.19028
G1 X149.783 Y178.240 E0.01966
G1 X145.816 Y182.206 E0.18989
G1 X145.243 Y182.202 E0.01939
G1 X149.202 Y178.244 E0.18950
G1 X148.621 Y178.248 E0.01966
G1 X144.670 Y182.198 E0.18912
G1 X144.098 Y182.194 E0.01939
G1 X148.040 Y178.252 E0.18873
G1 X147.459 Y178.256 E0.01966
G1 X143.525 Y182.190 E0.18834
G1 X142.952 Y182.186 E0.01939
G1 X146.879 Y178.260 E0.18795
G1 X146.298 Y178.264 E0.01966
G1 X142.380 Y182.182 E0.18756
G1 X141.807 Y182.178 E0.01939
G1 X145.717 Y178.268 E0.18717
G1 X145.136 Y178.272 E0.01966
G1 X141.234 Y182.174 E0.18679
G1 X140.661 Y182.170 E0.01939
G1 X144.555 Y178.276 E0.18640
G1 X143.974 Y178.280 E0.01966
G1 X140.089 Y182.166 E0.18601
G1 X139.516 Y182.162 E0.01939
G1 X143.394 Y178.284 E0.18562
G1 X142.813 Y178.289 E0.01966
G1 X138.943 Y182.158 E0.18523
G1 X138.371 Y182.154 E0.01939
G1 X142.232 Y178.293 E0.18485
G1 X141.651 Y178.297 E0.01966
G1 X137.798 Y182.150 E0.18446
G1 X137.225 Y182.146 E0.01939
G1 X141.070 Y178.301 E0.18407
G1 X140.490 Y178.305 E0.01966
G1 X136.652 Y182.142 E0.18368
G1 X136.080 Y182.138 E0.01939
G1 X139.909 Y178.309 E0.18329
G1 X139.328 Y178.313 E0.01966
G1 X135.507 Y182.134 E0.18291
G1 X134.934 Y182.130 E0.01939
G1 X138.747 Y178.317 E0.18252
G1 X138.166 Y178.321 E0.01966
G1 X134.362 Y182.126 E0.18213
G1 X133.789 Y182.122 E0.01939
G1 X137.585 Y178.325 E0.18174
G1 X137.005 Y178.329 E0.01966
G1 X133.216 Y182.118 E0.18135
G1 X132.643 Y182.114 E0.01939
G1 X136.424 Y178.333 E0.18096
G1 X135.843 Y178.338 E0.01966
G1 X132.071 Y182.110 E0.18058
G1 X131.498 Y182.106 E0.01939
G1 X135.262 Y178.342 E0.18019
G1 X134.681 Y178.346 E0.01966
G1 X130.925 Y182.102 E0.17980
G1 X130.353 Y182.098 E0.01939
G1 X134.101 Y178.350 E0.17941
G1 X133.520 Y178.354 E0.01966
G1 X129.780 Y182.094 E0.17902
G1 X129.207 Y182.090 E0.01939
G1 X132.939 Y178.358 E0.17864
G1 X132.358 Y178.362 E0.01966
G1 X128.635 Y182.086 E0.17825
G1 X128.062 Y182.082 E0.01939
G1 X131.777 Y178.366 E0.17786
G1 X131.197 Y178.370 E0.01966
G1 X127.489 Y182.078 E0.17747
G1 X126.916 Y182.074 E0.01939
G1 X130.616 Y178.374 E0.17708
G1 X130.035 Y178.378 E0.01966
G1 X126.344 Y182.070 E0.17670
G1 X125.771 Y182.066 E0.01939
G1 X129.454 Y178.382 E0.17631
G1 X128.873 Y178.387 E0.01966
G1 X125.198 Y182.062 E0.17592
G1 X124.626 Y182.057 E0.01939
G1 X128.292 Y178.391 E0.17553
G1 X127.712 Y178.395 E0.01966
G1 X124.053 Y182.053 E0.17514
G1 X123.480 Y182.049 E0.01939
G1 X127.131 Y178.399 E0.17475
G1 X126.550 Y178.403 E0.01966
G1 X122.907 Y182.045 E0.17437
G1 X122.335 Y182.041 E0.01939
G1 X125.969 Y178.407 E0.17398
G1 X125.388 Y178.411 E0.01966
G1 X121.762 Y182.037 E0.17359
G1 X121.189 Y182.033 E0.01939
G1 X124.808 Y178.415 E0.17320
G1 X124.227 Y178.419 E0.01966
G1 X120.617 Y182.029 E0.17281
G1 X120.044 Y182.025 E0.01939
G1 X123.646 Y178.423 E0.17243
G1 X123.065 Y178.427 E0.01966
G1 X119.471 Y182.021 E0.17204
G1 X118.898 Y182.017 E0.01939
G1 X122.484 Y178.431 E0.17165
G1 X121.903 Y178.436 E0.01966
G1 X118.326 Y182.013 E0.17126
G1 X117.753 Y182.009 E0.01939
G1 X121.323 Y178.440 E0.17087
G1 X120.742 Y178.444 E0.01966
G1 X117.180 Y182.005 E0.17048
G1 X116.608 Y182.001 E0.01939
G1 X120.161 Y178.448 E0.17010
G1 X119.580 Y178.452 E0.01966
G1 X116.035 Y181.997 E0.16971
G1 X115.462 Y181.993 E0.01939
G1 X118.999 Y178.456 E0.16932
G1 X118.419 Y178.460 E0.01966
G1 X114.889 Y181.989 E0.16893
G1 X114.317 Y181.985 E0.01939
G1 X117.838 Y178.464 E0.16854
G1 X117.257 Y178.468 E0.01966
G1 X113.744 Y181.981 E0.16816
G1 X113.171 Y181.977 E0.01939
G1 X116.676 Y178.472 E0.16777
G1 X116.095 Y178.476 E0.01966
G1 X112.599 Y181.973 E0.16738
G1 X112.026 Y181.969 E0.01939
G1 X115.514 Y178.480 E0.16699
G1 X114.934 Y178.485 E0.01966
G1 X111.453 Y181.965 E0.16660
G1 X110.881 Y181.961 E0.01939
G1 X114.353 Y178.489 E0.16622
G1 X113.772 Y178.493 E0.01966
G1 X110.308 Y181.957 E0.16583
G1 X109.735 Y181.953 E0.01939
G1 X113.191 Y178.497 E0.16544
G1 X112.610 Y178.501 E0.01966
G1 X109.162 Y181.949 E0.16505
G1 X108.590 Y181.945 E0.01939
G1 X112.030 Y178.505 E0.16466
G1 X111.449 Y178.509 E0.01966
G1 X108.017 Y181.941 E0.16427
G1 X107.444 Y181.937 E0.01939
G1 X110.868 Y178.513 E0.16389
G1 X110.287 Y178.517 E0.01966
G1 X106.872 Y181.933 E0.16350
G1 X106.299 Y181.929 E0.01939
G1 X109.706 Y178.521 E0.16311
G1 X109.125 Y178.525 E0.01966
G1 X105.726 Y181.925 E0.16272
G1 X105.153 Y181.921 E0.01939
G1 X108.545 Y178.529 E0.16233
G1 X107.964 Y178.534 E0.01966
G1 X104.581 Y181.917 E0.16195
G1 X104.008 Y181.913 E0.01939
G1 X107.383 Y178.538 E0.16156
G1 X106.802 Y178.542 E0.01966
G1 X103.435 Y181.909 E0.16117
G1 X102.863 Y181.905 E0.01939
G1 X106.221 Y178.546 E0.16078
G1 X105.641 Y178.550 E0.01966
G1 X102.290 Y181.900 E0.16039
G1 X101.717 Y181.896 E0.01939
G1 X105.060 Y178.554 E0.16001
G1 X104.479 Y178.558 E0.01966
G1 X101.144 Y181.892 E0.15962
G1 X100.572 Y181.888 E0.01939
G1 X103.898 Y178.562 E0.15923
G1 X103.317 Y178.566 E0.01966
G1 X99.999 Y181.884 E0.15884
G1 X99.426 Y181.880 E0.01939
G1 X102.736 Y178.570 E0.15845
G1 X102.156 Y178.574 E0.01966
G1 X98.854 Y181.876 E0.15806
G1 X98.281 Y181.872 E0.01939
G1 X101.575 Y178.578 E0.15768
G1 X100.994 Y178.583 E0.01966
G1 X97.708 Y181.868 E0.15729
G1 X97.136 Y181.864 E0.01939
G1 X100.413 Y178.587 E0.15690
G1 X99.832 Y178.591 E0.01966
G1 X96.563 Y181.860 E0.15651
G1 X95.990 Y181.856 E0.01939
G1 X99.252 Y178.595 E0.15612
G1 X98.671 Y178.599 E0.01966
G1 X95.417 Y181.852 E0.15574
G1 X94.845 Y181.848 E0.01939
G1 X98.090 Y178.603 E0.15535
G1 X97.509 Y178.607 E0.01966
G1 X94.272 Y181.844 E0.15496
G1 X93.699 Y181.840 E0.01939
G1 X96.928 Y178.611 E0.15457
G1 X96.347 Y178.615 E0.01966
G1 X93.127 Y181.836 E0.15418
G1 X92.554 Y181.832 E0.01939
G1 X95.767 Y178.619 E0.15380
G1 X95.186 Y178.623 E0.01966
G1 X91.981 Y181.828 E0.15341
G1 X91.408 Y181.824 E0.01939
G1 X94.605 Y178.627 E0.15302
G1 X94.024 Y178.631 E0.01966
G1 X90.836 Y181.820 E0.15263
G1 X90.263 Y181.816 E0.01939
G1 X93.443 Y178.636 E0.15224
G1 X92.863 Y178.640 E0.01966
G1 X89.690 Y181.812 E0.15185
G1 X89.118 Y181.808 E0.01939
G1 X92.282 Y178.644 E0.15147
G1 X91.701 Y178.648 E0.01966
G1 X88.545 Y181.804 E0.15108
G1 X87.972 Y181.800 E0.01939
G1 X91.120 Y178.652 E0.15069
G1 X90.539 Y178.656 E0.01966
G1 X87.399 Y181.796 E0.15030
G1 X86.827 Y181.792 E0.01939
G1 X89.958 Y178.660 E0.14991
G1 X89.378 Y178.664 E0.01966
G1 X86.254 Y181.788 E0.14953
G1 X85.681 Y181.784 E0.01939
G1 X88.797 Y178.668 E0.14914
G1 X88.216 Y178.672 E0.01966
G1 X85.109 Y181.780 E0.14875
G1 X84.536 Y181.776 E0.01939
G1 X87.635 Y178.676 E0.14836
G1 X87.054 Y178.680 E0.01966
G1 X84.342 Y181.393 E0.12984
G1 X84.342 Y180.816 E0.01952
G1 X86.474 Y178.685 E0.10204
G1 X85.893 Y178.689 E0.01966
G1 X84.342 Y180.239 E0.07424
G1 X84.342 Y179.663 E0.01952
G1 X85.312 Y178.693 E0.04643
G1 X84.731 Y178.697 E0.01966
G1 X84.159 Y179.269 E0.02740
M204 S1000
G1 F8640.000
G1 X84.731 Y178.697 E-0.18690
G1 X85.312 Y178.693 E-0.13412
G1 X84.342 Y179.663 E-0.31674
G1 X84.342 Y180.192 E-0.12224
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X83.226 Y181.950
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.935 Y181.241 E0.03402
G1 X83.935 Y180.664 E0.01958
G1 X82.835 Y181.764 E0.05279
G1 X82.262 Y181.760 E0.01944
G1 X83.935 Y180.086 E0.08028
G1 X83.935 Y179.509 E0.01958
G1 X81.689 Y181.756 E0.10778
G1 X81.116 Y181.752 E0.01944
G1 X83.935 Y178.932 E0.13527
G1 X83.935 Y178.702 E0.00780
G1 X83.585 Y178.705 E0.01186
G1 X80.543 Y181.748 E0.14600
G1 X79.970 Y181.744 E0.01944
G1 X83.004 Y178.709 E0.14561
G1 X82.423 Y178.713 E0.01972
G1 X79.397 Y181.740 E0.14522
G1 X78.824 Y181.735 E0.01942
G1 X81.842 Y178.717 E0.14479
G1 X81.261 Y178.721 E0.01972
G1 X78.257 Y181.725 E0.14412
G1 X77.690 Y181.715 E0.01924
G1 X80.680 Y178.725 E0.14344
G1 X80.099 Y178.729 E0.01972
G1 X77.123 Y181.705 E0.14277
G1 X76.556 Y181.695 E0.01924
G1 X79.517 Y178.733 E0.14209
G1 X78.936 Y178.738 E0.01972
G1 X75.998 Y181.676 E0.14099
G1 X75.440 Y181.657 E0.01894
G1 X78.349 Y178.747 E0.13960
G1 X77.762 Y178.758 E0.01993
G1 X74.882 Y181.638 E0.13820
G1 X74.324 Y181.619 E0.01894
G1 X77.175 Y178.768 E0.13679
M73 P66 R145
G1 X76.587 Y178.778 E0.01993
G1 X73.766 Y181.600 E0.13539
G1 X73.208 Y181.581 E0.01894
G1 X75.990 Y178.798 E0.13352
G1 X75.393 Y178.819 E0.02028
G1 X72.650 Y181.562 E0.13164
G1 X72.092 Y181.543 E0.01894
G1 X74.796 Y178.839 E0.12975
G1 X74.198 Y178.859 E0.02028
G1 X71.535 Y181.523 E0.12780
G1 X70.984 Y181.497 E0.01872
G1 X73.601 Y178.879 E0.12559
G1 X73.004 Y178.900 E0.02028
G1 X70.432 Y181.471 E0.12337
G1 X69.881 Y181.445 E0.01872
G1 X72.406 Y178.920 E0.12116
G1 X71.809 Y178.940 E0.02028
G1 X69.330 Y181.419 E0.11894
G1 X68.779 Y181.394 E0.01872
G1 X71.206 Y178.967 E0.11645
G1 X70.600 Y178.995 E0.02056
G1 X68.228 Y181.368 E0.11385
G1 X67.676 Y181.342 E0.01872
G1 X69.995 Y179.023 E0.11125
G1 X69.389 Y179.052 E0.02056
G1 X67.125 Y181.316 E0.10865
G1 X66.574 Y181.290 E0.01872
G1 X68.784 Y179.080 E0.10605
G1 X68.179 Y179.108 E0.02056
G1 X66.023 Y181.264 E0.10345
G1 X65.471 Y181.239 E0.01872
G1 X67.573 Y179.137 E0.10085
G1 X66.968 Y179.165 E0.02056
G1 X64.920 Y181.213 E0.09825
G1 X64.369 Y181.187 E0.01872
G1 X66.362 Y179.194 E0.09565
G1 X65.757 Y179.222 E0.02056
G1 X63.818 Y181.161 E0.09305
G1 X63.267 Y181.135 E0.01872
G1 X65.152 Y179.250 E0.09045
G1 X64.546 Y179.279 E0.02056
G1 X62.715 Y181.109 E0.08785
G1 X62.164 Y181.084 E0.01872
G1 X63.941 Y179.307 E0.08525
G1 X63.335 Y179.335 E0.02056
G1 X61.613 Y181.058 E0.08265
G1 X61.062 Y181.032 E0.01872
G1 X62.730 Y179.364 E0.08005
G1 X62.125 Y179.392 E0.02056
G1 X60.510 Y181.006 E0.07745
G1 X59.959 Y180.980 E0.01872
G1 X61.519 Y179.420 E0.07485
G1 X60.914 Y179.449 E0.02056
G1 X59.407 Y180.955 E0.07228
G1 X58.838 Y180.947 E0.01931
G1 X60.308 Y179.477 E0.07054
G1 X59.703 Y179.506 E0.02056
G1 X58.269 Y180.939 E0.06879
G1 X57.700 Y180.931 E0.01931
G1 X59.109 Y179.523 E0.06758
G1 X58.523 Y179.531 E0.01986
G1 X57.131 Y180.923 E0.06680
G1 X56.562 Y180.915 E0.01930
G1 X57.938 Y179.539 E0.06601
G1 X57.353 Y179.548 E0.01986
G1 X55.997 Y180.903 E0.06506
G1 X55.431 Y180.892 E0.01919
G1 X56.768 Y179.556 E0.06411
G1 X56.180 Y179.567 E0.01995
G1 X54.866 Y180.880 E0.06303
G1 X54.300 Y180.869 E0.01919
G1 X55.590 Y179.579 E0.06190
G1 X55.001 Y179.591 E0.01999
G1 X53.735 Y180.857 E0.06077
G1 X53.169 Y180.846 E0.01919
G1 X54.412 Y179.603 E0.05964
G1 X53.823 Y179.615 E0.01999
G1 X52.604 Y180.834 E0.05851
G1 X52.038 Y180.823 E0.01919
G1 X53.234 Y179.627 E0.05738
G1 X52.645 Y179.639 E0.01999
G1 X51.473 Y180.811 E0.05624
G1 X50.907 Y180.800 E0.01919
G1 X52.056 Y179.651 E0.05511
G1 X51.467 Y179.663 E0.01999
G1 X50.342 Y180.788 E0.05398
G1 X49.776 Y180.776 E0.01919
G1 X50.878 Y179.675 E0.05285
G1 X50.289 Y179.687 E0.01999
G1 X49.211 Y180.765 E0.05172
G1 X48.645 Y180.753 E0.01919
G1 X49.700 Y179.699 E0.05059
G1 X49.111 Y179.711 E0.01999
G1 X48.080 Y180.742 E0.04946
G1 X47.514 Y180.730 E0.01919
G1 X48.522 Y179.723 E0.04833
G1 X47.933 Y179.735 E0.01999
G1 X46.949 Y180.719 E0.04720
G1 X46.383 Y180.707 E0.01919
G1 X47.343 Y179.747 E0.04606
G1 X46.754 Y179.759 E0.01999
G1 X45.818 Y180.696 E0.04493
G1 X45.252 Y180.684 E0.01919
G1 X46.165 Y179.771 E0.04380
G1 X45.576 Y179.783 E0.01999
G1 X44.687 Y180.673 E0.04267
G1 X44.121 Y180.661 E0.01919
G1 X44.987 Y179.795 E0.04154
G1 X44.398 Y179.807 E0.01999
G1 X43.556 Y180.649 E0.04041
G1 X42.990 Y180.638 E0.01919
G1 X43.809 Y179.819 E0.03928
G1 X43.220 Y179.831 E0.01999
G1 X42.425 Y180.626 E0.03815
G1 X41.859 Y180.615 E0.01919
G1 X42.631 Y179.843 E0.03702
G1 X42.042 Y179.855 E0.01999
G1 X41.294 Y180.603 E0.03588
G1 X40.728 Y180.592 E0.01919
G1 X41.453 Y179.867 E0.03475
G1 X40.864 Y179.879 E0.01999
G1 X40.145 Y180.598 E0.03447
M204 S1000
G1 X39.827 Y180.237 F10800.000
G1 F2400.000
G1 X39.624 Y180.237 E0.00396
G1 X39.422 Y180.237 E0.00334
G1 X39.422 Y180.237 F10800.000
G1 F2400.000
G1 X39.067 Y180.237 E0.00476
G1 F8640.000
G1 X39.422 Y180.237 E-0.08202
G1 E-0.71798 F2100.00000
M73 Q66 S147
G1 Z4.600 F10800.000
G1 X37.702 Y180.713
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.448 Y179.967 E0.04286
G1 X38.392 Y179.930 E0.00273
G1 X37.782 Y179.942 E0.02478
G1 X37.205 Y180.520 E0.03317
G1 X37.032 Y180.516 E0.00700
G1 X37.007 Y180.237 E0.01138
G1 X37.028 Y180.006 E0.00944
G1 X37.264 Y179.770 E0.01356
M204 S1000
G1 F8640.000
G1 X37.028 Y180.006 E-0.07707
G1 X37.007 Y180.237 E-0.05367
G1 X37.032 Y180.516 E-0.06472
G1 X37.205 Y180.520 E-0.03981
G1 X37.782 Y179.942 E-0.18857
G1 X38.392 Y179.930 E-0.14089
G1 X38.448 Y179.967 E-0.01553
G1 X37.898 Y180.517 E-0.17973
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X36.098 Y180.683
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X36.631 Y180.150 E0.02311
G1 X36.650 Y179.940 E0.00644
G1 X36.312 Y179.947 E0.01036
G1 X35.745 Y180.515 E0.02460
G1 X35.234 Y180.505 E0.01565
G1 X35.780 Y179.958 E0.02367
G1 X35.248 Y179.969 E0.01630
G1 X34.723 Y180.494 E0.02275
G1 X34.496 Y180.489 E0.00697
G1 X34.330 Y180.366 E0.00633
G1 X34.880 Y179.816 E0.02383
M204 S1000
G1 F8640.000
G1 X34.330 Y180.366 E-0.17957
G1 X34.496 Y180.489 E-0.04770
G1 X34.723 Y180.494 E-0.05250
G1 X35.248 Y179.969 E-0.17146
G1 X35.780 Y179.958 E-0.12286
G1 X35.234 Y180.505 E-0.17841
G1 X35.266 Y180.505 E-0.00750
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X31.888 Y180.595
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X32.411 Y180.072 E0.02545
G1 X32.356 Y180.029 E0.00241
G1 X31.857 Y180.040 E0.01713
G1 X31.473 Y180.425 E0.01871
G1 X30.901 Y180.412 E0.01968
G1 X31.259 Y180.054 E0.01742
G1 X30.660 Y180.068 E0.02059
G1 X30.172 Y180.557 E0.02378
M204 S1000
G1 F8640.000
G1 X30.660 Y180.068 E-0.15966
G1 X31.259 Y180.054 E-0.13823
G1 X30.901 Y180.412 E-0.11696
G1 X31.473 Y180.425 E-0.13213
G1 X31.857 Y180.040 E-0.12559
G1 X32.236 Y180.032 E-0.08743
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X28.951 Y180.527
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.355 Y180.122 E0.02323
G1 X28.649 Y180.138 E0.02872
G1 X28.376 Y180.411 E0.01563
M204 S1000
G1 X27.614 Y180.302 F10800.000
G1 F2400.000
G1 X27.490 Y180.237 E0.00087
G1 X27.614 Y180.172 E0.00087
G1 X27.550 Y180.237 F10800.000
G1 F2400.000
G1 X27.308 Y180.237 E0.00183
G1 X26.472 Y180.237 F10800.000
G1 F2400.000
G1 X25.563 Y180.237 E0.01918
G1 X24.839 Y180.237 E0.01228
G1 X24.115 Y180.237 E0.00927
G1 X23.391 Y180.237 E0.00626
G1 F8640.000
G1 X24.115 Y180.237 E-0.16718
G1 E-0.63282 F2100.00000
G1 Z4.600 F10800.000
G1 X21.938 Y174.539
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X21.807 Y174.371 E0.00719
G1 X21.870 Y174.171 E0.00713
G1 X25.768 Y173.325 E0.13499
G1 X26.054 Y173.517 E0.01166
G1 X26.213 Y173.575 E0.00573
G1 X26.082 Y173.686 E0.00582
G1 X25.882 Y173.966 E0.01162
G1 X21.997 Y174.531 E0.13290
M204 S1000
G1 F8640.000
G1 X21.807 Y174.371 E-0.05714
G1 X21.870 Y174.171 E-0.04862
G1 X24.639 Y173.570 E-0.65424
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X27.354 Y173.368
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X27.506 Y173.233 E0.00688
G1 X27.720 Y172.906 E0.01322
G1 X31.671 Y172.095 E0.13652
G1 X31.994 Y172.265 E0.01238
G1 X32.335 Y172.337 E0.01178
G1 X32.691 Y172.315 E0.01210
G1 X33.029 Y172.200 E0.01207
G1 X33.313 Y172.008 E0.01160
G1 X33.537 Y171.763 E0.01126
G1 X33.563 Y171.711 E0.00194
G1 X37.586 Y170.898 E0.13895
G1 X37.908 Y171.038 E0.01186
G1 X38.229 Y171.086 E0.01101
G1 X38.560 Y171.061 E0.01123
G1 X38.874 Y170.961 E0.01115
G1 X39.154 Y170.799 E0.01094
G1 X39.414 Y170.529 E0.01268
G1 X58.121 Y166.763 E0.64590
G1 X70.358 Y163.952 E0.42500
G1 X75.061 Y162.935 E0.16290
G1 X77.299 Y162.489 E0.07723
G1 X171.531 Y144.744 E3.24569
G1 X171.649 Y145.373 E0.02166
G1 X179.146 Y143.961 E0.25822
G1 X179.433 Y144.519 E0.02122
G1 X181.746 Y143.728 E0.08274
G1 X183.144 Y143.436 E0.04833
G1 X183.862 Y143.386 E0.02438
G1 X184.461 Y143.396 E0.02025
G1 X185.596 Y143.517 E0.03864
G1 X187.685 Y144.159 E0.07398
G1 X187.253 Y141.784 E0.08172
G1 X189.217 Y141.414 E0.06767
G1 X189.335 Y142.045 E0.02174
G1 X191.200 Y141.694 E0.06422
G1 X191.081 Y141.063 E0.02174
G1 X230.331 Y133.673 E1.35192
G1 X231.364 Y139.378 E0.19626
G1 X230.822 Y139.473 E0.01863
G1 X230.685 Y138.685 E0.02708
G1 X228.968 Y138.983 E0.05898
G1 X229.105 Y139.771 E0.02708
G1 X227.813 Y139.996 E0.04440
G1 X227.676 Y139.208 E0.02708
G1 X225.901 Y139.516 E0.06099
G1 X226.038 Y140.304 E0.02708
G1 X225.867 Y140.334 E0.00587
G1 X225.731 Y139.546 E0.02708
G1 X223.946 Y139.856 E0.06131
G1 X224.083 Y140.644 E0.02708
G1 X224.066 Y140.647 E0.00057
G1 X223.929 Y139.859 E0.02708
G1 X222.172 Y140.164 E0.06036
G1 X222.309 Y140.952 E0.02708
G1 X221.093 Y141.164 E0.04178
G1 X220.956 Y140.376 E0.02708
G1 X219.199 Y140.681 E0.06036
G1 X219.336 Y141.469 E0.02708
G1 X217.355 Y141.814 E0.06808
G1 X217.216 Y141.026 E0.02708
G1 X216.447 Y141.159 E0.02643
G1 X215.339 Y141.352 E0.03807
G1 X215.477 Y142.140 E0.02708
G1 X214.357 Y142.335 E0.03850
G1 X214.218 Y141.547 E0.02708
G1 X213.159 Y141.731 E0.03640
G1 X212.343 Y141.873 E0.02804
G1 X212.481 Y142.661 E0.02708
G1 X212.455 Y142.665 E0.00089
G1 X212.318 Y141.877 E0.02708
G1 X207.245 Y142.759 E0.17430
G1 X207.382 Y143.547 E0.02708
G1 X188.885 Y146.762 E0.63548
G1 X187.918 Y145.004 E0.06793
G1 X187.878 Y145.041 E0.00185
G1 X187.866 Y145.019 E0.00084
G1 X184.617 Y147.649 E0.14152
G1 X184.143 Y146.637 E0.03786
G1 X182.126 Y147.577 E0.07533
G1 X182.667 Y148.757 E0.04393
G1 X181.649 Y148.869 E0.03467
G1 X179.943 Y148.483 E0.05921
G1 X179.796 Y148.342 E0.00691
G1 X77.869 Y166.055 E3.50180
G1 X75.589 Y166.427 E0.07819
G1 X70.777 Y167.130 E0.16462
G1 X58.481 Y168.766 E0.41986
G1 X56.161 Y169.153 E0.07962
G1 X39.643 Y171.798 E0.56623
G1 X39.306 Y171.637 E0.01267
G1 X38.986 Y171.583 E0.01095
G1 X38.658 Y171.600 E0.01114
G1 X38.340 Y171.692 E0.01121
G1 X38.055 Y171.850 E0.01102
G1 X37.803 Y172.093 E0.01184
G1 X33.749 Y172.742 E0.13899
G1 X33.707 Y172.703 E0.00192
G1 X33.412 Y172.553 E0.01122
G1 X33.079 Y172.472 E0.01159
G1 X32.722 Y172.483 E0.01211
G1 X32.379 Y172.587 E0.01212
G1 X32.087 Y172.775 E0.01176
G1 X31.844 Y173.046 E0.01233
G1 X27.860 Y173.673 E0.13650
G1 X27.543 Y173.441 E0.01328
G1 X27.410 Y173.390 E0.00484
M204 S1000
G1 F8640.000
G1 X27.506 Y173.233 E-0.04246
G1 X27.720 Y172.906 E-0.09019
G1 X30.381 Y172.359 E-0.62735
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X223.598 Y140.330
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X222.643 Y140.496 E0.03280
G1 X222.780 Y141.284 E0.02708
G1 X220.762 Y141.635 E0.06934
G1 X220.625 Y140.846 E0.02708
G1 X219.670 Y141.012 E0.03280
G1 X219.807 Y141.801 E0.02708
G1 X217.024 Y142.284 E0.09562
G1 X216.886 Y141.496 E0.02708
G1 X216.517 Y141.560 E0.01267
G1 X215.811 Y141.683 E0.02427
G1 X215.949 Y142.471 E0.02708
G1 X214.026 Y142.805 E0.06606
G1 X213.888 Y142.017 E0.02708
G1 X213.229 Y142.132 E0.02265
G1 X212.814 Y142.204 E0.01424
G1 X212.952 Y142.992 E0.02708
G1 X212.124 Y143.136 E0.02847
G1 X211.987 Y142.348 E0.02708
G1 X211.066 Y142.508 E0.03162
G1 X211.203 Y143.296 E0.02708
G1 X210.450 Y143.427 E0.02589
G1 X210.313 Y142.639 E0.02708
G1 X209.392 Y142.799 E0.03161
G1 X209.529 Y143.587 E0.02708
G1 X208.776 Y143.718 E0.02590
G1 X208.639 Y142.930 E0.02708
G1 X207.715 Y143.090 E0.03172
G1 X207.852 Y143.878 E0.02708
G1 X188.668 Y147.213 E0.65910
G1 X187.855 Y145.735 E0.05711
G1 X187.845 Y145.747 E0.00055
G1 X187.813 Y145.689 E0.00225
G1 X187.776 Y145.727 E0.00180
G1 X187.756 Y145.689 E0.00144
G1 X187.695 Y145.748 E0.00287
G1 X187.674 Y145.703 E0.00167
G1 X184.468 Y148.293 E0.13949
G1 X183.946 Y147.177 E0.04169
G1 X182.664 Y147.775 E0.04787
G1 X183.272 Y149.099 E0.04932
G1 X181.626 Y149.281 E0.05607
G1 X179.743 Y148.855 E0.06535
G1 X179.663 Y148.778 E0.00377
G1 X84.270 Y165.359 E3.27734
G1 X77.937 Y166.456 E0.21757
G1 X75.651 Y166.829 E0.07837
G1 X70.833 Y167.533 E0.16482
G1 X58.542 Y169.169 E0.41972
G1 X56.227 Y169.555 E0.07944
G1 X39.525 Y172.230 E0.57254
G1 X39.391 Y172.118 E0.00592
G1 X39.189 Y172.030 E0.00743
G1 X38.963 Y171.992 E0.00777
G1 X38.725 Y172.004 E0.00804
G1 X38.497 Y172.070 E0.00805
G1 X38.296 Y172.182 E0.00777
G1 X38.136 Y172.332 E0.00743
G1 X38.060 Y172.464 E0.00517
G1 X33.614 Y173.176 E0.15239
G1 X33.470 Y173.039 E0.00673
G1 X33.269 Y172.937 E0.00762
G1 X33.036 Y172.880 E0.00812
G1 X32.788 Y172.888 E0.00840
G1 X32.551 Y172.960 E0.00838
G1 X32.349 Y173.090 E0.00813
G1 X32.194 Y173.256 E0.00769
G1 X32.116 Y173.416 E0.00601
G1 X27.704 Y174.110 E0.15119
G1 X27.551 Y173.938 E0.00778
G1 X27.353 Y173.804 E0.00810
G1 X27.110 Y173.710 E0.00881
G1 X26.840 Y173.701 E0.00917
G1 X26.584 Y173.793 E0.00921
G1 X26.384 Y173.964 E0.00888
G1 X26.244 Y174.159 E0.00815
G1 X26.176 Y174.334 E0.00635
G1 X21.761 Y174.976 E0.15100
G1 X21.385 Y174.492 E0.02077
G1 X21.370 Y174.450 E0.00148
G1 X21.370 Y174.405 E0.00153
G1 X21.552 Y173.823 E0.02064
G1 X25.913 Y172.877 E0.15103
G1 X26.039 Y173.018 E0.00639
G1 X26.239 Y173.151 E0.00812
G1 X26.483 Y173.239 E0.00880
G1 X26.756 Y173.237 E0.00923
G1 X27.006 Y173.132 E0.00919
G1 X27.200 Y172.960 E0.00879
G1 X27.338 Y172.764 E0.00809
G1 X27.421 Y172.552 E0.00772
G1 X31.797 Y171.653 E0.15120
G1 X31.926 Y171.776 E0.00603
G1 X32.130 Y171.877 E0.00771
G1 X32.365 Y171.928 E0.00813
G1 X32.612 Y171.912 E0.00837
G1 X32.846 Y171.833 E0.00838
G1 X33.045 Y171.698 E0.00811
G1 X33.197 Y171.531 E0.00764
G1 X33.285 Y171.352 E0.00675
G1 X37.697 Y170.461 E0.15236
G1 X37.815 Y170.559 E0.00519
G1 X38.017 Y170.643 E0.00743
G1 X38.244 Y170.677 E0.00777
G1 X38.482 Y170.659 E0.00806
G1 X38.708 Y170.587 E0.00804
G1 X38.907 Y170.471 E0.00777
G1 X39.065 Y170.319 E0.00742
G1 X39.152 Y170.167 E0.00594
G1 X58.035 Y166.365 E0.65200
G1 X70.269 Y163.555 E0.42490
G1 X74.979 Y162.536 E0.16310
G1 X77.221 Y162.089 E0.07741
G1 X83.465 Y160.910 E0.21506
G1 X171.855 Y144.269 E3.04449
G1 X171.974 Y144.898 E0.02166
G1 X178.674 Y143.636 E0.23079
G1 X178.557 Y143.007 E0.02166
G1 X179.063 Y142.912 E0.01742
G1 X179.634 Y144.020 E0.04220
G1 X181.638 Y143.334 E0.07170
G1 X183.088 Y143.032 E0.05013
G1 X183.852 Y142.979 E0.02591
G1 X184.485 Y142.989 E0.02146
G1 X185.678 Y143.116 E0.04060
G1 X187.164 Y143.573 E0.05264
G1 X186.780 Y141.459 E0.07275
G1 X189.543 Y140.939 E0.09517
G1 X189.661 Y141.570 E0.02174
G1 X190.724 Y141.370 E0.03664
G1 X190.606 Y140.738 E0.02174
G1 X230.659 Y133.197 E1.37957
G1 X231.838 Y139.709 E0.22401
G1 X230.491 Y139.944 E0.04629
G1 X230.354 Y139.155 E0.02708
G1 X229.439 Y139.314 E0.03142
G1 X229.512 Y139.733 E0.01439
G1 F1800.000
G1 X229.576 Y140.102 E0.01860
G1 X228.868 Y140.226 E0.03567
G1 F1500.000
G1 X227.482 Y140.467 E0.04764
G1 X227.345 Y139.678 E0.02708
G1 X226.372 Y139.847 E0.03343
G1 X226.509 Y140.636 E0.02708
G1 X225.535 Y140.805 E0.03344
G1 X225.399 Y140.017 E0.02708
G1 X224.417 Y140.187 E0.03375
G1 X224.489 Y140.606 E0.01439
G1 F1800.000
G1 X224.553 Y140.976 E0.01860
G1 X223.735 Y141.118 E0.04123
G1 X223.671 Y140.749 E0.01860
G1 F1500.000
G1 X223.608 Y140.389 E0.01236
M204 S1000
G1 F8640.000
G1 X222.643 Y140.496 E-0.22419
G1 X222.780 Y141.284 E-0.18471
G1 X221.282 Y141.544 E-0.35109
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X224.422 Y139.649
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.219 Y138.852 E0.03959
G1 X224.871 Y138.603 E0.01503
G1 X223.924 Y139.550 E0.04701
G1 X223.202 Y139.675 E0.02575
G1 X224.521 Y138.356 E0.06550
G1 X224.170 Y138.110 E0.01505
G1 X222.479 Y139.801 E0.08398
G1 X221.819 Y139.916 E0.02350
G1 X221.900 Y140.380 E0.01654
G1 X221.496 Y140.784 E0.02005
G1 X221.342 Y140.811 E0.00550
G1 X221.272 Y140.411 E0.01425
G1 X223.820 Y137.863 E0.12650
G1 X223.469 Y137.616 E0.01505
G1 X221.033 Y140.052 E0.12095
G1 X220.311 Y140.178 E0.02575
G1 X223.119 Y137.370 E0.13943
G1 X222.993 Y137.281 E0.00541
G1 X222.939 Y137.269 E0.00193
G1 X222.556 Y137.336 E0.01366
G1 X219.363 Y140.529 E0.15854
M204 S1000
G1 X219.095 Y140.796 F10800.000
M204 S1250
G1 F4800.000
G1 X218.380 Y141.511 E0.03551
M204 S1000
G1 X217.657 Y141.637 F10800.000
M204 S1250
G1 F4800.000
G1 X221.833 Y137.461 E0.20733
G1 X221.110 Y137.587 E0.02575
G1 X217.548 Y141.149 E0.17687
G1 X217.465 Y140.673 E0.01698
G1 X217.420 Y140.680 E0.00160
G1 X220.388 Y137.712 E0.14736
G1 X219.665 Y137.838 E0.02575
G1 X216.697 Y140.806 E0.14736
G1 X215.974 Y140.932 E0.02575
G1 X218.758 Y138.148 E0.13819
G1 X218.608 Y138.043 E0.00642
G1 X218.554 Y138.031 E0.00193
G1 X218.220 Y138.089 E0.01193
G1 X214.563 Y141.746 E0.18153
G1 X214.474 Y141.237 E0.01811
G1 X217.497 Y138.215 E0.15007
G1 X216.774 Y138.341 E0.02575
G1 X213.806 Y141.309 E0.14736
G1 X213.083 Y141.434 E0.02575
G1 X216.051 Y138.466 E0.14736
G1 X215.329 Y138.592 E0.02575
G1 X212.361 Y141.560 E0.14736
G1 X211.638 Y141.685 E0.02575
G1 X214.606 Y138.717 E0.14736
G1 X213.883 Y138.843 E0.02575
G1 X210.915 Y141.811 E0.14736
G1 X210.192 Y141.937 E0.02575
G1 X213.160 Y138.969 E0.14736
G1 X212.438 Y139.094 E0.02575
G1 X210.256 Y141.276 E0.10834
G1 X211.671 Y139.264 E0.08637
G1 X211.940 Y138.995 E0.01337
M204 S1000
G1 F8640.000
G1 X211.671 Y139.264 E-0.08791
G1 X210.256 Y141.276 E-0.56807
G1 X210.574 Y140.958 E-0.10402
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X210.487 Y142.402
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.657 Y142.529 E0.00544
G1 X210.685 Y142.549 E0.00103
G1 X210.792 Y143.161 E0.01848
G1 F8640.000
G1 X210.685 Y142.549 E-0.14339
G1 X210.657 Y142.529 E-0.00803
G1 E-0.64858 F2100.00000
G1 Z4.600 F10800.000
G1 X209.118 Y143.452
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.011 Y142.840 E0.01849
G1 X208.804 Y142.694 E0.00754
G1 X209.345 Y142.270 F10800.000
M204 S1250
G1 F4800.000
G1 X209.753 Y141.863 E0.01950
G1 X209.692 Y141.515 E0.01195
G1 X209.759 Y141.275 E0.00843
G1 X208.867 Y142.167 E0.04270
G1 X208.163 Y142.289 E0.02417
G1 X213.253 Y137.199 E0.24366
G1 X213.969 Y137.064 E0.02467
G1 X212.335 Y138.699 E0.07824
G1 X213.038 Y138.577 E0.02417
G1 X214.686 Y136.930 E0.07884
G1 X215.402 Y136.795 E0.02467
G1 X213.742 Y138.454 E0.07944
G1 X214.446 Y138.332 E0.02417
G1 X216.118 Y136.660 E0.08004
G1 X216.834 Y136.525 E0.02467
G1 X215.149 Y138.210 E0.08064
G1 X215.853 Y138.087 E0.02417
G1 X217.550 Y136.390 E0.08124
G1 X218.266 Y136.255 E0.02467
G1 X216.556 Y137.965 E0.08184
G1 X217.260 Y137.843 E0.02417
G1 X218.982 Y136.121 E0.08244
G1 X219.698 Y135.986 E0.02467
G1 X217.963 Y137.721 E0.08304
G1 X218.564 Y137.616 E0.02065
G1 X218.634 Y137.632 E0.00240
G1 X220.414 Y135.851 E0.08524
G1 X221.130 Y135.716 E0.02467
G1 X219.371 Y137.476 E0.08424
G1 X220.074 Y137.354 E0.02417
G1 X221.847 Y135.581 E0.08484
G1 X222.563 Y135.447 E0.02467
G1 X220.778 Y137.231 E0.08544
G1 X221.481 Y137.109 E0.02417
G1 X223.279 Y135.312 E0.08604
G1 X223.995 Y135.177 E0.02467
G1 X222.185 Y136.987 E0.08664
G1 X222.888 Y136.865 E0.02417
G1 X224.711 Y135.042 E0.08724
G1 X225.427 Y134.907 E0.02467
G1 X223.321 Y137.014 E0.10084
G1 X223.662 Y137.254 E0.01412
G1 X226.143 Y134.772 E0.11879
G1 X226.859 Y134.638 E0.02467
G1 X224.003 Y137.494 E0.13673
G1 X224.344 Y137.734 E0.01412
G1 X227.575 Y134.503 E0.15468
G1 X228.291 Y134.368 E0.02467
G1 X224.554 Y138.106 E0.17892
M204 S1000
G1 F8640.000
G1 X226.881 Y135.778 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X225.821 Y138.429
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X226.086 Y139.157 E0.03997
G1 X226.534 Y139.080 E0.02343
G1 X226.218 Y138.210 E0.04772
G1 X226.531 Y137.764 E0.02810
G1 X226.982 Y139.002 E0.06792
G1 X227.430 Y138.924 E0.02343
G1 X226.845 Y137.318 E0.08811
G1 X226.962 Y137.152 E0.01048
G1 X227.243 Y137.103 E0.01469
G1 X228.155 Y139.610 E0.13752
G1 X228.603 Y139.532 E0.02343
G1 X227.691 Y137.025 E0.13752
G1 X228.138 Y136.947 E0.02343
G1 X228.773 Y138.690 E0.09563
G1 X229.221 Y138.613 E0.02343
G1 X228.586 Y136.869 E0.09563
G1 X229.034 Y136.792 E0.02343
G1 X229.668 Y138.535 E0.09563
G1 X230.116 Y138.457 E0.02343
G1 X229.482 Y136.714 E0.09563
G1 X229.635 Y136.687 E0.00802
G1 X230.056 Y136.983 E0.02653
G1 X230.633 Y138.568 E0.08694
G1 X230.918 Y138.438 F10800.000
G1 F2400.000
G1 X231.058 Y139.225 E0.00941
G1 F8640.000
G1 X230.918 Y138.438 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.600 F10800.000
G1 X230.387 Y136.923
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.575 Y136.734 E0.00902
G1 X230.486 Y136.242 E0.01693
G1 X230.177 Y136.551 E0.01479
G1 X229.836 Y136.311 E0.01412
G1 X230.397 Y135.750 E0.02685
G1 X230.308 Y135.258 E0.01693
G1 X229.240 Y136.326 E0.05113
G1 X228.536 Y136.448 E0.02417
G1 X230.219 Y134.766 E0.08055
G1 X230.130 Y134.274 E0.01693
G1 X227.833 Y136.571 E0.10996
G1 X227.129 Y136.693 E0.02417
G1 X229.724 Y134.098 E0.12420
G1 X229.008 Y134.233 E0.02467
G1 X225.026 Y138.214 E0.19058
G1 X225.367 Y138.454 E0.01412
G1 X226.664 Y137.158 E0.06205
M204 S1000
G1 F8640.000
G1 X225.367 Y138.454 E-0.42328
G1 X225.026 Y138.214 E-0.09633
G1 X225.762 Y137.478 E-0.24039
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X215.266 Y141.640
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.766 Y142.140 E0.02479
M204 S1000
G1 F8640.000
G1 X215.266 Y141.640 E-0.16305
G1 E-0.63695 F2100.00000
G1 Z4.600 F10800.000
G1 X206.252 Y143.620
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.961 Y142.910 E0.03395
G1 X206.892 Y142.510 E0.01374
G1 X207.460 Y142.412 E0.01952
G1 X212.537 Y137.334 E0.24306
G1 X211.821 Y137.469 E0.02467
G1 X205.773 Y143.517 E0.28951
G1 X205.070 Y143.639 E0.02417
G1 X211.105 Y137.604 E0.28891
G1 X210.389 Y137.739 E0.02467
G1 X204.366 Y143.761 E0.28831
G1 X203.663 Y143.884 E0.02417
G1 X209.673 Y137.873 E0.28771
G1 X208.957 Y138.008 E0.02467
G1 X202.959 Y144.006 E0.28711
G1 X202.255 Y144.128 E0.02417
G1 X208.241 Y138.143 E0.28651
G1 X207.525 Y138.278 E0.02467
G1 X201.552 Y144.250 E0.28591
G1 X200.848 Y144.373 E0.02417
G1 X206.808 Y138.413 E0.28531
G1 X206.092 Y138.548 E0.02467
G1 X200.145 Y144.495 E0.28471
G1 X199.441 Y144.617 E0.02417
G1 X205.376 Y138.682 E0.28411
G1 X204.660 Y138.817 E0.02467
G1 X198.738 Y144.740 E0.28351
G1 X198.034 Y144.862 E0.02417
G1 X203.944 Y138.952 E0.28291
G1 X203.228 Y139.087 E0.02467
G1 X197.330 Y144.984 E0.28231
G1 X196.627 Y145.107 E0.02417
G1 X202.512 Y139.222 E0.28171
G1 X201.796 Y139.356 E0.02467
G1 X195.923 Y145.229 E0.28111
G1 X195.220 Y145.351 E0.02417
G1 X201.080 Y139.491 E0.28051
G1 X200.364 Y139.626 E0.02467
G1 X194.516 Y145.473 E0.27991
G1 X193.813 Y145.596 E0.02417
G1 X199.647 Y139.761 E0.27931
G1 X198.931 Y139.896 E0.02467
G1 X193.109 Y145.718 E0.27871
G1 X192.406 Y145.840 E0.02417
G1 X198.215 Y140.031 E0.27811
G1 X197.499 Y140.165 E0.02467
G1 X191.702 Y145.963 E0.27751
G1 X190.998 Y146.085 E0.02417
G1 X196.783 Y140.300 E0.27691
G1 X196.067 Y140.435 E0.02467
G1 X190.295 Y146.207 E0.27631
G1 X189.591 Y146.329 E0.02417
G1 X195.351 Y140.570 E0.27571
G1 X194.635 Y140.705 E0.02467
G1 X189.001 Y146.339 E0.26970
G1 X188.794 Y145.964 E0.01449
G1 X193.919 Y140.840 E0.24530
G1 X193.202 Y140.974 E0.02467
G1 X188.588 Y145.589 E0.22089
G1 X188.382 Y145.214 E0.01449
G1 X192.486 Y141.109 E0.19648
G1 X191.770 Y141.244 E0.02467
G1 X191.480 Y141.534 E0.01388
G1 X191.556 Y141.938 E0.01391
G1 X190.965 Y142.049 E0.02037
G1 X188.480 Y144.534 E0.11897
G1 X188.388 Y144.135 E0.01388
G1 X188.319 Y144.114 E0.00243
G1 X190.249 Y142.184 E0.09237
G1 X189.533 Y142.319 E0.02467
G1 X187.948 Y143.903 E0.07585
G1 X187.859 Y143.411 E0.01692
G1 X188.655 Y142.615 E0.03811
G1 X188.606 Y142.625 E0.00170
G1 X188.284 Y142.405 E0.01318
G1 X187.770 Y142.920 E0.02465
G1 X187.680 Y142.428 E0.01692
G1 X188.312 Y141.796 E0.03024
M204 S1000
G1 X188.404 Y142.071 F10800.000
M204 S1250
G1 F4800.000
G1 X188.642 Y141.833 E0.01366
G1 X188.973 Y141.771 E0.01369
G1 X189.040 Y142.126 E0.01469
G1 X188.807 Y142.359 E0.01337
M204 S1000
G1 F8640.000
G1 X189.040 Y142.126 E-0.07600
G1 X188.973 Y141.771 E-0.08353
G1 X188.642 Y141.833 E-0.07782
G1 X188.404 Y142.071 E-0.07763
G1 E-0.48502 F2100.00000
G1 Z4.600 F10800.000
G1 X188.231 Y144.451
G1 Z4.000
G1 E0.80000 F2100.00000
M73 P66 R144
M204 S1250
G1 F4800.000
G1 X187.625 Y145.057 E0.03033
M204 S1000
G1 X187.196 Y144.884 F10800.000
M204 S1250
G1 F4800.000
G1 X187.621 Y144.459 E0.02129
G1 X187.160 Y144.317 E0.01706
G1 X186.855 Y144.622 E0.01527
M204 S1000
G1 F8640.000
G1 X187.160 Y144.317 E-0.09959
G1 X187.621 Y144.459 E-0.11127
G1 X187.196 Y144.884 E-0.13880
G1 E-0.45034 F2100.00000
G1 Z4.600 F10800.000
G1 X185.228 Y145.045
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.239 Y144.034 E0.05065
G1 X185.779 Y143.892 E0.01706
G1 X184.732 Y144.938 E0.05239
G1 X184.017 Y145.052 E0.02566
G1 X185.279 Y143.790 E0.06319
G1 X184.734 Y143.732 E0.01938
G1 X180.231 Y148.235 E0.22552
G1 X180.093 Y148.204 E0.00501
G1 X179.895 Y148.015 E0.00969
G1 X179.840 Y148.024 E0.00200
G1 X184.168 Y143.696 E0.21673
G1 X183.870 Y143.692 E0.01053
G1 X183.548 Y143.714 E0.01145
G1 X179.111 Y148.151 E0.22220
G1 X178.382 Y148.278 E0.02620
G1 X182.851 Y143.809 E0.22379
G1 X182.089 Y143.968 E0.02754
G1 X177.653 Y148.404 E0.22217
G1 X177.007 Y148.517 E0.02321
G1 X176.996 Y148.459 E0.00207
G1 X181.227 Y144.228 E0.21190
G1 X180.312 Y144.541 E0.03425
G1 X176.898 Y147.955 E0.17099
G1 X176.800 Y147.451 E0.01819
G1 X179.397 Y144.854 E0.13008
G1 X179.283 Y144.893 E0.00428
G1 X179.103 Y144.545 E0.01385
G1 X176.701 Y146.947 E0.12029
G1 X176.603 Y146.443 E0.01819
G1 X178.688 Y144.358 E0.10439
G1 X177.946 Y144.498 E0.02673
G1 X176.505 Y145.939 E0.07215
G1 X176.407 Y145.435 E0.01819
G1 X177.433 Y144.408 E0.05141
M204 S1000
G1 F8640.000
G1 X176.407 Y145.435 E-0.33521
G1 X176.505 Y145.939 E-0.11858
G1 X177.443 Y145.001 E-0.30620
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X179.081 Y143.767
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.011 Y143.563 E0.00538
G1 X178.941 Y143.359 E0.00468
G1 X178.871 Y143.155 E0.00399
G1 F8640.000
G1 X178.941 Y143.359 E-0.04977
G1 E-0.75023 F2100.00000
G1 Z4.600 F10800.000
G1 X184.547 Y147.213
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.833 Y144.928 E0.10940
G1 X186.578 Y144.653 E0.01267
G1 X186.314 Y145.016 E0.01521
G1 X186.129 Y145.129 E0.00735
G1 X185.991 Y145.151 E0.00476
G1 X184.488 Y146.654 E0.07193
G1 X184.291 Y146.233 E0.01574
G1 X185.256 Y145.268 E0.04620
G1 X184.521 Y145.384 E0.02517
G1 X183.949 Y145.956 E0.02738
M204 S1000
G1 X184.025 Y146.248 F10800.000
M204 S1250
G1 F4800.000
G1 X183.826 Y146.447 E0.00998
G1 X182.697 Y146.974 E0.04409
G1 X183.710 Y145.961 E0.05070
G1 X183.535 Y145.534 E0.01635
G1 X180.722 Y148.346 E0.14084
G1 X181.213 Y148.457 E0.01783
G1 X181.885 Y147.786 E0.03365
G1 X182.075 Y148.198 E0.01608
G1 X181.551 Y148.722 E0.02621
M204 S1000
G1 F8640.000
G1 X182.075 Y148.198 E-0.17091
G1 X181.885 Y147.786 E-0.10487
G1 X181.213 Y148.457 E-0.21942
G1 X180.722 Y148.346 E-0.11628
G1 X181.177 Y147.892 E-0.14851
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X175.892 Y148.896
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.540 Y148.249 E0.03101
G1 X176.446 Y147.764 E0.01671
G1 X175.417 Y148.793 E0.04925
G1 X174.716 Y148.915 E0.02407
G1 X176.351 Y147.280 E0.07827
G1 X176.257 Y146.795 E0.01671
G1 X174.016 Y149.037 E0.10729
G1 X173.315 Y149.158 E0.02407
G1 X176.163 Y146.311 E0.13631
G1 X176.068 Y145.826 E0.01671
G1 X172.615 Y149.280 E0.16533
G1 X171.914 Y149.402 E0.02407
G1 X175.974 Y145.342 E0.19435
M73 Q66 S146
G1 X175.917 Y145.049 E0.01008
G1 X175.948 Y144.874 E0.00602
G1 X175.843 Y144.894 E0.00363
G1 X171.213 Y149.524 E0.22161
G1 X170.513 Y149.645 E0.02407
G1 X175.130 Y145.028 E0.22102
G1 X174.417 Y145.162 E0.02456
G1 X169.812 Y149.767 E0.22042
G1 X169.112 Y149.889 E0.02407
G1 X173.704 Y145.297 E0.21982
G1 X172.991 Y145.431 E0.02456
G1 X168.411 Y150.011 E0.21922
G1 X167.711 Y150.132 E0.02407
G1 X172.278 Y145.565 E0.21862
G1 X171.564 Y145.700 E0.02456
G1 X167.010 Y150.254 E0.21802
G1 X166.309 Y150.376 E0.02407
G1 X171.334 Y145.351 E0.24054
G1 X171.287 Y145.101 E0.00862
G1 X170.941 Y145.166 E0.01194
G1 X165.609 Y150.498 E0.25523
G1 X164.908 Y150.619 E0.02407
G1 X170.227 Y145.300 E0.25463
G1 X169.514 Y145.434 E0.02456
G1 X164.208 Y150.741 E0.25403
G1 X163.507 Y150.863 E0.02407
G1 X168.801 Y145.569 E0.25343
G1 X168.088 Y145.703 E0.02456
G1 X162.806 Y150.984 E0.25283
G1 X162.106 Y151.106 E0.02407
G1 X167.375 Y145.837 E0.25223
G1 X166.662 Y145.972 E0.02456
G1 X161.405 Y151.228 E0.25163
G1 X160.705 Y151.350 E0.02407
G1 X165.949 Y146.106 E0.25102
G1 X165.236 Y146.240 E0.02456
G1 X160.004 Y151.471 E0.25042
G1 X159.304 Y151.593 E0.02407
G1 X164.522 Y146.374 E0.24982
G1 X163.809 Y146.509 E0.02456
G1 X158.603 Y151.715 E0.24922
G1 X157.902 Y151.837 E0.02407
G1 X163.096 Y146.643 E0.24862
G1 X162.383 Y146.777 E0.02456
G1 X157.202 Y151.958 E0.24802
G1 X156.501 Y152.080 E0.02407
G1 X161.670 Y146.912 E0.24742
G1 X160.957 Y147.046 E0.02456
G1 X155.801 Y152.202 E0.24682
G1 X155.100 Y152.324 E0.02407
G1 X160.244 Y147.180 E0.24622
G1 X159.531 Y147.314 E0.02456
G1 X154.399 Y152.445 E0.24562
G1 X153.699 Y152.567 E0.02407
G1 X158.817 Y147.449 E0.24502
G1 X158.104 Y147.583 E0.02456
G1 X152.998 Y152.689 E0.24442
G1 X152.298 Y152.811 E0.02407
G1 X157.391 Y147.717 E0.24382
G1 X156.678 Y147.852 E0.02456
G1 X151.597 Y152.932 E0.24322
G1 X150.897 Y153.054 E0.02407
G1 X155.965 Y147.986 E0.24262
G1 X155.252 Y148.120 E0.02456
G1 X150.196 Y153.176 E0.24202
G1 X149.495 Y153.298 E0.02407
G1 X154.539 Y148.254 E0.24142
G1 X153.826 Y148.389 E0.02456
G1 X148.795 Y153.419 E0.24082
G1 X148.094 Y153.541 E0.02407
G1 X153.112 Y148.523 E0.24022
G1 X152.399 Y148.657 E0.02456
G1 X147.394 Y153.663 E0.23962
G1 X146.693 Y153.785 E0.02407
G1 X151.686 Y148.792 E0.23902
G1 X150.973 Y148.926 E0.02456
G1 X145.992 Y153.906 E0.23842
G1 X145.292 Y154.028 E0.02407
G1 X150.260 Y149.060 E0.23782
G1 X149.547 Y149.194 E0.02456
G1 X144.591 Y154.150 E0.23722
G1 X143.891 Y154.272 E0.02407
G1 X148.834 Y149.329 E0.23662
G1 X148.121 Y149.463 E0.02456
G1 X143.190 Y154.393 E0.23602
G1 X142.490 Y154.515 E0.02407
G1 X147.407 Y149.597 E0.23541
G1 X146.694 Y149.732 E0.02456
G1 X141.789 Y154.637 E0.23481
G1 X141.088 Y154.759 E0.02407
G1 X145.981 Y149.866 E0.23421
G1 X145.268 Y150.000 E0.02456
G1 X140.388 Y154.880 E0.23361
G1 X139.687 Y155.002 E0.02407
G1 X144.555 Y150.135 E0.23301
G1 X143.842 Y150.269 E0.02456
G1 X138.987 Y155.124 E0.23241
G1 X138.286 Y155.246 E0.02407
G1 X143.129 Y150.403 E0.23181
G1 X142.416 Y150.537 E0.02456
G1 X137.586 Y155.367 E0.23121
G1 X136.885 Y155.489 E0.02407
G1 X141.702 Y150.672 E0.23061
G1 X140.989 Y150.806 E0.02456
G1 X136.184 Y155.611 E0.23001
G1 X135.484 Y155.733 E0.02407
G1 X140.276 Y150.940 E0.22941
G1 X139.563 Y151.075 E0.02456
G1 X134.783 Y155.854 E0.22881
G1 X134.083 Y155.976 E0.02407
G1 X138.850 Y151.209 E0.22821
G1 X138.137 Y151.343 E0.02456
G1 X133.382 Y156.098 E0.22761
G1 X132.681 Y156.220 E0.02407
G1 X137.424 Y151.477 E0.22701
G1 X136.711 Y151.612 E0.02456
G1 X131.981 Y156.341 E0.22641
G1 X131.280 Y156.463 E0.02407
G1 X135.997 Y151.746 E0.22581
G1 X135.284 Y151.880 E0.02456
G1 X130.580 Y156.585 E0.22521
G1 X129.879 Y156.707 E0.02407
G1 X134.571 Y152.015 E0.22461
G1 X133.858 Y152.149 E0.02456
G1 X129.179 Y156.828 E0.22401
G1 X128.478 Y156.950 E0.02407
G1 X133.145 Y152.283 E0.22341
G1 X132.432 Y152.417 E0.02456
G1 X127.777 Y157.072 E0.22281
G1 X127.077 Y157.194 E0.02407
G1 X131.719 Y152.552 E0.22221
G1 X131.006 Y152.686 E0.02456
G1 X126.376 Y157.315 E0.22161
G1 X125.676 Y157.437 E0.02407
G1 X130.292 Y152.820 E0.22101
G1 X129.579 Y152.955 E0.02456
G1 X124.975 Y157.559 E0.22041
G1 X124.274 Y157.681 E0.02407
G1 X128.866 Y153.089 E0.21980
G1 X128.153 Y153.223 E0.02456
G1 X123.574 Y157.802 E0.21920
G1 X122.873 Y157.924 E0.02407
G1 X127.440 Y153.357 E0.21860
G1 X126.727 Y153.492 E0.02456
G1 X122.173 Y158.046 E0.21800
G1 X121.472 Y158.168 E0.02407
G1 X126.014 Y153.626 E0.21740
G1 X125.301 Y153.760 E0.02456
G1 X120.772 Y158.289 E0.21680
G1 X120.071 Y158.411 E0.02407
G1 X124.587 Y153.895 E0.21620
G1 X123.874 Y154.029 E0.02456
G1 X119.370 Y158.533 E0.21560
G1 X118.670 Y158.655 E0.02407
G1 X123.161 Y154.163 E0.21500
G1 X122.448 Y154.298 E0.02456
G1 X117.969 Y158.776 E0.21440
G1 X117.269 Y158.898 E0.02407
G1 X121.735 Y154.432 E0.21380
G1 X121.022 Y154.566 E0.02456
G1 X116.568 Y159.020 E0.21320
G1 X115.867 Y159.142 E0.02407
G1 X120.309 Y154.700 E0.21260
G1 X119.596 Y154.835 E0.02456
G1 X115.167 Y159.263 E0.21200
G1 X114.466 Y159.385 E0.02407
G1 X118.882 Y154.969 E0.21140
G1 X118.169 Y155.103 E0.02456
G1 X113.766 Y159.507 E0.21080
G1 X113.065 Y159.629 E0.02407
G1 X117.456 Y155.238 E0.21020
G1 X116.743 Y155.372 E0.02456
G1 X112.365 Y159.750 E0.20960
G1 X111.664 Y159.872 E0.02407
G1 X116.030 Y155.506 E0.20900
G1 X115.317 Y155.640 E0.02456
G1 X110.963 Y159.994 E0.20840
G1 X110.263 Y160.116 E0.02407
G1 X114.604 Y155.775 E0.20780
G1 X113.891 Y155.909 E0.02456
G1 X109.562 Y160.237 E0.20720
G1 X108.862 Y160.359 E0.02407
G1 X113.177 Y156.043 E0.20660
G1 X112.464 Y156.178 E0.02456
G1 X108.161 Y160.481 E0.20600
G1 X107.461 Y160.603 E0.02407
G1 X111.751 Y156.312 E0.20540
G1 X111.038 Y156.446 E0.02456
G1 X106.760 Y160.724 E0.20479
G1 X106.059 Y160.846 E0.02407
G1 X110.325 Y156.580 E0.20419
G1 X109.612 Y156.715 E0.02456
G1 X105.359 Y160.968 E0.20359
G1 X104.658 Y161.090 E0.02407
G1 X108.899 Y156.849 E0.20299
G1 X108.186 Y156.983 E0.02456
G1 X103.958 Y161.211 E0.20239
G1 X103.257 Y161.333 E0.02407
G1 X107.473 Y157.118 E0.20179
G1 X106.759 Y157.252 E0.02456
G1 X102.556 Y161.455 E0.20119
G1 X101.856 Y161.577 E0.02407
G1 X106.046 Y157.386 E0.20059
G1 X105.333 Y157.520 E0.02456
G1 X101.155 Y161.698 E0.19999
G1 X100.455 Y161.820 E0.02407
G1 X104.620 Y157.655 E0.19939
G1 X103.907 Y157.789 E0.02456
G1 X99.754 Y161.942 E0.19879
G1 X99.054 Y162.064 E0.02407
G1 X103.194 Y157.923 E0.19819
G1 X102.481 Y158.058 E0.02456
G1 X98.353 Y162.185 E0.19759
G1 X97.652 Y162.307 E0.02407
G1 X101.768 Y158.192 E0.19699
G1 X101.054 Y158.326 E0.02456
G1 X96.952 Y162.429 E0.19639
G1 X96.251 Y162.551 E0.02407
G1 X100.341 Y158.461 E0.19579
G1 X99.628 Y158.595 E0.02456
G1 X95.551 Y162.672 E0.19519
G1 X94.850 Y162.794 E0.02407
G1 X98.915 Y158.729 E0.19459
G1 X98.202 Y158.863 E0.02456
G1 X94.149 Y162.916 E0.19399
G1 X93.449 Y163.038 E0.02407
G1 X97.489 Y158.998 E0.19339
G1 X96.776 Y159.132 E0.02456
G1 X92.748 Y163.159 E0.19279
G1 X92.048 Y163.281 E0.02407
G1 X96.063 Y159.266 E0.19219
G1 X95.349 Y159.401 E0.02456
G1 X91.347 Y163.403 E0.19159
G1 X90.647 Y163.525 E0.02407
G1 X94.636 Y159.535 E0.19099
G1 X93.923 Y159.669 E0.02456
G1 X89.946 Y163.646 E0.19039
G1 X89.245 Y163.768 E0.02407
G1 X93.210 Y159.803 E0.18979
G1 X92.497 Y159.938 E0.02456
G1 X88.545 Y163.890 E0.18918
G1 X87.844 Y164.012 E0.02407
G1 X91.784 Y160.072 E0.18858
G1 X91.071 Y160.206 E0.02456
G1 X87.144 Y164.133 E0.18798
G1 X86.443 Y164.255 E0.02407
G1 X90.358 Y160.341 E0.18738
G1 X89.644 Y160.475 E0.02456
G1 X85.742 Y164.377 E0.18678
G1 X85.042 Y164.499 E0.02407
G1 X88.931 Y160.609 E0.18618
G1 X88.218 Y160.743 E0.02456
G1 X84.341 Y164.620 E0.18558
G1 X83.711 Y164.730 E0.02165
G1 X83.706 Y164.676 E0.00182
G1 X87.505 Y160.878 E0.18183
G1 X86.792 Y161.012 E0.02456
G1 X83.660 Y164.144 E0.14994
G1 X83.613 Y163.612 E0.01808
G1 X86.079 Y161.146 E0.11805
G1 X85.366 Y161.281 E0.02456
G1 X83.566 Y163.080 E0.08616
G1 X83.519 Y162.549 E0.01808
G1 X84.653 Y161.415 E0.05427
G1 X83.939 Y161.549 E0.02456
G1 X83.303 Y162.186 E0.03047
M204 S1000
G1 F8640.000
G1 X83.939 Y161.549 E-0.20782
G1 X84.653 Y161.415 E-0.16756
G1 X83.519 Y162.549 E-0.37019
G1 X83.524 Y162.611 E-0.01443
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X82.454 Y165.134
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.267 Y164.321 E0.03900
G1 X83.220 Y163.791 E0.01806
G1 X81.980 Y165.031 E0.05947
G1 X81.282 Y165.152 E0.02405
G1 X83.173 Y163.261 E0.09074
G1 X83.126 Y162.731 E0.01806
G1 X80.583 Y165.273 E0.12200
G1 X79.885 Y165.395 E0.02405
G1 X83.080 Y162.200 E0.15327
G1 X83.037 Y161.719 E0.01639
G1 X82.971 Y161.732 E0.00227
G1 X79.187 Y165.516 E0.18158
G1 X78.488 Y165.637 E0.02405
G1 X82.260 Y161.865 E0.18098
G1 X81.549 Y161.999 E0.02454
G1 X77.790 Y165.758 E0.18037
G1 X77.101 Y165.871 E0.02370
G1 X80.839 Y162.133 E0.17934
G1 X80.128 Y162.267 E0.02454
G1 X76.411 Y165.983 E0.17830
G1 X75.722 Y166.096 E0.02370
G1 X79.417 Y162.401 E0.17727
G1 X78.706 Y162.535 E0.02454
G1 X75.043 Y166.198 E0.17576
G1 X74.367 Y166.297 E0.02317
G1 X77.995 Y162.669 E0.17407
G1 X77.283 Y162.803 E0.02458
G1 X73.691 Y166.395 E0.17234
G1 X73.015 Y166.494 E0.02317
G1 X76.562 Y162.947 E0.17020
G1 X75.842 Y163.090 E0.02493
G1 X72.339 Y166.593 E0.16805
G1 X71.664 Y166.692 E0.02317
G1 X75.121 Y163.234 E0.16590
G1 X74.385 Y163.393 E0.02556
G1 X70.988 Y166.791 E0.16300
G1 X70.318 Y166.883 E0.02293
G1 X73.649 Y163.553 E0.15979
G1 X72.912 Y163.712 E0.02556
G1 X69.653 Y166.972 E0.15640
G1 X68.987 Y167.060 E0.02278
G1 X72.176 Y163.871 E0.15301
G1 X71.440 Y164.030 E0.02556
G1 X68.322 Y167.149 E0.14962
G1 X67.656 Y167.237 E0.02278
G1 X70.704 Y164.190 E0.14623
G1 X69.959 Y164.357 E0.02588
G1 X66.990 Y167.326 E0.14245
G1 X66.325 Y167.415 E0.02278
G1 X69.210 Y164.529 E0.13845
G1 X68.461 Y164.701 E0.02608
G1 X65.659 Y167.503 E0.13444
G1 X64.993 Y167.592 E0.02278
G1 X67.712 Y164.873 E0.13044
G1 X66.963 Y165.045 E0.02608
G1 X64.328 Y167.680 E0.12643
G1 X63.662 Y167.769 E0.02278
G1 X66.214 Y165.217 E0.12243
G1 X65.465 Y165.389 E0.02608
G1 X62.997 Y167.857 E0.11842
G1 X62.331 Y167.946 E0.02278
G1 X64.716 Y165.561 E0.11442
G1 X63.966 Y165.733 E0.02608
G1 X61.665 Y168.035 E0.11041
G1 X61.000 Y168.123 E0.02278
G1 X63.217 Y165.906 E0.10641
G1 X62.468 Y166.078 E0.02608
G1 X60.334 Y168.212 E0.10240
G1 X59.668 Y168.300 E0.02278
G1 X61.719 Y166.250 E0.09840
G1 X60.970 Y166.422 E0.02608
G1 X59.003 Y168.389 E0.09439
G1 X58.333 Y168.482 E0.02293
G1 X60.221 Y166.594 E0.09058
G1 X59.472 Y166.766 E0.02608
G1 X57.641 Y168.597 E0.08786
G1 X56.948 Y168.712 E0.02382
G1 X58.723 Y166.938 E0.08514
G1 X57.981 Y167.102 E0.02577
G1 X56.256 Y168.828 E0.08278
G1 X55.568 Y168.939 E0.02365
G1 X57.259 Y167.248 E0.08113
G1 X56.536 Y167.393 E0.02500
G1 X54.881 Y169.049 E0.07943
G1 X54.194 Y169.159 E0.02361
G1 X55.814 Y167.539 E0.07773
G1 X55.091 Y167.684 E0.02500
G1 X53.507 Y169.269 E0.07603
G1 X52.819 Y169.379 E0.02361
G1 X54.369 Y167.830 E0.07433
G1 X53.646 Y167.975 E0.02500
G1 X52.132 Y169.489 E0.07263
G1 X51.445 Y169.599 E0.02361
G1 X52.924 Y168.121 E0.07093
G1 X52.201 Y168.266 E0.02500
G1 X50.758 Y169.709 E0.06923
G1 X50.071 Y169.819 E0.02361
G1 X51.479 Y168.412 E0.06753
G1 X50.756 Y168.557 E0.02500
G1 X49.384 Y169.929 E0.06583
G1 X48.697 Y170.039 E0.02361
G1 X50.034 Y168.703 E0.06413
G1 X49.311 Y168.848 E0.02500
G1 X48.010 Y170.149 E0.06243
G1 X47.323 Y170.259 E0.02361
G1 X48.589 Y168.994 E0.06073
G1 X47.866 Y169.139 E0.02500
G1 X46.636 Y170.369 E0.05903
G1 X45.949 Y170.479 E0.02361
G1 X47.144 Y169.285 E0.05733
G1 X46.421 Y169.430 E0.02500
G1 X45.262 Y170.589 E0.05563
G1 X44.575 Y170.699 E0.02361
G1 X45.699 Y169.575 E0.05393
G1 X44.976 Y169.721 E0.02500
G1 X43.888 Y170.809 E0.05223
G1 X43.201 Y170.919 E0.02361
G1 X44.254 Y169.866 E0.05053
G1 X43.531 Y170.012 E0.02500
G1 X42.514 Y171.029 E0.04883
G1 X41.827 Y171.140 E0.02361
G1 X42.809 Y170.157 E0.04713
G1 X42.086 Y170.303 E0.02500
G1 X41.140 Y171.250 E0.04543
G1 X40.452 Y171.360 E0.02361
G1 X41.364 Y170.448 E0.04373
G1 X40.641 Y170.594 E0.02500
G1 X39.765 Y171.470 E0.04203
G1 X39.689 Y171.482 E0.00262
G1 X39.398 Y171.343 E0.01093
G1 X39.327 Y171.331 E0.00246
G1 X40.153 Y170.505 E0.03961
M204 S1000
G1 F8640.000
G1 X39.327 Y171.331 E-0.26961
G1 X39.398 Y171.343 E-0.01671
G1 X39.689 Y171.482 E-0.07440
G1 X39.765 Y171.470 E-0.01782
G1 X40.641 Y170.594 E-0.28602
G1 X41.046 Y170.512 E-0.09544
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X38.587 Y171.334
G1 Z4.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X38.238 Y171.398 E0.00528
G1 F8640.000
G1 X38.587 Y171.334 E-0.08200
G1 E-0.71800 F2100.00000
G1 Z4.600 F10800.000
G1 X36.771 Y172.135
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X37.648 Y171.258 E0.04569
G1 X37.553 Y171.217 E0.00380
G1 X36.938 Y171.341 E0.02312
G1 X36.167 Y172.112 E0.04016
M204 S1000
G1 X35.285 Y172.375 F10800.000
M204 S1250
G1 F2400.000
G1 X35.880 Y171.780 E0.02548
G1 X35.859 Y171.533 E0.00751
G1 X35.549 Y171.596 E0.00959
G1 X34.865 Y172.280 E0.02929
G1 X34.252 Y172.378 E0.01882
G1 X34.903 Y171.726 E0.02791
G1 X34.257 Y171.857 E0.01995
G1 X33.600 Y172.514 E0.02817
M204 S1000
G1 F8640.000
G1 X34.257 Y171.857 E-0.21469
G1 X34.903 Y171.726 E-0.15210
G1 X34.252 Y172.378 E-0.21272
G1 X34.865 Y172.280 E-0.14345
G1 X34.978 Y172.166 E-0.03704
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X30.900 Y173.074
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X31.572 Y172.401 E0.03275
G1 X30.836 Y172.552 E0.02589
G1 X30.398 Y172.990 E0.02131
G1 X29.703 Y173.099 E0.02421
G1 X30.305 Y172.497 E0.02932
M204 S1000
G1 F8640.000
G1 X29.703 Y173.099 E-0.19668
G1 X30.398 Y172.990 E-0.16240
G1 X30.836 Y172.552 E-0.14297
G1 X31.572 Y172.401 E-0.17366
G1 X31.314 Y172.659 E-0.08428
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X28.239 Y173.490
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X28.716 Y173.013 E0.02511
G1 X27.919 Y173.177 E0.03030
G1 X27.695 Y173.401 E0.01180
M204 S1000
G1 X27.002 Y173.379 F10800.000
G1 F2400.000
G1 X26.918 Y173.447 E0.00059
G1 X27.021 Y173.481 E0.00059
G1 X26.971 Y173.438 F10800.000
G1 F2400.000
G1 X26.662 Y173.494 E0.00154
G1 X25.808 Y173.598 F10800.000
G1 F2400.000
G1 X25.701 Y173.668 E0.00249
G1 X25.053 Y173.785 E0.01283
G1 X24.405 Y173.902 E0.01036
G1 X23.757 Y174.020 E0.00789
G1 X23.109 Y174.137 E0.00542
G1 F8640.000
G1 X23.757 Y174.020 E-0.15205
G1 E-0.64795 F2100.00000
G1 Z4.600 F10800.000
G1 X152.988 Y83.457
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.539 Y83.159 E1.20340
G1 X188.539 Y83.209 E0.00168
G1 X153.048 Y83.457 E1.20135
M204 S1000
G1 X152.791 Y83.806 F10800.000
G1 F8640.000
G1 X156.340 Y83.429 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
G1 X152.988 Y89.796
G1 Z4.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.539 Y90.044 E1.20338
G1 X188.539 Y90.094 E0.00168
G1 X153.038 Y89.807 E1.20173
M204 S1000
G1 X152.786 Y90.141 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.2


G1 F8640.000
G1 X156.329 Y89.829 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.600 F10800.000
;AFTER_LAYER_CHANGE
;4.2
G1 X38.274 Y20.734
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.208 Y20.780 E0.00274
G1 X37.995 Y21.015 E0.01073
G1 X34.045 Y20.877 E0.13379
G1 X34.002 Y20.734 E0.00507
G1 X34.045 Y20.590 E0.00507
G1 X37.995 Y20.452 E0.13379
G1 X38.225 Y20.699 E0.01141
M204 S1000
G1 F8640.000
G1 X38.208 Y20.780 E-0.01911
G1 X37.995 Y21.015 E-0.07317
G1 X35.105 Y20.914 E-0.66772
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X39.667 Y20.734
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.762 Y20.664 E0.00398
G1 X40.003 Y20.382 E0.01256
G1 X43.296 Y20.267 E0.11156
G1 X59.008 Y19.947 E0.53194
G1 X63.028 Y19.693 E0.13631
G1 X68.277 Y19.425 E0.17791
G1 X76.591 Y19.036 E0.28174
G1 X79.487 Y18.937 E0.09809
G1 X80.863 Y18.913 E0.04657
G1 X196.819 Y18.097 E3.92506
G1 X196.824 Y18.897 E0.02708
G1 X199.187 Y18.881 E0.07996
G1 X199.181 Y18.081 E0.02708
G1 X199.465 Y18.079 E0.00959
G1 X199.470 Y18.879 E0.02708
G1 X225.985 Y18.693 E0.89752
G1 X225.979 Y17.893 E0.02708
G1 X227.256 Y17.884 E0.04322
G1 X227.261 Y18.684 E0.02708
G1 X230.164 Y18.664 E0.09827
G1 X230.159 Y17.864 E0.02708
G1 X231.228 Y17.856 E0.03617
G1 X231.233 Y18.656 E0.02708
G1 X232.989 Y18.644 E0.05941
G1 X232.984 Y17.844 E0.02708
G1 X234.354 Y17.835 E0.04640
G1 X234.354 Y23.633 E0.19626
G1 X84.988 Y22.587 E5.05599
G1 X79.485 Y22.530 E0.18628
G1 X76.591 Y22.432 E0.09802
G1 X68.277 Y22.042 E0.28174
G1 X63.028 Y21.775 E0.17791
G1 X59.008 Y21.521 E0.13631
G1 X43.296 Y21.200 E0.53194
G1 X40.003 Y21.085 E0.11156
G1 X39.715 Y20.769 E0.01446
M204 S1000
G1 F8640.000
G1 X39.762 Y20.664 E-0.02655
G1 X40.003 Y20.382 E-0.08565
G1 X42.807 Y20.284 E-0.64780
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X197.229 Y18.487
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.777 Y18.477 E0.05240
G1 X198.771 Y17.677 E0.02708
G1 X199.869 Y17.669 E0.03715
G1 X199.874 Y18.469 E0.02708
G1 X201.403 Y18.458 E0.05173
G1 X201.397 Y17.658 E0.02708
G1 X201.929 Y17.654 E0.01800
G1 X201.935 Y18.454 E0.02708
G1 X204.152 Y18.439 E0.07507
G1 X204.147 Y17.639 E0.02708
G1 X204.682 Y17.635 E0.01811
G1 X204.687 Y18.435 E0.02708
G1 X206.521 Y18.422 E0.06207
G1 X206.515 Y17.622 E0.02708
G1 X206.755 Y17.621 E0.00813
G1 X206.761 Y18.421 E0.02708
G1 X208.918 Y18.406 E0.07301
G1 X208.912 Y17.606 E0.02708
G1 X209.458 Y17.602 E0.01848
G1 X209.464 Y18.402 E0.02708
G1 X211.793 Y18.385 E0.07885
G1 X211.787 Y17.585 E0.02708
G1 X212.260 Y17.582 E0.01601
G1 X212.266 Y18.382 E0.02708
G1 X217.379 Y18.346 E0.17307
G1 X217.373 Y17.546 E0.02708
G1 X217.830 Y17.543 E0.01547
G1 X217.836 Y18.343 E0.02708
G1 X220.141 Y18.327 E0.07804
G1 X220.136 Y17.527 E0.02708
G1 X220.354 Y17.526 E0.00739
G1 X220.360 Y18.325 E0.02708
G1 X221.300 Y18.319 E0.03182
G1 X221.294 Y17.519 E0.02708
G1 X221.813 Y17.515 E0.01758
G1 X221.819 Y18.315 E0.02708
G1 X222.825 Y18.308 E0.03406
G1 X222.819 Y17.508 E0.02708
G1 X223.064 Y17.507 E0.00829
G1 X223.070 Y18.307 E0.02708
G1 X224.132 Y18.299 E0.03597
G1 X224.127 Y17.499 E0.02708
M73 P67 R143
G1 X224.487 Y17.497 E0.01220
G1 X224.493 Y18.297 E0.02708
G1 X225.575 Y18.289 E0.03663
G1 X225.569 Y17.489 E0.02708
G1 X227.661 Y17.474 E0.07080
G1 X227.666 Y18.274 E0.02708
G1 X228.608 Y18.268 E0.03189
G1 X228.602 Y17.468 E0.02708
G1 X228.802 Y17.466 E0.00678
G1 X228.808 Y18.266 E0.02708
G1 X229.755 Y18.260 E0.03204
G1 X229.750 Y17.460 E0.02708
G1 X231.632 Y17.447 E0.06372
G1 X231.638 Y18.247 E0.02708
G1 X232.579 Y18.240 E0.03186
G1 X232.574 Y17.440 E0.02708
G1 X234.761 Y17.425 E0.07404
G1 X234.761 Y24.043 E0.22401
G1 X84.985 Y22.994 E5.06989
M73 Q67 S144
G1 X79.476 Y22.937 E0.18647
G1 X76.575 Y22.838 E0.09827
G1 X68.257 Y22.449 E0.28186
G1 X63.004 Y22.181 E0.17802
G1 X58.991 Y21.928 E0.13610
G1 X43.285 Y21.607 E0.53175
G1 X39.759 Y21.484 E0.11943
G1 X39.651 Y21.291 E0.00749
G1 X39.486 Y21.106 E0.00838
G1 X39.267 Y20.945 E0.00923
G1 X38.988 Y20.869 E0.00976
G1 X38.705 Y20.928 E0.00982
G1 X38.479 Y21.087 E0.00934
G1 X38.312 Y21.271 E0.00841
G1 X38.224 Y21.430 E0.00616
G1 X33.767 Y21.275 E0.15094
G1 X33.622 Y20.919 E0.01300
G1 X33.588 Y20.734 E0.00639
G1 X33.622 Y20.548 E0.00639
G1 X33.767 Y20.192 E0.01300
G1 X38.224 Y20.037 E0.15094
G1 X38.312 Y20.196 E0.00616
G1 X38.479 Y20.380 E0.00841
G1 X38.705 Y20.539 E0.00934
G1 X38.988 Y20.599 E0.00982
G1 X39.267 Y20.523 E0.00976
G1 X39.486 Y20.361 E0.00923
G1 X39.651 Y20.177 E0.00838
G1 X39.759 Y19.983 E0.00749
G1 X43.285 Y19.860 E0.11943
G1 X58.991 Y19.540 E0.53175
G1 X63.004 Y19.286 E0.13610
G1 X68.257 Y19.019 E0.17802
G1 X76.575 Y18.629 E0.28186
G1 X79.477 Y18.530 E0.09829
G1 X80.858 Y18.506 E0.04676
G1 X197.223 Y17.687 E3.93892
G1 X197.228 Y18.427 E0.02505
M204 S1000
G1 X197.430 Y18.833 F10800.000
G1 X196.703 Y18.985
M204 S1250
G1 F4800.000
G1 X196.125 Y18.408 E0.02766
G1 X195.553 Y18.412 E0.01938
G1 X200.229 Y23.088 E0.22388
G1 X200.810 Y23.092 E0.01966
G1 X196.920 Y19.202 E0.18624
G1 X197.492 Y19.198 E0.01938
G1 X201.391 Y23.097 E0.18662
G1 X201.971 Y23.101 E0.01966
G1 X198.065 Y19.194 E0.18701
G1 X198.637 Y19.190 E0.01938
G1 X202.552 Y23.105 E0.18740
G1 X203.133 Y23.109 E0.01966
G1 X199.210 Y19.186 E0.18778
G1 X199.783 Y19.182 E0.01938
G1 X203.714 Y23.113 E0.18817
G1 X204.294 Y23.117 E0.01966
G1 X200.355 Y19.178 E0.18856
G1 X200.928 Y19.174 E0.01938
G1 X204.875 Y23.121 E0.18894
G1 X205.456 Y23.125 E0.01966
G1 X201.501 Y19.170 E0.18933
G1 X202.073 Y19.166 E0.01938
G1 X206.036 Y23.129 E0.18972
G1 X206.617 Y23.133 E0.01966
G1 X202.646 Y19.162 E0.19010
G1 X203.219 Y19.158 E0.01938
G1 X207.198 Y23.137 E0.19049
G1 X207.779 Y23.141 E0.01966
G1 X203.791 Y19.154 E0.19087
G1 X204.364 Y19.150 E0.01938
G1 X208.359 Y23.145 E0.19126
G1 X208.940 Y23.149 E0.01966
G1 X204.936 Y19.146 E0.19165
G1 X205.509 Y19.142 E0.01938
G1 X209.521 Y23.153 E0.19203
G1 X210.101 Y23.158 E0.01966
G1 X206.082 Y19.138 E0.19242
G1 X206.654 Y19.134 E0.01938
G1 X210.682 Y23.162 E0.19281
G1 X211.263 Y23.166 E0.01966
G1 X207.227 Y19.130 E0.19319
G1 X207.800 Y19.126 E0.01938
G1 X211.843 Y23.170 E0.19358
G1 X212.424 Y23.174 E0.01966
G1 X208.372 Y19.122 E0.19397
G1 X208.945 Y19.118 E0.01938
G1 X213.005 Y23.178 E0.19435
G1 X213.586 Y23.182 E0.01966
G1 X209.517 Y19.114 E0.19474
G1 X210.090 Y19.110 E0.01938
G1 X214.166 Y23.186 E0.19513
G1 X214.747 Y23.190 E0.01966
G1 X210.663 Y19.106 E0.19551
G1 X211.235 Y19.102 E0.01938
G1 X215.328 Y23.194 E0.19590
G1 X215.908 Y23.198 E0.01966
G1 X211.808 Y19.098 E0.19629
G1 X212.381 Y19.094 E0.01938
G1 X216.489 Y23.202 E0.19667
G1 X217.070 Y23.206 E0.01966
G1 X215.755 Y21.892 E0.06292
G1 X216.328 Y21.888 E0.01938
G1 X217.651 Y23.210 E0.06330
G1 X218.231 Y23.214 E0.01966
G1 X216.901 Y21.884 E0.06369
G1 X217.473 Y21.880 E0.01938
G1 X218.812 Y23.218 E0.06408
G1 X219.393 Y23.223 E0.01966
G1 X218.046 Y21.876 E0.06446
G1 X218.616 Y21.870 E0.01931
G1 X219.973 Y23.227 E0.06496
G1 X220.554 Y23.231 E0.01966
G1 X218.960 Y21.636 E0.07632
G1 X219.246 Y21.346 E0.01380
G1 X221.135 Y23.235 E0.09041
G1 X221.715 Y23.239 E0.01966
G1 X219.532 Y21.056 E0.10450
G1 X219.819 Y20.765 E0.01380
G1 X222.296 Y23.243 E0.11859
G1 X222.877 Y23.247 E0.01966
G1 X220.105 Y20.475 E0.13269
G1 X220.391 Y20.185 E0.01380
G1 X223.458 Y23.251 E0.14678
G1 X224.038 Y23.255 E0.01966
G1 X220.678 Y19.894 E0.16087
G1 X220.833 Y19.737 E0.00747
G1 X220.909 Y19.549 E0.00687
G1 X224.619 Y23.259 E0.17760
G1 X225.200 Y23.263 E0.01966
G1 X220.970 Y19.034 E0.20247
G1 X221.543 Y19.030 E0.01938
G1 X225.780 Y23.267 E0.20286
G1 X226.361 Y23.271 E0.01966
G1 X222.115 Y19.026 E0.20324
G1 X222.688 Y19.022 E0.01938
G1 X226.942 Y23.275 E0.20363
G1 X227.523 Y23.279 E0.01966
G1 X223.261 Y19.018 E0.20401
G1 X223.833 Y19.014 E0.01938
G1 X228.103 Y23.284 E0.20440
G1 X228.684 Y23.288 E0.01966
G1 X224.406 Y19.010 E0.20479
G1 X224.979 Y19.006 E0.01938
G1 X229.265 Y23.292 E0.20517
G1 X229.845 Y23.296 E0.01966
G1 X225.551 Y19.002 E0.20556
G1 X226.124 Y18.998 E0.01938
G1 X230.611 Y23.484 E0.21478
M204 S1000
G1 F8640.000
G1 X228.283 Y21.157 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.232 Y20.763
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.967 Y20.498 E0.01269
G1 X233.681 Y20.788 E0.01380
G1 X234.049 Y21.156 E0.01763
G1 X234.049 Y21.733 E0.01952
G1 X233.394 Y21.078 E0.03133
G1 X233.108 Y21.369 E0.01380
G1 X234.049 Y22.310 E0.04503
G1 X234.049 Y22.886 E0.01952
G1 X232.822 Y21.659 E0.05874
G1 X232.792 Y21.690 E0.00145
G1 X232.592 Y21.774 E0.00735
G1 X232.362 Y21.776 E0.00779
G1 X233.910 Y23.324 E0.07412
G1 X233.330 Y23.320 E0.01966
G1 X231.789 Y21.780 E0.07374
G1 X231.217 Y21.784 E0.01938
G1 X232.749 Y23.316 E0.07335
G1 X232.168 Y23.312 E0.01966
G1 X230.644 Y21.788 E0.07297
G1 X230.071 Y21.792 E0.01938
G1 X231.587 Y23.308 E0.07258
G1 X231.007 Y23.304 E0.01966
G1 X226.290 Y18.587 E0.22581
G1 X226.287 Y18.196 E0.01321
G1 X226.475 Y18.195 E0.00636
G1 X227.426 Y19.147 E0.04556
M204 S1000
G1 X227.468 Y19.243 F10800.000
M204 S1250
G1 F4800.000
G1 X229.608 Y21.367 E0.10625
G1 X229.659 Y21.388 E0.00194
G1 X230.208 Y21.384 E0.01933
G1 X227.810 Y18.986 E0.11949
G1 X228.405 Y18.982 E0.02097
G1 X230.803 Y21.380 E0.11949
G1 X231.398 Y21.375 E0.02097
G1 X229.000 Y18.977 E0.11949
G1 X229.595 Y18.973 E0.02097
G1 X231.993 Y21.371 E0.11949
G1 X232.508 Y21.368 E0.01814
G1 X232.563 Y21.342 E0.00214
G1 X230.191 Y18.969 E0.11823
G1 X230.471 Y18.967 E0.00990
G1 X230.469 Y18.649 E0.01122
G1 X232.861 Y21.040 E0.11916
G1 X233.158 Y20.738 E0.01493
G1 X231.381 Y18.961 E0.08857
G1 X231.976 Y18.957 E0.02097
G1 X233.456 Y20.436 E0.07374
G1 X233.753 Y20.135 E0.01493
G1 X232.571 Y18.952 E0.05891
G1 X233.166 Y18.948 E0.02097
G1 X234.049 Y19.831 E0.04399
G1 X234.049 Y19.232 E0.02112
G1 X233.293 Y18.476 E0.03768
G1 X233.291 Y18.147 E0.01157
G1 X233.562 Y18.145 E0.00955
G1 X234.232 Y18.816 E0.03340
M204 S1000
G1 F8640.000
G1 X233.562 Y18.145 E-0.21887
G1 X233.291 Y18.147 E-0.06261
G1 X233.293 Y18.476 E-0.07580
G1 X234.049 Y19.232 E-0.24693
G1 X234.049 Y19.831 E-0.13837
G1 X233.996 Y19.778 E-0.01742
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X231.112 Y18.692
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.404 Y17.984 E0.03524
M204 S1000
G1 F8640.000
G1 X231.112 Y18.692 E-0.23092
G1 E-0.56908 F2100.00000
G1 Z4.800 F10800.000
G1 X221.555 Y17.721
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.561 Y18.521 E0.00747
G1 F8640.000
G1 X221.555 Y17.721 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X220.583 Y19.672
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.952 Y19.041 E0.03116
G1 X219.362 Y19.045 E0.02060
G1 X220.158 Y19.841 E0.03933
G1 X219.863 Y20.140 E0.01467
G1 X218.772 Y19.049 E0.05390
G1 X218.182 Y19.053 E0.02060
G1 X219.569 Y20.439 E0.06846
G1 X219.274 Y20.738 E0.01467
G1 X217.593 Y19.057 E0.08303
G1 X217.003 Y19.061 E0.02060
G1 X218.979 Y21.037 E0.09760
G1 X218.684 Y21.337 E0.01467
G1 X216.413 Y19.066 E0.11216
G1 X215.823 Y19.070 E0.02060
G1 X218.221 Y21.468 E0.11843
G1 X217.631 Y21.472 E0.02060
G1 X215.233 Y19.074 E0.11843
G1 X214.643 Y19.078 E0.02060
G1 X217.041 Y21.476 E0.11843
G1 X216.451 Y21.480 E0.02060
G1 X214.053 Y19.082 E0.11843
G1 X213.464 Y19.086 E0.02060
G1 X215.862 Y21.484 E0.11843
G1 X215.320 Y21.488 E0.01892
G1 X215.269 Y21.467 E0.00192
G1 X213.128 Y19.345 E0.10528
M204 S1000
G1 F8640.000
G1 X215.269 Y21.467 E-0.69605
G1 X215.320 Y21.488 E-0.01271
G1 X215.542 Y21.486 E-0.05124
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X212.031 Y18.587
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.025 Y17.787 E0.00439
G1 F8640.000
G1 X212.031 Y18.587 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X209.187 Y17.807
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.192 Y18.607 E0.00923
G1 F8640.000
G1 X209.187 Y17.807 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X204.421 Y18.641
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.416 Y17.841 E0.00852
G1 F8640.000
G1 X204.421 Y18.641 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X201.664 Y17.860
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X201.670 Y18.660 E0.00830
G1 F8640.000
G1 X201.664 Y17.860 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X199.833 Y23.269
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.980 Y18.416 E0.23232
G1 X194.407 Y18.420 E0.01938
G1 X199.068 Y23.080 E0.22310
G1 X198.487 Y23.076 E0.01966
G1 X193.835 Y18.424 E0.22271
G1 X193.262 Y18.428 E0.01938
G1 X197.907 Y23.072 E0.22233
G1 X197.326 Y23.068 E0.01966
G1 X192.690 Y18.432 E0.22194
G1 X192.117 Y18.436 E0.01938
G1 X196.745 Y23.064 E0.22155
G1 X196.164 Y23.060 E0.01966
G1 X191.544 Y18.440 E0.22116
G1 X190.972 Y18.444 E0.01938
G1 X195.584 Y23.056 E0.22078
G1 X195.003 Y23.052 E0.01966
G1 X190.399 Y18.448 E0.22039
G1 X189.826 Y18.452 E0.01938
G1 X194.422 Y23.048 E0.22000
G1 X193.842 Y23.044 E0.01966
G1 X189.254 Y18.456 E0.21961
G1 X188.681 Y18.460 E0.01938
G1 X193.261 Y23.040 E0.21923
G1 X192.680 Y23.036 E0.01966
G1 X188.109 Y18.464 E0.21884
G1 X187.536 Y18.468 E0.01938
G1 X192.100 Y23.032 E0.21845
G1 X191.519 Y23.027 E0.01966
G1 X186.963 Y18.472 E0.21807
G1 X186.391 Y18.476 E0.01938
G1 X190.938 Y23.023 E0.21768
G1 X190.357 Y23.019 E0.01966
G1 X185.818 Y18.480 E0.21729
G1 X185.246 Y18.484 E0.01938
G1 X189.777 Y23.015 E0.21690
G1 X189.196 Y23.011 E0.01966
G1 X184.673 Y18.488 E0.21652
G1 X184.100 Y18.492 E0.01938
G1 X188.615 Y23.007 E0.21613
G1 X188.035 Y23.003 E0.01966
G1 X183.528 Y18.496 E0.21574
G1 X182.955 Y18.500 E0.01938
G1 X187.454 Y22.999 E0.21535
G1 X186.873 Y22.995 E0.01966
G1 X182.382 Y18.504 E0.21497
G1 X181.810 Y18.508 E0.01938
G1 X186.292 Y22.991 E0.21458
G1 X185.712 Y22.987 E0.01966
G1 X181.237 Y18.512 E0.21419
G1 X180.665 Y18.516 E0.01938
G1 X185.131 Y22.983 E0.21380
G1 X184.550 Y22.979 E0.01966
G1 X180.092 Y18.520 E0.21342
G1 X179.519 Y18.524 E0.01938
G1 X183.970 Y22.975 E0.21303
G1 X183.389 Y22.971 E0.01966
G1 X178.947 Y18.528 E0.21264
G1 X178.374 Y18.532 E0.01938
G1 X182.808 Y22.966 E0.21225
G1 X182.228 Y22.962 E0.01966
G1 X177.802 Y18.536 E0.21187
G1 X177.229 Y18.541 E0.01938
G1 X181.647 Y22.958 E0.21148
G1 X181.066 Y22.954 E0.01966
G1 X176.656 Y18.545 E0.21109
G1 X176.084 Y18.549 E0.01938
G1 X180.485 Y22.950 E0.21070
G1 X179.905 Y22.946 E0.01966
G1 X175.511 Y18.553 E0.21032
G1 X174.939 Y18.557 E0.01938
G1 X179.324 Y22.942 E0.20993
G1 X178.743 Y22.938 E0.01966
G1 X174.366 Y18.561 E0.20954
G1 X173.793 Y18.565 E0.01938
G1 X178.163 Y22.934 E0.20915
G1 X177.582 Y22.930 E0.01966
G1 X173.221 Y18.569 E0.20877
G1 X172.648 Y18.573 E0.01938
G1 X177.001 Y22.926 E0.20838
G1 X176.420 Y22.922 E0.01966
G1 X172.075 Y18.577 E0.20799
G1 X171.503 Y18.581 E0.01938
G1 X175.840 Y22.918 E0.20760
G1 X175.259 Y22.914 E0.01966
G1 X170.930 Y18.585 E0.20722
G1 X170.358 Y18.589 E0.01938
G1 X174.678 Y22.910 E0.20683
G1 X174.098 Y22.905 E0.01966
G1 X169.785 Y18.593 E0.20644
G1 X169.212 Y18.597 E0.01938
G1 X173.517 Y22.901 E0.20606
G1 X172.936 Y22.897 E0.01966
G1 X168.640 Y18.601 E0.20567
G1 X168.067 Y18.605 E0.01938
G1 X172.356 Y22.893 E0.20528
G1 X171.775 Y22.889 E0.01966
G1 X167.495 Y18.609 E0.20489
G1 X166.922 Y18.613 E0.01938
G1 X171.194 Y22.885 E0.20451
G1 X170.613 Y22.881 E0.01966
G1 X166.349 Y18.617 E0.20412
G1 X165.777 Y18.621 E0.01938
G1 X170.033 Y22.877 E0.20373
G1 X169.452 Y22.873 E0.01966
G1 X165.204 Y18.625 E0.20334
G1 X164.632 Y18.629 E0.01938
G1 X168.871 Y22.869 E0.20296
G1 X168.291 Y22.865 E0.01966
G1 X164.059 Y18.633 E0.20257
G1 X163.486 Y18.637 E0.01938
G1 X167.710 Y22.861 E0.20218
G1 X167.129 Y22.857 E0.01966
G1 X162.914 Y18.641 E0.20179
G1 X162.341 Y18.645 E0.01938
G1 X166.548 Y22.853 E0.20141
G1 X165.968 Y22.849 E0.01966
G1 X161.768 Y18.649 E0.20102
G1 X161.196 Y18.653 E0.01938
G1 X165.387 Y22.845 E0.20063
G1 X164.806 Y22.840 E0.01966
G1 X160.623 Y18.657 E0.20024
G1 X160.051 Y18.661 E0.01938
G1 X164.226 Y22.836 E0.19986
G1 X163.645 Y22.832 E0.01966
G1 X159.478 Y18.665 E0.19947
G1 X158.905 Y18.669 E0.01938
G1 X163.064 Y22.828 E0.19908
G1 X162.484 Y22.824 E0.01966
G1 X158.333 Y18.673 E0.19869
G1 X157.760 Y18.677 E0.01938
G1 X161.903 Y22.820 E0.19831
G1 X161.322 Y22.816 E0.01966
G1 X157.188 Y18.681 E0.19792
G1 X156.615 Y18.686 E0.01938
G1 X160.741 Y22.812 E0.19753
G1 X160.161 Y22.808 E0.01966
G1 X156.042 Y18.690 E0.19714
G1 X155.470 Y18.694 E0.01938
G1 X159.580 Y22.804 E0.19676
G1 X158.999 Y22.800 E0.01966
G1 X154.897 Y18.698 E0.19637
G1 X154.325 Y18.702 E0.01938
G1 X158.419 Y22.796 E0.19598
G1 X157.838 Y22.792 E0.01966
G1 X153.752 Y18.706 E0.19559
G1 X153.179 Y18.710 E0.01938
G1 X157.257 Y22.788 E0.19521
G1 X156.677 Y22.784 E0.01966
G1 X152.607 Y18.714 E0.19482
G1 X152.034 Y18.718 E0.01938
G1 X156.096 Y22.779 E0.19443
G1 X155.515 Y22.775 E0.01966
G1 X151.461 Y18.722 E0.19405
G1 X150.889 Y18.726 E0.01938
G1 X154.934 Y22.771 E0.19366
G1 X154.354 Y22.767 E0.01966
G1 X150.316 Y18.730 E0.19327
G1 X149.744 Y18.734 E0.01938
G1 X153.773 Y22.763 E0.19288
G1 X153.192 Y22.759 E0.01966
G1 X149.171 Y18.738 E0.19250
G1 X148.598 Y18.742 E0.01938
G1 X152.612 Y22.755 E0.19211
G1 X152.031 Y22.751 E0.01966
G1 X148.026 Y18.746 E0.19172
G1 X147.453 Y18.750 E0.01938
G1 X151.450 Y22.747 E0.19133
G1 X150.869 Y22.743 E0.01966
G1 X146.881 Y18.754 E0.19095
G1 X146.308 Y18.758 E0.01938
G1 X150.289 Y22.739 E0.19056
G1 X149.708 Y22.735 E0.01966
G1 X145.735 Y18.762 E0.19017
G1 X145.163 Y18.766 E0.01938
G1 X149.127 Y22.731 E0.18978
G1 X148.547 Y22.727 E0.01966
G1 X144.590 Y18.770 E0.18940
G1 X144.018 Y18.774 E0.01938
G1 X147.966 Y22.723 E0.18901
G1 X147.385 Y22.719 E0.01966
G1 X143.445 Y18.778 E0.18862
G1 X142.872 Y18.782 E0.01938
G1 X146.805 Y22.714 E0.18823
G1 X146.224 Y22.710 E0.01966
G1 X142.300 Y18.786 E0.18785
G1 X141.727 Y18.790 E0.01938
G1 X145.643 Y22.706 E0.18746
G1 X145.062 Y22.702 E0.01966
G1 X141.154 Y18.794 E0.18707
G1 X140.582 Y18.798 E0.01938
G1 X144.482 Y22.698 E0.18668
G1 X143.901 Y22.694 E0.01966
G1 X140.009 Y18.802 E0.18630
G1 X139.437 Y18.806 E0.01938
G1 X143.320 Y22.690 E0.18591
G1 X142.740 Y22.686 E0.01966
G1 X138.864 Y18.810 E0.18552
G1 X138.291 Y18.814 E0.01938
G1 X142.159 Y22.682 E0.18513
G1 X141.578 Y22.678 E0.01966
G1 X137.719 Y18.818 E0.18475
G1 X137.146 Y18.822 E0.01938
G1 X140.997 Y22.674 E0.18436
G1 X140.417 Y22.670 E0.01966
G1 X136.574 Y18.827 E0.18397
G1 X136.001 Y18.831 E0.01938
G1 X139.836 Y22.666 E0.18358
G1 X139.255 Y22.662 E0.01966
G1 X135.428 Y18.835 E0.18320
G1 X134.856 Y18.839 E0.01938
G1 X138.675 Y22.658 E0.18281
G1 X138.094 Y22.653 E0.01966
G1 X134.283 Y18.843 E0.18242
G1 X133.710 Y18.847 E0.01938
G1 X137.513 Y22.649 E0.18204
G1 X136.933 Y22.645 E0.01966
G1 X133.138 Y18.851 E0.18165
G1 X132.565 Y18.855 E0.01938
G1 X136.352 Y22.641 E0.18126
G1 X135.771 Y22.637 E0.01966
G1 X131.993 Y18.859 E0.18087
G1 X131.420 Y18.863 E0.01938
G1 X135.190 Y22.633 E0.18049
G1 X134.610 Y22.629 E0.01966
G1 X130.847 Y18.867 E0.18010
G1 X130.275 Y18.871 E0.01938
G1 X134.029 Y22.625 E0.17971
G1 X133.448 Y22.621 E0.01966
G1 X129.702 Y18.875 E0.17932
G1 X129.130 Y18.879 E0.01938
G1 X132.868 Y22.617 E0.17894
G1 X132.287 Y22.613 E0.01966
G1 X128.557 Y18.883 E0.17855
G1 X127.984 Y18.887 E0.01938
G1 X131.706 Y22.609 E0.17816
G1 X131.125 Y22.605 E0.01966
G1 X127.412 Y18.891 E0.17777
G1 X126.839 Y18.895 E0.01938
G1 X130.545 Y22.601 E0.17739
G1 X129.964 Y22.597 E0.01966
G1 X126.267 Y18.899 E0.17700
G1 X125.694 Y18.903 E0.01938
G1 X129.383 Y22.592 E0.17661
G1 X128.803 Y22.588 E0.01966
G1 X125.121 Y18.907 E0.17622
G1 X124.549 Y18.911 E0.01938
G1 X128.222 Y22.584 E0.17584
G1 X127.641 Y22.580 E0.01966
G1 X123.976 Y18.915 E0.17545
G1 X123.403 Y18.919 E0.01938
G1 X127.061 Y22.576 E0.17506
G1 X126.480 Y22.572 E0.01966
G1 X122.831 Y18.923 E0.17467
G1 X122.258 Y18.927 E0.01938
G1 X125.899 Y22.568 E0.17429
G1 X125.318 Y22.564 E0.01966
G1 X121.686 Y18.931 E0.17390
G1 X121.113 Y18.935 E0.01938
G1 X124.738 Y22.560 E0.17351
G1 X124.157 Y22.556 E0.01966
G1 X120.540 Y18.939 E0.17312
G1 X119.968 Y18.943 E0.01938
G1 X123.576 Y22.552 E0.17274
G1 X122.996 Y22.548 E0.01966
G1 X119.395 Y18.947 E0.17235
G1 X118.823 Y18.951 E0.01938
G1 X122.415 Y22.544 E0.17196
G1 X121.834 Y22.540 E0.01966
G1 X118.250 Y18.955 E0.17158
G1 X117.677 Y18.959 E0.01938
G1 X121.254 Y22.536 E0.17119
G1 X120.673 Y22.532 E0.01966
G1 X117.105 Y18.963 E0.17080
G1 X116.532 Y18.967 E0.01938
G1 X120.092 Y22.527 E0.17041
G1 X119.511 Y22.523 E0.01966
G1 X115.960 Y18.972 E0.17003
G1 X115.387 Y18.976 E0.01938
G1 X118.931 Y22.519 E0.16964
G1 X118.350 Y22.515 E0.01966
G1 X114.814 Y18.980 E0.16925
G1 X114.242 Y18.984 E0.01938
G1 X117.769 Y22.511 E0.16886
G1 X117.189 Y22.507 E0.01966
G1 X113.669 Y18.988 E0.16848
G1 X113.096 Y18.992 E0.01938
G1 X116.608 Y22.503 E0.16809
G1 X116.027 Y22.499 E0.01966
G1 X112.524 Y18.996 E0.16770
G1 X111.951 Y19.000 E0.01938
G1 X115.446 Y22.495 E0.16731
G1 X114.866 Y22.491 E0.01966
G1 X111.379 Y19.004 E0.16693
G1 X110.806 Y19.008 E0.01938
G1 X114.285 Y22.487 E0.16654
G1 X113.704 Y22.483 E0.01966
G1 X110.233 Y19.012 E0.16615
G1 X109.661 Y19.016 E0.01938
G1 X113.124 Y22.479 E0.16576
G1 X112.543 Y22.475 E0.01966
G1 X109.088 Y19.020 E0.16538
G1 X108.516 Y19.024 E0.01938
G1 X111.962 Y22.471 E0.16499
G1 X111.382 Y22.466 E0.01966
G1 X107.943 Y19.028 E0.16460
G1 X107.370 Y19.032 E0.01938
G1 X110.801 Y22.462 E0.16421
G1 X110.220 Y22.458 E0.01966
G1 X106.798 Y19.036 E0.16383
G1 X106.225 Y19.040 E0.01938
G1 X109.639 Y22.454 E0.16344
G1 X109.059 Y22.450 E0.01966
G1 X105.653 Y19.044 E0.16305
G1 X105.080 Y19.048 E0.01938
G1 X108.478 Y22.446 E0.16266
G1 X107.897 Y22.442 E0.01966
G1 X104.507 Y19.052 E0.16228
G1 X103.935 Y19.056 E0.01938
G1 X107.317 Y22.438 E0.16189
G1 X106.736 Y22.434 E0.01966
G1 X103.362 Y19.060 E0.16150
G1 X102.789 Y19.064 E0.01938
G1 X106.155 Y22.430 E0.16111
G1 X105.574 Y22.426 E0.01966
G1 X102.217 Y19.068 E0.16073
G1 X101.644 Y19.072 E0.01938
G1 X104.994 Y22.422 E0.16034
G1 X104.413 Y22.418 E0.01966
G1 X101.072 Y19.076 E0.15995
G1 X100.499 Y19.080 E0.01938
G1 X103.832 Y22.414 E0.15957
G1 X103.252 Y22.410 E0.01966
G1 X99.926 Y19.084 E0.15918
G1 X99.354 Y19.088 E0.01938
G1 X102.671 Y22.405 E0.15879
G1 X102.090 Y22.401 E0.01966
G1 X98.781 Y19.092 E0.15840
G1 X98.209 Y19.096 E0.01938
G1 X101.510 Y22.397 E0.15802
G1 X100.929 Y22.393 E0.01966
G1 X97.636 Y19.101 E0.15761
G1 X97.636 Y19.678 E0.01952
G1 X100.348 Y22.389 E0.12981
G1 X99.767 Y22.385 E0.01966
G1 X97.636 Y20.254 E0.10201
G1 X97.636 Y20.831 E0.01952
G1 X99.187 Y22.381 E0.07421
G1 X98.606 Y22.377 E0.01966
G1 X97.636 Y21.407 E0.04641
G1 X97.636 Y21.984 E0.01952
G1 X98.210 Y22.557 E0.02745
M204 S1000
G1 F8640.000
G1 X97.636 Y21.984 E-0.18723
G1 X97.636 Y21.407 E-0.13315
G1 X98.606 Y22.377 E-0.31661
G1 X99.139 Y22.381 E-0.12301
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X97.413 Y19.822
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.698 Y19.107 E0.03446
G1 X96.122 Y19.111 E0.01964
G1 X97.229 Y20.218 E0.05340
G1 X97.229 Y20.798 E0.01977
G1 X95.546 Y19.115 E0.08117
G1 X94.970 Y19.119 E0.01964
G1 X97.229 Y21.378 E0.10894
G1 X97.229 Y21.958 E0.01977
G1 X94.394 Y19.123 E0.13671
G1 X93.818 Y19.127 E0.01964
G1 X97.057 Y22.366 E0.15618
G1 X96.473 Y22.362 E0.01991
G1 X93.243 Y19.131 E0.15579
G1 X92.667 Y19.135 E0.01964
G1 X95.889 Y22.358 E0.15540
G1 X95.305 Y22.354 E0.01991
G1 X92.091 Y19.139 E0.15501
G1 X91.515 Y19.143 E0.01964
G1 X94.721 Y22.350 E0.15461
G1 X94.137 Y22.346 E0.01991
G1 X90.939 Y19.148 E0.15422
G1 X90.363 Y19.152 E0.01964
G1 X93.553 Y22.342 E0.15383
M73 P67 R142
G1 X92.969 Y22.338 E0.01991
G1 X89.787 Y19.156 E0.15344
G1 X89.211 Y19.160 E0.01964
G1 X92.385 Y22.333 E0.15304
G1 X91.801 Y22.329 E0.01991
G1 X88.636 Y19.164 E0.15265
G1 X88.060 Y19.168 E0.01964
G1 X91.217 Y22.325 E0.15226
G1 X90.633 Y22.321 E0.01991
G1 X87.484 Y19.172 E0.15187
G1 X86.908 Y19.176 E0.01964
G1 X90.049 Y22.317 E0.15147
G1 X89.465 Y22.313 E0.01991
G1 X86.332 Y19.180 E0.15108
G1 X85.756 Y19.184 E0.01964
G1 X88.881 Y22.309 E0.15069
G1 X88.297 Y22.305 E0.01991
G1 X85.180 Y19.188 E0.15030
G1 X84.605 Y19.192 E0.01964
G1 X87.713 Y22.301 E0.14990
G1 X87.129 Y22.297 E0.01991
G1 X84.029 Y19.196 E0.14951
G1 X83.453 Y19.200 E0.01964
G1 X86.545 Y22.293 E0.14912
G1 X85.961 Y22.289 E0.01991
G1 X82.877 Y19.204 E0.14873
G1 X82.301 Y19.208 E0.01964
G1 X85.377 Y22.284 E0.14833
G1 X84.792 Y22.280 E0.01994
G1 X81.725 Y19.212 E0.14791
G1 X81.149 Y19.216 E0.01964
G1 X84.206 Y22.274 E0.14742
G1 X83.620 Y22.268 E0.01998
G1 X80.576 Y19.223 E0.14679
G1 X80.006 Y19.233 E0.01944
G1 X83.034 Y22.261 E0.14601
G1 X82.448 Y22.255 E0.01998
G1 X79.437 Y19.244 E0.14519
G1 X78.877 Y19.263 E0.01913
G1 X81.862 Y22.249 E0.14398
G1 X81.276 Y22.243 E0.01998
G1 X78.316 Y19.283 E0.14277
G1 X77.755 Y19.302 E0.01913
G1 X80.690 Y22.237 E0.14155
G1 X80.104 Y22.231 E0.01998
G1 X77.194 Y19.321 E0.14034
G1 X76.633 Y19.340 E0.01913
G1 X79.518 Y22.225 E0.13913
G1 X78.919 Y22.205 E0.02046
G1 X76.079 Y19.365 E0.13694
G1 X75.525 Y19.391 E0.01891
G1 X78.318 Y22.185 E0.13470
G1 X77.718 Y22.164 E0.02048
G1 X74.971 Y19.417 E0.13247
G1 X74.417 Y19.443 E0.01891
G1 X77.118 Y22.144 E0.13023
G1 X76.516 Y22.122 E0.02052
G1 X73.863 Y19.469 E0.12794
G1 X73.309 Y19.495 E0.01891
G1 X75.908 Y22.094 E0.12531
G1 X75.299 Y22.065 E0.02077
G1 X72.755 Y19.521 E0.12269
G1 X72.201 Y19.547 E0.01891
G1 X74.691 Y22.037 E0.12006
G1 X74.082 Y22.008 E0.02077
G1 X71.647 Y19.573 E0.11743
G1 X71.093 Y19.599 E0.01891
G1 X73.474 Y21.980 E0.11481
G1 X72.866 Y21.951 E0.02077
G1 X70.539 Y19.625 E0.11218
G1 X69.985 Y19.651 E0.01891
G1 X72.257 Y21.923 E0.10955
G1 X71.649 Y21.894 E0.02077
G1 X69.431 Y19.677 E0.10693
G1 X68.877 Y19.703 E0.01891
G1 X71.040 Y21.866 E0.10430
G1 X70.432 Y21.837 E0.02077
G1 X68.323 Y19.729 E0.10168
G1 X67.771 Y19.757 E0.01884
G1 X69.823 Y21.809 E0.09895
G1 X69.215 Y21.780 E0.02077
G1 X67.220 Y19.785 E0.09622
G1 X66.668 Y19.813 E0.01884
G1 X68.607 Y21.752 E0.09349
G1 X67.997 Y21.722 E0.02081
G1 X66.116 Y19.841 E0.09070
G1 X65.564 Y19.869 E0.01884
G1 X67.386 Y21.691 E0.08785
G1 X66.775 Y21.660 E0.02086
G1 X65.012 Y19.897 E0.08499
G1 X64.460 Y19.925 E0.01884
G1 X66.164 Y21.629 E0.08214
G1 X65.553 Y21.598 E0.02086
G1 X63.909 Y19.953 E0.07928
G1 X63.357 Y19.982 E0.01884
G1 X64.942 Y21.566 E0.07642
G1 X64.331 Y21.535 E0.02086
G1 X62.808 Y20.012 E0.07343
G1 X62.262 Y20.047 E0.01864
G1 X63.720 Y21.504 E0.07027
G1 X63.109 Y21.473 E0.02086
G1 X61.717 Y20.081 E0.06711
G1 X61.171 Y20.116 E0.01864
G1 X62.490 Y21.435 E0.06360
G1 X61.871 Y21.396 E0.02115
G1 X60.626 Y20.150 E0.06005
G1 X60.080 Y20.185 E0.01864
G1 X61.252 Y21.357 E0.05651
G1 X60.633 Y21.317 E0.02115
G1 X59.535 Y20.219 E0.05296
G1 X58.988 Y20.252 E0.01868
G1 X60.014 Y21.278 E0.04947
G1 X59.395 Y21.239 E0.02115
G1 X58.420 Y20.264 E0.04703
G1 X57.852 Y20.276 E0.01938
G1 X58.787 Y21.211 E0.04510
G1 X58.195 Y21.199 E0.02019
G1 X57.283 Y20.287 E0.04396
G1 X56.715 Y20.299 E0.01938
G1 X57.603 Y21.187 E0.04281
M73 Q67 S143
G1 X57.011 Y21.175 E0.02019
G1 X56.147 Y20.310 E0.04167
G1 X55.578 Y20.322 E0.01938
G1 X56.419 Y21.162 E0.04053
G1 X55.827 Y21.150 E0.02019
G1 X55.010 Y20.334 E0.03939
G1 X54.442 Y20.345 E0.01938
G1 X55.235 Y21.138 E0.03824
G1 X54.643 Y21.126 E0.02019
G1 X53.873 Y20.357 E0.03710
G1 X53.305 Y20.368 E0.01938
G1 X54.051 Y21.114 E0.03596
G1 X53.459 Y21.102 E0.02019
G1 X52.737 Y20.380 E0.03482
G1 X52.168 Y20.392 E0.01938
G1 X52.867 Y21.090 E0.03368
G1 X52.275 Y21.078 E0.02019
G1 X51.600 Y20.403 E0.03253
G1 X51.032 Y20.415 E0.01938
G1 X51.683 Y21.066 E0.03139
G1 X51.091 Y21.054 E0.02019
G1 X50.463 Y20.426 E0.03025
G1 X49.895 Y20.438 E0.01938
G1 X50.499 Y21.042 E0.02911
G1 X49.907 Y21.029 E0.02019
G1 X49.327 Y20.450 E0.02796
G1 X48.758 Y20.461 E0.01938
G1 X49.315 Y21.017 E0.02682
G1 X48.723 Y21.005 E0.02019
G1 X48.190 Y20.473 E0.02568
G1 X47.622 Y20.484 E0.01938
G1 X48.131 Y20.993 E0.02454
G1 X47.539 Y20.981 E0.02019
G1 X47.053 Y20.496 E0.02339
G1 X46.485 Y20.508 E0.01938
G1 X46.947 Y20.969 E0.02225
G1 X46.355 Y20.957 E0.02019
G1 X45.917 Y20.519 E0.02111
G1 X45.348 Y20.531 E0.01938
G1 X45.763 Y20.945 E0.01997
G1 X45.171 Y20.933 E0.02019
G1 X44.780 Y20.542 E0.01882
G1 X44.212 Y20.554 E0.01938
G1 X44.578 Y20.921 E0.01768
G1 X43.986 Y20.909 E0.02019
G1 X43.643 Y20.566 E0.01654
G1 X43.078 Y20.580 E0.01928
G1 X43.394 Y20.897 E0.01524
G1 X42.795 Y20.877 E0.02045
G1 X42.518 Y20.600 E0.01335
G1 X41.958 Y20.620 E0.01912
G1 X42.384 Y21.046 E0.02056
M204 S1000
G1 F8640.000
G1 X41.958 Y20.620 E-0.13923
G1 X42.518 Y20.600 E-0.12947
G1 X42.795 Y20.877 E-0.09043
G1 X43.394 Y20.897 E-0.13851
G1 X43.078 Y20.580 E-0.10322
G1 X43.643 Y20.566 E-0.13053
G1 X43.731 Y20.653 E-0.02861
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X41.402 Y20.734
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X40.687 Y20.734 E0.02257
G1 X39.972 Y20.734 E0.02043
G1 F8640.000
G1 X40.687 Y20.734 E-0.16506
G1 E-0.63494 F2100.00000
G1 Z4.800 F10800.000
G1 X37.876 Y20.807
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X37.876 Y20.734 E0.00090
G1 X37.194 Y20.734 E0.00834
G1 X36.512 Y20.734 E0.00570
G1 F8640.000
G1 X37.194 Y20.734 E-0.15741
G1 E-0.64259 F2100.00000
G1 Z4.800 F10800.000
G1 X31.948 Y20.734
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X31.923 Y20.803 E0.00251
G1 X29.923 Y20.734 E0.06773
G1 X31.923 Y20.664 E0.06773
G1 X31.928 Y20.677 E0.00048
M204 S1000
G1 X32.206 Y20.247 F10800.000
M204 S800
G1 F1500.000
G1 X32.354 Y20.659 E0.01482
G1 X32.361 Y20.734 E0.00254
G1 X32.354 Y20.808 E0.00254
G1 X32.206 Y21.221 E0.01482
G1 X27.789 Y21.067 E0.14961
G1 X27.763 Y20.734 E0.01130
G1 X27.789 Y20.401 E0.01130
G1 X32.146 Y20.249 E0.14758
M204 S1000
G1 X32.104 Y20.634 F10800.000
G1 F8640.000
G1 X32.354 Y20.659 E-0.10615
G1 X32.361 Y20.734 E-0.01736
G1 X32.354 Y20.808 E-0.01736
G1 X32.206 Y21.221 E-0.10111
G1 X29.964 Y21.142 E-0.51802
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X29.720 Y20.734
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.914 Y20.734 E0.02544
G1 X28.108 Y20.734 E0.02212
G1 X28.108 Y20.593 E0.00328
G1 F8640.000
G1 X28.108 Y20.734 E-0.03241
G1 E-0.76759 F2100.00000
G1 Z4.800 F10800.000
G1 X26.185 Y20.696
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.176 Y20.932 E0.00798
G1 X24.302 Y20.734 E0.06380
G1 X26.177 Y20.535 E0.06382
G1 X26.182 Y20.636 E0.00343
M204 S1000
G1 X26.063 Y20.898 F10800.000
G1 F8640.000
G1 X26.176 Y20.932 E-0.06828
G1 X24.302 Y20.734 E-0.43522
G1 X25.406 Y20.617 E-0.25651
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X34.268 Y37.033
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.218 Y36.895 E0.13379
G1 X38.430 Y37.130 E0.01073
G1 X38.496 Y37.176 E0.00274
G1 X38.430 Y37.223 E0.00274
G1 X38.218 Y37.458 E0.01073
G1 X34.268 Y37.320 E0.13379
G1 X34.225 Y37.176 E0.00507
G1 X34.245 Y37.088 E0.00306
M204 S1000
G1 F8640.000
G1 X37.532 Y36.928 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X39.890 Y37.176
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.984 Y37.107 E0.00398
G1 X40.225 Y36.825 E0.01256
G1 X43.519 Y36.710 E0.11156
G1 X59.231 Y36.389 E0.53194
G1 X63.250 Y36.135 E0.13631
G1 X68.499 Y35.868 E0.17791
G1 X76.814 Y35.479 E0.28174
G1 X79.710 Y35.380 E0.09809
G1 X81.086 Y35.356 E0.04657
G1 X197.042 Y34.540 E3.92506
G1 X197.047 Y35.340 E0.02708
G1 X199.409 Y35.324 E0.07996
G1 X199.404 Y34.524 E0.02708
G1 X199.687 Y34.522 E0.00959
G1 X199.693 Y35.322 E0.02708
G1 X226.208 Y35.136 E0.89752
G1 X226.202 Y34.336 E0.02708
G1 X227.479 Y34.327 E0.04322
G1 X227.484 Y35.127 E0.02708
G1 X230.387 Y35.107 E0.09827
G1 X230.382 Y34.307 E0.02708
G1 X231.450 Y34.299 E0.03617
G1 X231.456 Y35.099 E0.02708
G1 X233.211 Y35.087 E0.05941
G1 X233.206 Y34.287 E0.02708
G1 X234.577 Y34.277 E0.04640
G1 X234.577 Y40.075 E0.19626
G1 X85.211 Y39.030 E5.05599
G1 X79.708 Y38.973 E0.18628
G1 X76.814 Y38.874 E0.09802
G1 X68.499 Y38.485 E0.28174
G1 X63.250 Y38.217 E0.17791
G1 X59.231 Y37.964 E0.13631
G1 X43.519 Y37.643 E0.53194
G1 X40.225 Y37.528 E0.11156
G1 X39.938 Y37.212 E0.01446
M204 S1000
G1 F8640.000
G1 X39.984 Y37.107 E-0.02655
G1 X40.225 Y36.825 E-0.08565
G1 X43.029 Y36.727 E-0.64780
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X197.451 Y34.930
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X199.000 Y34.919 E0.05240
G1 X198.994 Y34.119 E0.02708
G1 X200.091 Y34.112 E0.03715
G1 X200.097 Y34.912 E0.02708
G1 X201.625 Y34.901 E0.05173
G1 X201.620 Y34.101 E0.02708
G1 X202.152 Y34.097 E0.01800
G1 X202.157 Y34.897 E0.02708
G1 X204.375 Y34.882 E0.07507
G1 X204.369 Y34.082 E0.02708
G1 X204.904 Y34.078 E0.01811
G1 X204.910 Y34.878 E0.02708
G1 X206.744 Y34.865 E0.06207
G1 X206.738 Y34.065 E0.02708
G1 X206.978 Y34.064 E0.00813
G1 X206.984 Y34.864 E0.02708
G1 X209.141 Y34.848 E0.07301
G1 X209.135 Y34.048 E0.02708
G1 X209.681 Y34.045 E0.01848
G1 X209.686 Y34.845 E0.02708
G1 X212.016 Y34.828 E0.07885
G1 X212.010 Y34.028 E0.02708
G1 X212.483 Y34.025 E0.01601
G1 X212.489 Y34.825 E0.02708
G1 X217.601 Y34.789 E0.17307
G1 X217.596 Y33.989 E0.02708
G1 X218.053 Y33.986 E0.01547
G1 X218.059 Y34.786 E0.02708
G1 X220.364 Y34.770 E0.07804
G1 X220.358 Y33.970 E0.02708
G1 X220.577 Y33.968 E0.00739
G1 X220.582 Y34.768 E0.02708
G1 X221.522 Y34.762 E0.03182
G1 X221.517 Y33.962 E0.02708
G1 X222.036 Y33.958 E0.01758
G1 X222.042 Y34.758 E0.02708
G1 X223.048 Y34.751 E0.03406
G1 X223.042 Y33.951 E0.02708
G1 X223.287 Y33.949 E0.00829
G1 X223.293 Y34.749 E0.02708
G1 X224.355 Y34.742 E0.03597
G1 X224.350 Y33.942 E0.02708
G1 X224.710 Y33.939 E0.01220
G1 X224.716 Y34.739 E0.02708
G1 X225.798 Y34.732 E0.03663
G1 X225.792 Y33.932 E0.02708
G1 X227.883 Y33.917 E0.07080
G1 X227.888 Y34.717 E0.02708
G1 X228.830 Y34.711 E0.03189
G1 X228.824 Y33.911 E0.02708
G1 X229.025 Y33.909 E0.00678
G1 X229.031 Y34.709 E0.02708
G1 X229.977 Y34.703 E0.03204
G1 X229.972 Y33.903 E0.02708
G1 X231.855 Y33.889 E0.06372
G1 X231.860 Y34.689 E0.02708
G1 X232.802 Y34.683 E0.03186
G1 X232.797 Y33.883 E0.02708
G1 X234.984 Y33.868 E0.07404
G1 X234.984 Y40.485 E0.22401
G1 X85.207 Y39.437 E5.06989
G1 X79.699 Y39.380 E0.18647
G1 X76.797 Y39.281 E0.09827
G1 X68.480 Y38.891 E0.28186
G1 X63.227 Y38.624 E0.17802
G1 X59.214 Y38.370 E0.13610
G1 X43.508 Y38.050 E0.53175
G1 X39.982 Y37.927 E0.11943
G1 X39.874 Y37.734 E0.00749
G1 X39.709 Y37.549 E0.00838
G1 X39.489 Y37.387 E0.00923
G1 X39.211 Y37.311 E0.00976
G1 X38.927 Y37.371 E0.00982
G1 X38.702 Y37.530 E0.00934
G1 X38.535 Y37.714 E0.00841
G1 X38.446 Y37.873 E0.00616
G1 X33.990 Y37.718 E0.15094
G1 X33.845 Y37.362 E0.01300
G1 X33.811 Y37.176 E0.00639
G1 X33.845 Y36.991 E0.00639
G1 X33.990 Y36.635 E0.01300
G1 X38.446 Y36.480 E0.15094
G1 X38.535 Y36.639 E0.00616
G1 X38.702 Y36.823 E0.00841
G1 X38.927 Y36.982 E0.00934
G1 X39.211 Y37.041 E0.00982
G1 X39.489 Y36.966 E0.00976
G1 X39.709 Y36.804 E0.00923
G1 X39.874 Y36.619 E0.00838
G1 X39.982 Y36.426 E0.00749
G1 X43.508 Y36.303 E0.11943
G1 X59.214 Y35.983 E0.53175
G1 X63.227 Y35.729 E0.13610
G1 X68.480 Y35.462 E0.17802
G1 X76.797 Y35.072 E0.28186
G1 X79.700 Y34.973 E0.09829
G1 X81.081 Y34.949 E0.04676
G1 X197.446 Y34.130 E3.93892
G1 X197.451 Y34.870 E0.02505
M204 S1000
G1 X197.653 Y35.276 F10800.000
G1 X196.926 Y35.428
M204 S1250
G1 F4800.000
G1 X196.348 Y34.850 E0.02766
G1 X195.775 Y34.854 E0.01938
G1 X200.452 Y39.531 E0.22388
G1 X201.033 Y39.535 E0.01966
G1 X197.142 Y35.645 E0.18624
G1 X197.715 Y35.641 E0.01938
G1 X201.614 Y39.539 E0.18662
G1 X202.194 Y39.543 E0.01966
G1 X198.288 Y35.637 E0.18701
G1 X198.860 Y35.633 E0.01938
G1 X202.775 Y39.548 E0.18740
G1 X203.356 Y39.552 E0.01966
G1 X199.433 Y35.629 E0.18778
G1 X200.005 Y35.625 E0.01938
G1 X203.936 Y39.556 E0.18817
G1 X204.517 Y39.560 E0.01966
G1 X200.578 Y35.621 E0.18856
G1 X201.151 Y35.617 E0.01938
G1 X205.098 Y39.564 E0.18894
G1 X205.678 Y39.568 E0.01966
G1 X201.723 Y35.613 E0.18933
G1 X202.296 Y35.609 E0.01938
G1 X206.259 Y39.572 E0.18972
G1 X206.840 Y39.576 E0.01966
G1 X202.869 Y35.605 E0.19010
G1 X203.441 Y35.601 E0.01938
G1 X207.421 Y39.580 E0.19049
G1 X208.001 Y39.584 E0.01966
G1 X204.014 Y35.597 E0.19087
G1 X204.586 Y35.593 E0.01938
G1 X208.582 Y39.588 E0.19126
G1 X209.163 Y39.592 E0.01966
G1 X205.159 Y35.589 E0.19165
G1 X205.732 Y35.585 E0.01938
G1 X209.743 Y39.596 E0.19203
G1 X210.324 Y39.600 E0.01966
G1 X206.304 Y35.581 E0.19242
G1 X206.877 Y35.577 E0.01938
G1 X210.905 Y39.604 E0.19281
G1 X211.485 Y39.609 E0.01966
G1 X207.450 Y35.573 E0.19319
G1 X208.022 Y35.569 E0.01938
G1 X212.066 Y39.613 E0.19358
G1 X212.647 Y39.617 E0.01966
G1 X208.595 Y35.565 E0.19397
G1 X209.168 Y35.561 E0.01938
G1 X213.228 Y39.621 E0.19435
G1 X213.808 Y39.625 E0.01966
G1 X209.740 Y35.557 E0.19474
G1 X210.313 Y35.553 E0.01938
G1 X214.389 Y39.629 E0.19513
G1 X214.970 Y39.633 E0.01966
G1 X210.885 Y35.549 E0.19551
G1 X211.458 Y35.545 E0.01938
G1 X215.550 Y39.637 E0.19590
G1 X216.131 Y39.641 E0.01966
G1 X212.031 Y35.541 E0.19629
G1 X212.603 Y35.537 E0.01938
G1 X216.712 Y39.645 E0.19667
G1 X217.293 Y39.649 E0.01966
G1 X215.978 Y38.335 E0.06292
G1 X216.551 Y38.331 E0.01938
G1 X217.873 Y39.653 E0.06330
G1 X218.454 Y39.657 E0.01966
G1 X217.123 Y38.327 E0.06369
G1 X217.696 Y38.323 E0.01938
G1 X219.035 Y39.661 E0.06408
G1 X219.615 Y39.665 E0.01966
G1 X218.269 Y38.319 E0.06446
G1 X218.839 Y38.313 E0.01931
G1 X220.196 Y39.669 E0.06496
G1 X220.777 Y39.674 E0.01966
G1 X219.183 Y38.079 E0.07632
G1 X219.469 Y37.789 E0.01380
G1 X221.357 Y39.678 E0.09041
G1 X221.938 Y39.682 E0.01966
G1 X219.755 Y37.499 E0.10450
G1 X220.041 Y37.208 E0.01380
G1 X222.519 Y39.686 E0.11859
G1 X223.100 Y39.690 E0.01966
G1 X220.328 Y36.918 E0.13269
G1 X220.614 Y36.628 E0.01380
G1 X223.680 Y39.694 E0.14678
G1 X224.261 Y39.698 E0.01966
G1 X220.900 Y36.337 E0.16087
G1 X221.055 Y36.180 E0.00747
G1 X221.132 Y35.992 E0.00687
G1 X224.842 Y39.702 E0.17760
G1 X225.422 Y39.706 E0.01966
G1 X221.193 Y35.476 E0.20247
G1 X221.765 Y35.472 E0.01938
G1 X226.003 Y39.710 E0.20286
G1 X226.584 Y39.714 E0.01966
G1 X222.338 Y35.468 E0.20324
G1 X222.911 Y35.464 E0.01938
G1 X227.165 Y39.718 E0.20363
G1 X227.745 Y39.722 E0.01966
G1 X223.483 Y35.460 E0.20401
G1 X224.056 Y35.456 E0.01938
G1 X228.326 Y39.726 E0.20440
G1 X228.907 Y39.730 E0.01966
G1 X224.629 Y35.452 E0.20479
G1 X225.201 Y35.448 E0.01938
G1 X229.487 Y39.735 E0.20517
G1 X230.068 Y39.739 E0.01966
G1 X225.774 Y35.444 E0.20556
G1 X226.346 Y35.440 E0.01938
G1 X230.833 Y39.927 E0.21478
M204 S1000
G1 F8640.000
G1 X228.506 Y37.600 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.455 Y37.206
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.190 Y36.941 E0.01269
G1 X233.903 Y37.231 E0.01380
G1 X234.272 Y37.599 E0.01763
G1 X234.272 Y38.176 E0.01952
G1 X233.617 Y37.521 E0.03133
G1 X233.331 Y37.812 E0.01380
G1 X234.272 Y38.752 E0.04503
G1 X234.272 Y39.329 E0.01952
G1 X233.045 Y38.102 E0.05874
G1 X233.015 Y38.133 E0.00145
G1 X232.815 Y38.217 E0.00735
G1 X232.585 Y38.219 E0.00779
G1 X234.133 Y39.767 E0.07412
G1 X233.552 Y39.763 E0.01966
G1 X232.012 Y38.223 E0.07374
G1 X231.439 Y38.227 E0.01938
G1 X232.972 Y39.759 E0.07335
G1 X232.391 Y39.755 E0.01966
G1 X230.867 Y38.231 E0.07297
G1 X230.294 Y38.235 E0.01938
G1 X231.810 Y39.751 E0.07258
G1 X231.229 Y39.747 E0.01966
G1 X226.512 Y35.030 E0.22581
G1 X226.509 Y34.639 E0.01321
G1 X226.697 Y34.638 E0.00636
G1 X227.649 Y35.590 E0.04556
M204 S1000
G1 X227.691 Y35.686 F10800.000
M204 S1250
G1 F4800.000
G1 X229.831 Y37.810 E0.10625
G1 X229.882 Y37.830 E0.00194
G1 X230.431 Y37.827 E0.01933
G1 X228.033 Y35.429 E0.11949
G1 X228.628 Y35.424 E0.02097
G1 X231.026 Y37.822 E0.11949
G1 X231.621 Y37.818 E0.02097
G1 X229.223 Y35.420 E0.11949
G1 X229.818 Y35.416 E0.02097
G1 X232.216 Y37.814 E0.11949
G1 X232.731 Y37.810 E0.01814
G1 X232.786 Y37.785 E0.00214
G1 X230.413 Y35.412 E0.11823
G1 X230.694 Y35.410 E0.00990
G1 X230.692 Y35.091 E0.01122
G1 X233.083 Y37.483 E0.11916
G1 X233.381 Y37.181 E0.01493
G1 X231.603 Y35.404 E0.08857
G1 X232.199 Y35.399 E0.02097
G1 X233.678 Y36.879 E0.07374
G1 X233.976 Y36.578 E0.01493
G1 X232.794 Y35.395 E0.05891
G1 X233.389 Y35.391 E0.02097
G1 X234.272 Y36.274 E0.04399
G1 X234.272 Y35.675 E0.02112
G1 X233.516 Y34.919 E0.03768
G1 X233.513 Y34.590 E0.01157
G1 X233.785 Y34.588 E0.00955
G1 X234.455 Y35.259 E0.03340
M204 S1000
G1 F8640.000
G1 X233.785 Y34.588 E-0.21887
G1 X233.513 Y34.590 E-0.06261
G1 X233.516 Y34.919 E-0.07580
G1 X234.272 Y35.675 E-0.24693
G1 X234.272 Y36.274 E-0.13837
G1 X234.218 Y36.221 E-0.01742
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X231.334 Y35.134
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.627 Y34.427 E0.03524
M204 S1000
G1 F8640.000
G1 X231.334 Y35.134 E-0.23092
G1 E-0.56908 F2100.00000
G1 Z4.800 F10800.000
G1 X221.778 Y34.164
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.783 Y34.963 E0.00747
G1 F8640.000
G1 X221.778 Y34.164 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X220.806 Y36.115
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.175 Y35.484 E0.03116
G1 X219.585 Y35.488 E0.02060
G1 X220.381 Y36.284 E0.03933
G1 X220.086 Y36.583 E0.01467
G1 X218.995 Y35.492 E0.05390
G1 X218.405 Y35.496 E0.02060
G1 X219.791 Y36.882 E0.06846
G1 X219.496 Y37.181 E0.01467
G1 X217.815 Y35.500 E0.08303
G1 X217.225 Y35.504 E0.02060
G1 X219.201 Y37.480 E0.09760
G1 X218.907 Y37.779 E0.01467
G1 X216.636 Y35.508 E0.11216
G1 X216.046 Y35.513 E0.02060
G1 X218.444 Y37.910 E0.11843
G1 X217.854 Y37.915 E0.02060
G1 X215.456 Y35.517 E0.11843
G1 X214.866 Y35.521 E0.02060
G1 X217.264 Y37.919 E0.11843
G1 X216.674 Y37.923 E0.02060
G1 X214.276 Y35.525 E0.11843
G1 X213.686 Y35.529 E0.02060
G1 X216.084 Y37.927 E0.11843
G1 X215.543 Y37.931 E0.01892
G1 X215.492 Y37.910 E0.00192
G1 X213.351 Y35.788 E0.10528
M204 S1000
G1 F8640.000
G1 X215.492 Y37.910 E-0.69605
G1 X215.543 Y37.931 E-0.01271
G1 X215.764 Y37.929 E-0.05124
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X212.254 Y35.030
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.248 Y34.230 E0.00439
G1 F8640.000
G1 X212.254 Y35.030 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X209.409 Y34.250
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.415 Y35.050 E0.00923
G1 F8640.000
G1 X209.409 Y34.250 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X204.644 Y35.083
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.638 Y34.284 E0.00852
G1 F8640.000
G1 X204.644 Y35.083 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X201.887 Y34.303
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X201.893 Y35.103 E0.00830
G1 F8640.000
G1 X201.887 Y34.303 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X200.056 Y39.712
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.203 Y34.859 E0.23232
G1 X194.630 Y34.863 E0.01938
G1 X199.291 Y39.523 E0.22310
G1 X198.710 Y39.519 E0.01966
G1 X194.057 Y34.867 E0.22271
G1 X193.485 Y34.871 E0.01938
G1 X198.129 Y39.515 E0.22233
G1 X197.549 Y39.511 E0.01966
G1 X192.912 Y34.875 E0.22194
G1 X192.340 Y34.879 E0.01938
G1 X196.968 Y39.507 E0.22155
G1 X196.387 Y39.503 E0.01966
G1 X191.767 Y34.883 E0.22116
G1 X191.194 Y34.887 E0.01938
G1 X195.806 Y39.499 E0.22078
G1 X195.226 Y39.495 E0.01966
G1 X190.622 Y34.891 E0.22039
G1 X190.049 Y34.895 E0.01938
G1 X194.645 Y39.491 E0.22000
G1 X194.064 Y39.487 E0.01966
G1 X189.477 Y34.899 E0.21961
M73 P67 R141
G1 X188.904 Y34.903 E0.01938
G1 X193.484 Y39.483 E0.21923
G1 X192.903 Y39.478 E0.01966
G1 X188.331 Y34.907 E0.21884
G1 X187.759 Y34.911 E0.01938
G1 X192.322 Y39.474 E0.21845
G1 X191.742 Y39.470 E0.01966
G1 X187.186 Y34.915 E0.21807
G1 X186.613 Y34.919 E0.01938
G1 X191.161 Y39.466 E0.21768
G1 X190.580 Y39.462 E0.01966
G1 X186.041 Y34.923 E0.21729
G1 X185.468 Y34.927 E0.01938
G1 X189.999 Y39.458 E0.21690
G1 X189.419 Y39.454 E0.01966
G1 X184.896 Y34.931 E0.21652
G1 X184.323 Y34.935 E0.01938
G1 X188.838 Y39.450 E0.21613
G1 X188.257 Y39.446 E0.01966
G1 X183.750 Y34.939 E0.21574
G1 X183.178 Y34.943 E0.01938
G1 X187.677 Y39.442 E0.21535
G1 X187.096 Y39.438 E0.01966
G1 X182.605 Y34.947 E0.21497
G1 X182.033 Y34.951 E0.01938
G1 X186.515 Y39.434 E0.21458
G1 X185.934 Y39.430 E0.01966
G1 X181.460 Y34.955 E0.21419
G1 X180.887 Y34.959 E0.01938
G1 X185.354 Y39.426 E0.21380
G1 X184.773 Y39.422 E0.01966
G1 X180.315 Y34.963 E0.21342
G1 X179.742 Y34.967 E0.01938
G1 X184.192 Y39.417 E0.21303
G1 X183.612 Y39.413 E0.01966
G1 X179.170 Y34.971 E0.21264
G1 X178.597 Y34.975 E0.01938
G1 X183.031 Y39.409 E0.21225
G1 X182.450 Y39.405 E0.01966
G1 X178.024 Y34.979 E0.21187
G1 X177.452 Y34.983 E0.01938
G1 X181.870 Y39.401 E0.21148
G1 X181.289 Y39.397 E0.01966
G1 X176.879 Y34.987 E0.21109
G1 X176.306 Y34.991 E0.01938
G1 X180.708 Y39.393 E0.21070
G1 X180.127 Y39.389 E0.01966
G1 X175.734 Y34.995 E0.21032
G1 X175.161 Y34.999 E0.01938
G1 X179.547 Y39.385 E0.20993
G1 X178.966 Y39.381 E0.01966
G1 X174.589 Y35.004 E0.20954
G1 X174.016 Y35.008 E0.01938
G1 X178.385 Y39.377 E0.20915
G1 X177.805 Y39.373 E0.01966
G1 X173.443 Y35.012 E0.20877
G1 X172.871 Y35.016 E0.01938
G1 X177.224 Y39.369 E0.20838
G1 X176.643 Y39.365 E0.01966
G1 X172.298 Y35.020 E0.20799
G1 X171.726 Y35.024 E0.01938
G1 X176.062 Y39.361 E0.20760
G1 X175.482 Y39.356 E0.01966
G1 X171.153 Y35.028 E0.20722
G1 X170.580 Y35.032 E0.01938
G1 X174.901 Y39.352 E0.20683
G1 X174.320 Y39.348 E0.01966
G1 X170.008 Y35.036 E0.20644
G1 X169.435 Y35.040 E0.01938
G1 X173.740 Y39.344 E0.20606
G1 X173.159 Y39.340 E0.01966
G1 X168.863 Y35.044 E0.20567
G1 X168.290 Y35.048 E0.01938
G1 X172.578 Y39.336 E0.20528
G1 X171.998 Y39.332 E0.01966
G1 X167.717 Y35.052 E0.20489
G1 X167.145 Y35.056 E0.01938
G1 X171.417 Y39.328 E0.20451
G1 X170.836 Y39.324 E0.01966
G1 X166.572 Y35.060 E0.20412
G1 X165.999 Y35.064 E0.01938
G1 X170.255 Y39.320 E0.20373
M73 Q67 S142
G1 X169.675 Y39.316 E0.01966
G1 X165.427 Y35.068 E0.20334
G1 X164.854 Y35.072 E0.01938
G1 X169.094 Y39.312 E0.20296
G1 X168.513 Y39.308 E0.01966
G1 X164.282 Y35.076 E0.20257
G1 X163.709 Y35.080 E0.01938
G1 X167.933 Y39.304 E0.20218
G1 X167.352 Y39.300 E0.01966
G1 X163.136 Y35.084 E0.20179
G1 X162.564 Y35.088 E0.01938
G1 X166.771 Y39.296 E0.20141
G1 X166.191 Y39.291 E0.01966
G1 X161.991 Y35.092 E0.20102
G1 X161.419 Y35.096 E0.01938
G1 X165.610 Y39.287 E0.20063
G1 X165.029 Y39.283 E0.01966
G1 X160.846 Y35.100 E0.20024
G1 X160.273 Y35.104 E0.01938
G1 X164.448 Y39.279 E0.19986
G1 X163.868 Y39.275 E0.01966
G1 X159.701 Y35.108 E0.19947
G1 X159.128 Y35.112 E0.01938
G1 X163.287 Y39.271 E0.19908
G1 X162.706 Y39.267 E0.01966
G1 X158.556 Y35.116 E0.19869
G1 X157.983 Y35.120 E0.01938
G1 X162.126 Y39.263 E0.19831
G1 X161.545 Y39.259 E0.01966
G1 X157.410 Y35.124 E0.19792
G1 X156.838 Y35.128 E0.01938
G1 X160.964 Y39.255 E0.19753
G1 X160.383 Y39.251 E0.01966
G1 X156.265 Y35.132 E0.19714
G1 X155.692 Y35.136 E0.01938
G1 X159.803 Y39.247 E0.19676
G1 X159.222 Y39.243 E0.01966
G1 X155.120 Y35.140 E0.19637
G1 X154.547 Y35.145 E0.01938
G1 X158.641 Y39.239 E0.19598
G1 X158.061 Y39.235 E0.01966
G1 X153.975 Y35.149 E0.19559
G1 X153.402 Y35.153 E0.01938
G1 X157.480 Y39.230 E0.19521
G1 X156.899 Y39.226 E0.01966
G1 X152.829 Y35.157 E0.19482
G1 X152.257 Y35.161 E0.01938
G1 X156.319 Y39.222 E0.19443
G1 X155.738 Y39.218 E0.01966
G1 X151.684 Y35.165 E0.19405
G1 X151.112 Y35.169 E0.01938
G1 X155.157 Y39.214 E0.19366
G1 X154.576 Y39.210 E0.01966
G1 X150.539 Y35.173 E0.19327
G1 X149.966 Y35.177 E0.01938
G1 X153.996 Y39.206 E0.19288
G1 X153.415 Y39.202 E0.01966
G1 X149.394 Y35.181 E0.19250
G1 X148.821 Y35.185 E0.01938
G1 X152.834 Y39.198 E0.19211
G1 X152.254 Y39.194 E0.01966
G1 X148.249 Y35.189 E0.19172
G1 X147.676 Y35.193 E0.01938
G1 X151.673 Y39.190 E0.19133
G1 X151.092 Y39.186 E0.01966
G1 X147.103 Y35.197 E0.19095
G1 X146.531 Y35.201 E0.01938
G1 X150.511 Y39.182 E0.19056
G1 X149.931 Y39.178 E0.01966
G1 X145.958 Y35.205 E0.19017
G1 X145.385 Y35.209 E0.01938
G1 X149.350 Y39.174 E0.18978
G1 X148.769 Y39.170 E0.01966
G1 X144.813 Y35.213 E0.18940
G1 X144.240 Y35.217 E0.01938
G1 X148.189 Y39.165 E0.18901
G1 X147.608 Y39.161 E0.01966
G1 X143.668 Y35.221 E0.18862
G1 X143.095 Y35.225 E0.01938
G1 X147.027 Y39.157 E0.18823
G1 X146.447 Y39.153 E0.01966
G1 X142.522 Y35.229 E0.18785
G1 X141.950 Y35.233 E0.01938
G1 X145.866 Y39.149 E0.18746
G1 X145.285 Y39.145 E0.01966
G1 X141.377 Y35.237 E0.18707
G1 X140.805 Y35.241 E0.01938
G1 X144.704 Y39.141 E0.18668
G1 X144.124 Y39.137 E0.01966
G1 X140.232 Y35.245 E0.18630
G1 X139.659 Y35.249 E0.01938
G1 X143.543 Y39.133 E0.18591
G1 X142.962 Y39.129 E0.01966
G1 X139.087 Y35.253 E0.18552
G1 X138.514 Y35.257 E0.01938
G1 X142.382 Y39.125 E0.18513
G1 X141.801 Y39.121 E0.01966
G1 X137.941 Y35.261 E0.18475
G1 X137.369 Y35.265 E0.01938
G1 X141.220 Y39.117 E0.18436
G1 X140.639 Y39.113 E0.01966
G1 X136.796 Y35.269 E0.18397
G1 X136.224 Y35.273 E0.01938
G1 X140.059 Y39.109 E0.18358
G1 X139.478 Y39.104 E0.01966
G1 X135.651 Y35.277 E0.18320
G1 X135.078 Y35.281 E0.01938
G1 X138.897 Y39.100 E0.18281
G1 X138.317 Y39.096 E0.01966
G1 X134.506 Y35.285 E0.18242
G1 X133.933 Y35.290 E0.01938
G1 X137.736 Y39.092 E0.18204
G1 X137.155 Y39.088 E0.01966
G1 X133.361 Y35.294 E0.18165
G1 X132.788 Y35.298 E0.01938
G1 X136.575 Y39.084 E0.18126
G1 X135.994 Y39.080 E0.01966
G1 X132.215 Y35.302 E0.18087
G1 X131.643 Y35.306 E0.01938
G1 X135.413 Y39.076 E0.18049
G1 X134.832 Y39.072 E0.01966
G1 X131.070 Y35.310 E0.18010
G1 X130.498 Y35.314 E0.01938
G1 X134.252 Y39.068 E0.17971
G1 X133.671 Y39.064 E0.01966
G1 X129.925 Y35.318 E0.17932
G1 X129.352 Y35.322 E0.01938
G1 X133.090 Y39.060 E0.17894
G1 X132.510 Y39.056 E0.01966
G1 X128.780 Y35.326 E0.17855
G1 X128.207 Y35.330 E0.01938
G1 X131.929 Y39.052 E0.17816
G1 X131.348 Y39.048 E0.01966
G1 X127.634 Y35.334 E0.17777
G1 X127.062 Y35.338 E0.01938
G1 X130.767 Y39.043 E0.17739
G1 X130.187 Y39.039 E0.01966
G1 X126.489 Y35.342 E0.17700
G1 X125.917 Y35.346 E0.01938
G1 X129.606 Y39.035 E0.17661
G1 X129.025 Y39.031 E0.01966
G1 X125.344 Y35.350 E0.17622
G1 X124.771 Y35.354 E0.01938
G1 X128.445 Y39.027 E0.17584
G1 X127.864 Y39.023 E0.01966
G1 X124.199 Y35.358 E0.17545
G1 X123.626 Y35.362 E0.01938
G1 X127.283 Y39.019 E0.17506
G1 X126.703 Y39.015 E0.01966
G1 X123.054 Y35.366 E0.17467
G1 X122.481 Y35.370 E0.01938
G1 X126.122 Y39.011 E0.17429
G1 X125.541 Y39.007 E0.01966
G1 X121.908 Y35.374 E0.17390
G1 X121.336 Y35.378 E0.01938
G1 X124.960 Y39.003 E0.17351
G1 X124.380 Y38.999 E0.01966
G1 X120.763 Y35.382 E0.17312
G1 X120.191 Y35.386 E0.01938
G1 X123.799 Y38.995 E0.17274
G1 X123.218 Y38.991 E0.01966
G1 X119.618 Y35.390 E0.17235
G1 X119.045 Y35.394 E0.01938
G1 X122.638 Y38.987 E0.17196
G1 X122.057 Y38.983 E0.01966
G1 X118.473 Y35.398 E0.17158
G1 X117.900 Y35.402 E0.01938
G1 X121.476 Y38.978 E0.17119
G1 X120.896 Y38.974 E0.01966
G1 X117.327 Y35.406 E0.17080
G1 X116.755 Y35.410 E0.01938
G1 X120.315 Y38.970 E0.17041
G1 X119.734 Y38.966 E0.01966
G1 X116.182 Y35.414 E0.17003
G1 X115.610 Y35.418 E0.01938
G1 X119.153 Y38.962 E0.16964
G1 X118.573 Y38.958 E0.01966
G1 X115.037 Y35.422 E0.16925
G1 X114.464 Y35.426 E0.01938
G1 X117.992 Y38.954 E0.16886
G1 X117.411 Y38.950 E0.01966
G1 X113.892 Y35.431 E0.16848
G1 X113.319 Y35.435 E0.01938
G1 X116.831 Y38.946 E0.16809
G1 X116.250 Y38.942 E0.01966
G1 X112.747 Y35.439 E0.16770
G1 X112.174 Y35.443 E0.01938
G1 X115.669 Y38.938 E0.16731
G1 X115.088 Y38.934 E0.01966
G1 X111.601 Y35.447 E0.16693
G1 X111.029 Y35.451 E0.01938
G1 X114.508 Y38.930 E0.16654
G1 X113.927 Y38.926 E0.01966
G1 X110.456 Y35.455 E0.16615
G1 X109.884 Y35.459 E0.01938
G1 X113.346 Y38.922 E0.16576
G1 X112.766 Y38.917 E0.01966
G1 X109.311 Y35.463 E0.16538
G1 X108.738 Y35.467 E0.01938
G1 X112.185 Y38.913 E0.16499
G1 X111.604 Y38.909 E0.01966
G1 X108.166 Y35.471 E0.16460
G1 X107.593 Y35.475 E0.01938
G1 X111.024 Y38.905 E0.16421
G1 X110.443 Y38.901 E0.01966
G1 X107.020 Y35.479 E0.16383
G1 X106.448 Y35.483 E0.01938
G1 X109.862 Y38.897 E0.16344
G1 X109.281 Y38.893 E0.01966
G1 X105.875 Y35.487 E0.16305
G1 X105.303 Y35.491 E0.01938
G1 X108.701 Y38.889 E0.16266
G1 X108.120 Y38.885 E0.01966
G1 X104.730 Y35.495 E0.16228
G1 X104.157 Y35.499 E0.01938
G1 X107.539 Y38.881 E0.16189
G1 X106.959 Y38.877 E0.01966
G1 X103.585 Y35.503 E0.16150
G1 X103.012 Y35.507 E0.01938
G1 X106.378 Y38.873 E0.16111
G1 X105.797 Y38.869 E0.01966
G1 X102.440 Y35.511 E0.16073
G1 X101.867 Y35.515 E0.01938
G1 X105.216 Y38.865 E0.16034
G1 X104.636 Y38.861 E0.01966
G1 X101.294 Y35.519 E0.15995
G1 X100.722 Y35.523 E0.01938
G1 X104.055 Y38.856 E0.15957
G1 X103.474 Y38.852 E0.01966
G1 X100.149 Y35.527 E0.15918
G1 X99.577 Y35.531 E0.01938
G1 X102.894 Y38.848 E0.15879
G1 X102.313 Y38.844 E0.01966
G1 X99.004 Y35.535 E0.15840
G1 X98.431 Y35.539 E0.01938
G1 X101.732 Y38.840 E0.15802
G1 X101.152 Y38.836 E0.01966
G1 X97.859 Y35.544 E0.15761
G1 X97.859 Y36.120 E0.01952
G1 X100.571 Y38.832 E0.12981
G1 X99.990 Y38.828 E0.01966
G1 X97.859 Y36.697 E0.10201
G1 X97.859 Y37.274 E0.01952
G1 X99.409 Y38.824 E0.07421
G1 X98.829 Y38.820 E0.01966
G1 X97.859 Y37.850 E0.04641
G1 X97.859 Y38.427 E0.01952
G1 X98.433 Y39.000 E0.02745
M204 S1000
G1 F8640.000
G1 X97.859 Y38.427 E-0.18723
G1 X97.859 Y37.850 E-0.13315
G1 X98.829 Y38.820 E-0.31661
G1 X99.361 Y38.824 E-0.12301
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X97.635 Y36.265
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.921 Y35.550 E0.03446
G1 X96.345 Y35.554 E0.01964
G1 X97.452 Y36.661 E0.05340
G1 X97.452 Y37.241 E0.01977
G1 X95.769 Y35.558 E0.08117
G1 X95.193 Y35.562 E0.01964
G1 X97.452 Y37.821 E0.10894
G1 X97.452 Y38.401 E0.01977
G1 X94.617 Y35.566 E0.13671
G1 X94.041 Y35.570 E0.01964
G1 X97.280 Y38.809 E0.15618
G1 X96.696 Y38.805 E0.01991
G1 X93.465 Y35.574 E0.15579
G1 X92.889 Y35.578 E0.01964
G1 X96.112 Y38.801 E0.15540
G1 X95.528 Y38.797 E0.01991
G1 X92.314 Y35.582 E0.15501
G1 X91.738 Y35.586 E0.01964
G1 X94.944 Y38.793 E0.15461
G1 X94.360 Y38.789 E0.01991
G1 X91.162 Y35.590 E0.15422
G1 X90.586 Y35.594 E0.01964
G1 X93.776 Y38.785 E0.15383
G1 X93.192 Y38.780 E0.01991
G1 X90.010 Y35.599 E0.15344
G1 X89.434 Y35.603 E0.01964
G1 X92.608 Y38.776 E0.15304
G1 X92.024 Y38.772 E0.01991
G1 X88.858 Y35.607 E0.15265
G1 X88.282 Y35.611 E0.01964
G1 X91.440 Y38.768 E0.15226
G1 X90.856 Y38.764 E0.01991
G1 X87.707 Y35.615 E0.15187
G1 X87.131 Y35.619 E0.01964
G1 X90.272 Y38.760 E0.15147
G1 X89.688 Y38.756 E0.01991
G1 X86.555 Y35.623 E0.15108
G1 X85.979 Y35.627 E0.01964
G1 X89.104 Y38.752 E0.15069
G1 X88.520 Y38.748 E0.01991
G1 X85.403 Y35.631 E0.15030
G1 X84.827 Y35.635 E0.01964
G1 X87.936 Y38.744 E0.14990
G1 X87.352 Y38.740 E0.01991
G1 X84.251 Y35.639 E0.14951
G1 X83.675 Y35.643 E0.01964
G1 X86.768 Y38.735 E0.14912
G1 X86.184 Y38.731 E0.01991
G1 X83.100 Y35.647 E0.14873
G1 X82.524 Y35.651 E0.01964
G1 X85.600 Y38.727 E0.14833
G1 X85.015 Y38.723 E0.01994
G1 X81.948 Y35.655 E0.14791
G1 X81.372 Y35.659 E0.01964
G1 X84.429 Y38.716 E0.14742
G1 X83.843 Y38.710 E0.01998
G1 X80.799 Y35.666 E0.14679
G1 X80.229 Y35.676 E0.01944
G1 X83.257 Y38.704 E0.14601
G1 X82.671 Y38.698 E0.01998
G1 X79.660 Y35.687 E0.14519
G1 X79.099 Y35.706 E0.01913
G1 X82.085 Y38.692 E0.14398
G1 X81.499 Y38.686 E0.01998
G1 X78.538 Y35.725 E0.14277
G1 X77.978 Y35.744 E0.01913
G1 X80.913 Y38.680 E0.14155
G1 X80.327 Y38.674 E0.01998
G1 X77.417 Y35.764 E0.14034
G1 X76.856 Y35.783 E0.01913
G1 X79.741 Y38.668 E0.13913
G1 X79.141 Y38.648 E0.02046
G1 X76.302 Y35.808 E0.13694
G1 X75.748 Y35.834 E0.01891
G1 X78.541 Y38.628 E0.13470
G1 X77.941 Y38.607 E0.02048
G1 X75.194 Y35.860 E0.13247
G1 X74.640 Y35.886 E0.01891
G1 X77.340 Y38.587 E0.13023
G1 X76.739 Y38.565 E0.02052
G1 X74.086 Y35.912 E0.12794
G1 X73.532 Y35.938 E0.01891
G1 X76.130 Y38.537 E0.12531
G1 X75.522 Y38.508 E0.02077
G1 X72.978 Y35.964 E0.12269
G1 X72.424 Y35.990 E0.01891
G1 X74.914 Y38.480 E0.12006
G1 X74.305 Y38.451 E0.02077
G1 X71.870 Y36.016 E0.11743
G1 X71.316 Y36.042 E0.01891
G1 X73.697 Y38.423 E0.11481
G1 X73.088 Y38.394 E0.02077
G1 X70.762 Y36.068 E0.11218
G1 X70.208 Y36.094 E0.01891
G1 X72.480 Y38.366 E0.10955
G1 X71.871 Y38.337 E0.02077
G1 X69.654 Y36.120 E0.10693
G1 X69.100 Y36.146 E0.01891
G1 X71.263 Y38.309 E0.10430
G1 X70.655 Y38.280 E0.02077
G1 X68.546 Y36.172 E0.10168
G1 X67.994 Y36.200 E0.01884
G1 X70.046 Y38.252 E0.09895
G1 X69.438 Y38.223 E0.02077
G1 X67.442 Y36.228 E0.09622
G1 X66.890 Y36.256 E0.01884
G1 X68.829 Y38.195 E0.09349
G1 X68.220 Y38.165 E0.02081
G1 X66.339 Y36.284 E0.09070
G1 X65.787 Y36.312 E0.01884
G1 X67.609 Y38.134 E0.08785
G1 X66.997 Y38.103 E0.02086
G1 X65.235 Y36.340 E0.08499
G1 X64.683 Y36.368 E0.01884
G1 X66.386 Y38.072 E0.08214
G1 X65.775 Y38.040 E0.02086
G1 X64.131 Y36.396 E0.07928
G1 X63.580 Y36.424 E0.01884
G1 X65.164 Y38.009 E0.07642
G1 X64.553 Y37.978 E0.02086
G1 X63.030 Y36.455 E0.07343
G1 X62.485 Y36.490 E0.01864
G1 X63.942 Y37.947 E0.07027
G1 X63.331 Y37.916 E0.02086
G1 X61.940 Y36.524 E0.06711
G1 X61.394 Y36.559 E0.01864
G1 X62.713 Y37.878 E0.06360
G1 X62.094 Y37.839 E0.02115
G1 X60.849 Y36.593 E0.06005
G1 X60.303 Y36.628 E0.01864
G1 X61.475 Y37.799 E0.05651
G1 X60.856 Y37.760 E0.02115
G1 X59.758 Y36.662 E0.05296
G1 X59.211 Y36.695 E0.01868
G1 X60.237 Y37.721 E0.04947
G1 X59.618 Y37.682 E0.02115
G1 X58.643 Y36.707 E0.04703
G1 X58.074 Y36.718 E0.01938
G1 X59.010 Y37.654 E0.04510
G1 X58.417 Y37.642 E0.02019
G1 X57.506 Y36.730 E0.04396
G1 X56.938 Y36.742 E0.01938
G1 X57.825 Y37.629 E0.04281
G1 X57.233 Y37.617 E0.02019
G1 X56.369 Y36.753 E0.04167
G1 X55.801 Y36.765 E0.01938
G1 X56.641 Y37.605 E0.04053
G1 X56.049 Y37.593 E0.02019
G1 X55.233 Y36.776 E0.03939
G1 X54.664 Y36.788 E0.01938
G1 X55.457 Y37.581 E0.03824
G1 X54.865 Y37.569 E0.02019
G1 X54.096 Y36.800 E0.03710
G1 X53.528 Y36.811 E0.01938
G1 X54.273 Y37.557 E0.03596
G1 X53.681 Y37.545 E0.02019
G1 X52.959 Y36.823 E0.03482
G1 X52.391 Y36.834 E0.01938
G1 X53.089 Y37.533 E0.03368
G1 X52.497 Y37.521 E0.02019
G1 X51.823 Y36.846 E0.03253
G1 X51.254 Y36.858 E0.01938
G1 X51.905 Y37.509 E0.03139
G1 X51.313 Y37.497 E0.02019
G1 X50.686 Y36.869 E0.03025
G1 X50.118 Y36.881 E0.01938
G1 X50.721 Y37.484 E0.02911
G1 X50.129 Y37.472 E0.02019
G1 X49.549 Y36.892 E0.02796
G1 X48.981 Y36.904 E0.01938
G1 X49.537 Y37.460 E0.02682
G1 X48.945 Y37.448 E0.02019
G1 X48.413 Y36.916 E0.02568
G1 X47.844 Y36.927 E0.01938
G1 X48.353 Y37.436 E0.02454
G1 X47.761 Y37.424 E0.02019
G1 X47.276 Y36.939 E0.02339
G1 X46.708 Y36.950 E0.01938
G1 X47.169 Y37.412 E0.02225
G1 X46.577 Y37.400 E0.02019
G1 X46.139 Y36.962 E0.02111
G1 X45.571 Y36.974 E0.01938
G1 X45.985 Y37.388 E0.01997
G1 X45.393 Y37.376 E0.02019
G1 X45.003 Y36.985 E0.01882
G1 X44.435 Y36.997 E0.01938
G1 X44.801 Y37.364 E0.01768
G1 X44.209 Y37.351 E0.02019
G1 X43.866 Y37.008 E0.01654
G1 X43.301 Y37.023 E0.01928
G1 X43.617 Y37.339 E0.01524
G1 X43.018 Y37.320 E0.02045
G1 X42.741 Y37.043 E0.01335
G1 X42.180 Y37.062 E0.01912
G1 X42.607 Y37.489 E0.02056
M204 S1000
G1 F8640.000
G1 X42.180 Y37.062 E-0.13923
G1 X42.741 Y37.043 E-0.12947
G1 X43.018 Y37.320 E-0.09043
G1 X43.617 Y37.339 E-0.13851
G1 X43.301 Y37.023 E-0.10322
G1 X43.866 Y37.008 E-0.13053
G1 X43.954 Y37.096 E-0.02861
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X41.625 Y37.176
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X40.910 Y37.176 E0.02257
G1 X40.195 Y37.176 E0.02043
G1 F8640.000
G1 X40.910 Y37.176 E-0.16506
G1 E-0.63494 F2100.00000
G1 Z4.800 F10800.000
G1 X38.099 Y37.250
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X38.099 Y37.176 E0.00090
G1 X37.417 Y37.176 E0.00834
G1 X36.735 Y37.176 E0.00570
G1 F8640.000
G1 X37.417 Y37.176 E-0.15741
G1 E-0.64259 F2100.00000
G1 Z4.800 F10800.000
G1 X32.171 Y37.176
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.146 Y37.246 E0.00251
G1 X30.146 Y37.176 E0.06773
G1 X32.146 Y37.107 E0.06773
G1 X32.151 Y37.120 E0.00048
M204 S1000
G1 X32.429 Y36.690 F10800.000
M204 S800
G1 F1500.000
G1 X32.577 Y37.102 E0.01482
G1 X32.584 Y37.176 E0.00254
G1 X32.577 Y37.251 E0.00254
G1 X32.429 Y37.663 E0.01482
G1 X28.011 Y37.509 E0.14961
G1 X27.986 Y37.176 E0.01130
G1 X28.011 Y36.844 E0.01130
G1 X32.369 Y36.692 E0.14758
M204 S1000
G1 X32.327 Y37.076 F10800.000
G1 F8640.000
G1 X32.577 Y37.102 E-0.10615
G1 X32.584 Y37.176 E-0.01736
G1 X32.577 Y37.251 E-0.01736
G1 X32.429 Y37.663 E-0.10111
G1 X30.187 Y37.585 E-0.51802
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X29.943 Y37.176
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.137 Y37.176 E0.02544
G1 X28.331 Y37.176 E0.02212
G1 X28.331 Y37.036 E0.00328
G1 F8640.000
G1 X28.331 Y37.176 E-0.03241
G1 E-0.76759 F2100.00000
G1 Z4.800 F10800.000
G1 X26.408 Y37.139
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.399 Y37.375 E0.00798
G1 X24.524 Y37.176 E0.06380
G1 X26.399 Y36.978 E0.06382
G1 X26.405 Y37.079 E0.00343
M204 S1000
G1 X26.286 Y37.341 F10800.000
G1 F8640.000
G1 X26.399 Y37.375 E-0.06828
G1 X24.524 Y37.176 E-0.43522
G1 X25.629 Y37.060 E-0.25651
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X175.520 Y50.382
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X179.561 Y50.353 E0.13678
G1 X179.567 Y51.153 E0.02708
G1 X181.241 Y51.142 E0.05667
G1 X181.236 Y50.342 E0.02708
G1 X181.432 Y50.340 E0.00664
G1 X181.437 Y51.140 E0.02708
G1 X183.113 Y51.128 E0.05674
G1 X183.108 Y50.329 E0.02708
G1 X183.487 Y50.326 E0.01283
G1 X183.492 Y51.126 E0.02708
G1 X186.226 Y51.107 E0.09254
G1 X186.221 Y50.307 E0.02708
G1 X186.643 Y50.304 E0.01428
G1 X186.648 Y51.104 E0.02708
G1 X188.321 Y51.092 E0.05663
G1 X189.738 Y51.082 E0.04796
G1 X189.732 Y50.282 E0.02708
G1 X189.898 Y50.281 E0.00560
G1 X189.903 Y51.081 E0.02708
G1 X191.320 Y51.071 E0.04795
G1 X192.996 Y51.059 E0.05674
G1 X192.991 Y50.259 E0.02708
G1 X193.047 Y50.259 E0.00192
G1 X193.053 Y51.059 E0.02708
G1 X194.735 Y51.047 E0.05695
G1 X194.730 Y50.247 E0.02708
G1 X195.351 Y50.243 E0.02103
G1 X195.357 Y51.043 E0.02708
G1 X197.009 Y51.031 E0.05592
G1 X197.003 Y50.231 E0.02708
G1 X198.527 Y50.221 E0.05158
G1 X198.532 Y51.021 E0.02708
G1 X200.203 Y51.009 E0.05656
G1 X200.197 Y50.209 E0.02708
G1 X200.662 Y50.206 E0.01574
G1 X200.668 Y51.006 E0.02708
G1 X201.801 Y50.998 E0.03838
G1 X202.612 Y50.992 E0.02745
G1 X202.607 Y50.192 E0.02708
G1 X202.944 Y50.190 E0.01142
G1 X202.950 Y50.990 E0.02708
G1 X204.850 Y50.976 E0.06433
G1 X204.844 Y50.176 E0.02708
G1 X234.996 Y49.965 E1.02064
G1 X234.996 Y55.763 E0.19626
G1 X233.626 Y55.754 E0.04639
G1 X233.631 Y54.954 E0.02708
G1 X231.875 Y54.941 E0.05944
G1 X231.870 Y55.741 E0.02708
G1 X231.505 Y55.739 E0.01235
G1 X231.510 Y54.939 E0.02708
G1 X229.713 Y54.926 E0.06085
G1 X229.707 Y55.726 E0.02708
G1 X229.091 Y55.722 E0.02087
G1 X229.096 Y54.922 E0.02708
G1 X227.312 Y54.910 E0.06036
G1 X227.307 Y55.709 E0.02708
G1 X225.471 Y55.697 E0.06214
G1 X225.477 Y54.897 E0.02708
G1 X223.694 Y54.884 E0.06036
G1 X223.688 Y55.684 E0.02708
G1 X222.710 Y55.677 E0.03311
G1 X222.716 Y54.877 E0.02708
G1 X220.499 Y54.862 E0.07505
G1 X220.493 Y55.662 E0.02708
G1 X219.997 Y55.658 E0.01678
G1 X219.415 Y55.654 E0.01971
G1 X219.421 Y54.854 E0.02708
G1 X216.678 Y54.835 E0.09282
G1 X216.673 Y55.635 E0.02708
G1 X215.608 Y55.628 E0.03605
G1 X215.613 Y54.828 E0.02708
G1 X209.900 Y54.788 E0.19338
G1 X209.895 Y55.588 E0.02708
G1 X209.252 Y55.583 E0.02177
G1 X209.257 Y54.783 E0.02708
G1 X207.483 Y54.771 E0.06007
G1 X207.477 Y55.571 E0.02708
G1 X207.170 Y55.569 E0.01039
G1 X207.176 Y54.769 E0.02708
G1 X205.399 Y54.756 E0.06013
G1 X205.394 Y55.556 E0.02708
G1 X204.461 Y55.550 E0.03158
G1 X204.466 Y54.750 E0.02708
G1 X199.772 Y54.717 E0.15891
G1 X199.766 Y55.517 E0.02708
G1 X199.677 Y55.516 E0.00302
G1 X199.683 Y54.716 E0.02708
G1 X193.547 Y54.673 E0.20767
G1 X193.542 Y55.473 E0.02708
G1 X164.166 Y55.267 E0.99437
G1 X162.749 Y56.093 E0.05551
G1 X162.156 Y56.412 E0.02277
G1 X161.582 Y56.696 E0.02168
G1 X161.027 Y56.943 E0.02058
G1 X160.486 Y57.152 E0.01962
G1 X159.960 Y57.323 E0.01871
G1 X159.448 Y57.454 E0.01789
G1 X158.949 Y57.547 E0.01719
G1 X158.463 Y57.601 E0.01656
G1 X157.988 Y57.616 E0.01608
G1 X157.526 Y57.594 E0.01565
G1 X157.080 Y57.534 E0.01525
G1 X156.838 Y57.478 E0.00838
G1 X156.574 Y57.349 E0.00997
G1 X156.378 Y57.212 E0.00807
G1 X156.177 Y57.033 E0.00911
G1 X155.985 Y56.821 E0.00969
G1 X155.807 Y56.578 E0.01020
G1 X155.653 Y56.308 E0.01053
G1 X155.532 Y56.021 E0.01052
G1 X155.326 Y55.206 E0.02848
G1 X152.509 Y55.186 E0.09536
G1 X152.514 Y54.386 E0.02708
G1 X137.107 Y54.278 E0.52153
G1 X137.101 Y55.078 E0.02708
G1 X136.358 Y55.073 E0.02516
G1 X136.364 Y54.273 E0.02708
G1 X131.273 Y54.237 E0.17232
G1 X131.268 Y55.037 E0.02708
G1 X131.081 Y55.036 E0.00633
G1 X131.086 Y54.236 E0.02708
G1 X127.132 Y54.208 E0.13384
G1 X127.127 Y55.008 E0.02708
G1 X126.786 Y55.006 E0.01154
G1 X126.791 Y54.206 E0.02708
G1 X125.115 Y54.194 E0.05674
G1 X125.110 Y54.994 E0.02708
G1 X85.630 Y54.718 E1.33637
G1 X80.204 Y54.661 E0.18369
G1 X77.356 Y54.565 E0.09645
G1 X69.173 Y54.181 E0.27726
G1 X63.780 Y53.906 E0.18281
G1 X59.650 Y53.646 E0.14006
G1 X44.281 Y53.332 E0.52034
G1 X40.646 Y53.205 E0.12313
G1 X40.410 Y52.925 E0.01241
G1 X40.331 Y52.864 E0.00337
G1 X40.410 Y52.804 E0.00337
G1 X40.646 Y52.524 E0.01240
G1 X44.281 Y52.397 E0.12313
G1 X59.650 Y52.083 E0.52034
G1 X63.780 Y51.822 E0.14006
G1 X69.173 Y51.547 E0.18281
G1 X77.356 Y51.164 E0.27726
G1 X80.204 Y51.067 E0.09645
G1 X85.630 Y51.011 E0.18369
G1 X169.290 Y50.425 E2.83187
G1 X169.691 Y50.086 E0.01778
G1 X169.920 Y49.844 E0.01127
G1 X170.672 Y49.170 E0.03417
G1 X171.366 Y48.641 E0.02953
G1 X171.685 Y48.439 E0.01278
G1 X171.996 Y48.275 E0.01193
G1 X172.297 Y48.147 E0.01104
G1 X172.560 Y48.064 E0.00935
G1 X172.846 Y48.010 E0.00987
G1 X173.097 Y47.992 E0.00850
G1 X173.372 Y48.005 E0.00932
G1 X173.601 Y48.048 E0.00789
G1 X173.842 Y48.127 E0.00857
G1 X174.062 Y48.230 E0.00824
G1 X174.319 Y48.394 E0.01032
G1 X174.548 Y48.577 E0.00990
G1 X174.779 Y48.805 E0.01100
G1 X174.963 Y49.030 E0.00983
G1 X175.124 Y49.278 E0.01002
G1 X175.283 Y49.601 E0.01217
G1 X175.503 Y50.324 E0.02560
M204 S1000
G1 F8640.000
G1 X178.794 Y50.348 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X38.894 Y52.864
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.636 Y53.135 E0.01266
G1 X34.700 Y52.998 E0.13330
G1 X34.653 Y52.864 E0.00480
G1 X34.700 Y52.731 E0.00480
G1 X38.636 Y52.594 E0.13330
G1 X38.846 Y52.829 E0.01067
M204 S1000
G1 F8640.000
G1 X38.636 Y53.135 E-0.08565
G1 X35.717 Y53.033 E-0.67435
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X208.847 Y55.187
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X207.887 Y55.181 E0.03251
G1 X207.881 Y55.981 E0.02708
G1 X206.760 Y55.973 E0.03795
G1 X206.766 Y55.173 E0.02708
G1 X205.803 Y55.166 E0.03257
G1 X205.798 Y55.966 E0.02708
G1 X204.051 Y55.954 E0.05913
G1 X204.056 Y55.154 E0.02708
G1 X203.094 Y55.147 E0.03257
G1 X203.089 Y55.947 E0.02708
G1 X202.351 Y55.942 E0.02497
G1 X202.357 Y55.142 E0.02708
G1 X201.418 Y55.135 E0.03178
G1 X201.412 Y55.935 E0.02708
G1 X201.121 Y55.933 E0.00987
G1 X201.126 Y55.133 E0.02708
G1 X200.176 Y55.127 E0.03217
G1 X200.170 Y55.927 E0.02708
G1 X199.267 Y55.920 E0.03058
G1 X199.273 Y55.120 E0.02708
G1 X198.295 Y55.113 E0.03311
G1 X198.289 Y55.913 E0.02708
G1 X198.120 Y55.912 E0.00572
G1 X198.126 Y55.112 E0.02708
G1 X197.209 Y55.106 E0.03104
G1 X197.203 Y55.906 E0.02708
G1 X196.865 Y55.903 E0.01145
G1 X196.870 Y55.104 E0.02708
G1 X196.130 Y55.098 E0.02507
G1 X195.221 Y55.092 E0.03076
G1 X195.216 Y55.892 E0.02708
G1 X194.858 Y55.889 E0.01210
G1 X194.864 Y55.089 E0.02708
G1 X193.952 Y55.083 E0.03087
G1 X193.946 Y55.883 E0.02708
G1 X164.274 Y55.675 E1.00438
G1 X162.948 Y56.448 E0.05197
G1 X162.343 Y56.773 E0.02324
G1 X161.755 Y57.064 E0.02220
G1 X161.183 Y57.319 E0.02121
G1 X160.623 Y57.535 E0.02033
G1 X160.074 Y57.714 E0.01953
G1 X159.536 Y57.852 E0.01879
G1 X159.009 Y57.950 E0.01817
G1 X158.492 Y58.007 E0.01761
G1 X157.985 Y58.024 E0.01717
G1 X157.489 Y57.999 E0.01680
G1 X157.006 Y57.935 E0.01648
G1 X156.702 Y57.864 E0.01058
G1 X156.366 Y57.701 E0.01262
G1 X156.125 Y57.532 E0.00996
G1 X155.890 Y57.323 E0.01064
G1 X155.669 Y57.079 E0.01118
G1 X155.465 Y56.799 E0.01169
G1 X155.287 Y56.488 E0.01212
G1 X155.145 Y56.151 E0.01240
G1 X155.008 Y55.610 E0.01887
G1 X152.099 Y55.590 E0.09849
G1 X152.104 Y54.790 E0.02708
G1 X151.234 Y54.784 E0.02945
G1 X151.229 Y55.584 E0.02708
G1 X150.789 Y55.581 E0.01490
G1 X150.794 Y54.781 E0.02708
G1 X149.890 Y54.775 E0.03061
M73 P67 R140
G1 X149.884 Y55.575 E0.02708
G1 X149.682 Y55.573 E0.00687
G1 X149.687 Y54.773 E0.02708
G1 X148.849 Y54.767 E0.02837
G1 X148.844 Y55.567 E0.02708
G1 X148.769 Y55.567 E0.00253
G1 X148.774 Y54.767 E0.02708
G1 X147.875 Y54.761 E0.03044
G1 X147.870 Y55.561 E0.02708
G1 X147.512 Y55.558 E0.01212
G1 X147.517 Y54.758 E0.02708
G1 X146.679 Y54.752 E0.02837
G1 X146.674 Y55.552 E0.02708
G1 X146.632 Y55.552 E0.00140
G1 X146.638 Y54.752 E0.02708
G1 X145.715 Y54.745 E0.03123
G1 X145.710 Y55.545 E0.02708
G1 X145.527 Y55.544 E0.00617
G1 X145.533 Y54.744 E0.02708
G1 X144.602 Y54.738 E0.03152
G1 X144.596 Y55.538 E0.02708
G1 X144.392 Y55.536 E0.00690
G1 X144.398 Y54.736 E0.02708
G1 X143.272 Y54.728 E0.03813
G1 X143.266 Y55.528 E0.02708
G1 X143.073 Y55.527 E0.00654
G1 X143.078 Y54.727 E0.02708
G1 X142.154 Y54.720 E0.03128
G1 X142.148 Y55.520 E0.02708
G1 X141.997 Y55.519 E0.00514
G1 X142.002 Y54.719 E0.02708
G1 X141.162 Y54.714 E0.02843
G1 X141.157 Y55.514 E0.02708
G1 X140.522 Y55.509 E0.02149
G1 X140.527 Y54.709 E0.02708
G1 X139.689 Y54.703 E0.02836
G1 X139.684 Y55.503 E0.02708
G1 X139.649 Y55.503 E0.00116
G1 X139.655 Y54.703 E0.02708
G1 X138.755 Y54.697 E0.03045
G1 X138.750 Y55.497 E0.02708
G1 X138.344 Y55.494 E0.01375
G1 X138.349 Y54.694 E0.02708
G1 X137.511 Y54.688 E0.02836
G1 X137.506 Y55.488 E0.02708
G1 X135.948 Y55.477 E0.05272
G1 X135.954 Y54.677 E0.02708
G1 X133.377 Y54.659 E0.08724
G1 X133.371 Y55.459 E0.02708
G1 X132.771 Y55.455 E0.02032
G1 X132.776 Y54.655 E0.02708
G1 X131.677 Y54.647 E0.03720
G1 X131.672 Y55.447 E0.02708
G1 X130.671 Y55.440 E0.03389
G1 X130.676 Y54.640 E0.02708
G1 X129.859 Y54.634 E0.02765
G1 X129.854 Y55.434 E0.02708
G1 X129.555 Y55.432 E0.01012
G1 X129.560 Y54.632 E0.02708
G1 X128.699 Y54.626 E0.02914
G1 X128.694 Y55.426 E0.02708
G1 X128.446 Y55.425 E0.00839
G1 X128.451 Y54.625 E0.02708
G1 X127.536 Y54.618 E0.03097
G1 X127.531 Y55.418 E0.02708
G1 X126.376 Y55.410 E0.03909
G1 X126.382 Y54.610 E0.02708
G1 X125.520 Y54.604 E0.02918
G1 X125.514 Y55.404 E0.02708
G1 X85.627 Y55.125 E1.35017
G1 X80.194 Y55.068 E0.18388
M73 Q67 S141
G1 X77.339 Y54.971 E0.09670
G1 X69.154 Y54.588 E0.27738
G1 X63.757 Y54.313 E0.18292
G1 X59.633 Y54.052 E0.13985
G1 X44.270 Y53.739 E0.52014
G1 X40.401 Y53.604 E0.13105
G1 X40.294 Y53.410 E0.00747
G1 X40.131 Y53.224 E0.00841
G1 X39.915 Y53.059 E0.00919
G1 X39.630 Y52.967 E0.01011
G1 X39.340 Y53.043 E0.01015
G1 X39.118 Y53.205 E0.00928
G1 X38.953 Y53.391 E0.00844
G1 X38.866 Y53.550 E0.00615
G1 X34.410 Y53.395 E0.15091
G1 X34.247 Y52.940 E0.01637
G1 X34.240 Y52.864 E0.00256
G1 X34.247 Y52.789 E0.00256
G1 X34.410 Y52.334 E0.01637
G1 X38.866 Y52.178 E0.15091
G1 X38.953 Y52.338 E0.00615
G1 X39.118 Y52.524 E0.00844
G1 X39.340 Y52.686 E0.00928
G1 X39.630 Y52.761 E0.01015
G1 X39.915 Y52.670 E0.01011
G1 X40.131 Y52.505 E0.00919
G1 X40.294 Y52.318 E0.00841
G1 X40.401 Y52.125 E0.00747
G1 X44.270 Y51.990 E0.13105
G1 X59.633 Y51.676 E0.52014
G1 X63.757 Y51.416 E0.13985
G1 X69.154 Y51.141 E0.18292
G1 X77.339 Y50.757 E0.27738
G1 X80.194 Y50.660 E0.09670
G1 X85.627 Y50.604 E0.18388
G1 X169.140 Y50.019 E2.82690
G1 X169.411 Y49.790 E0.01202
G1 X169.634 Y49.554 E0.01097
G1 X170.406 Y48.861 E0.03512
G1 X171.133 Y48.307 E0.03095
G1 X171.480 Y48.087 E0.01393
G1 X171.821 Y47.907 E0.01306
G1 X172.155 Y47.765 E0.01228
G1 X172.473 Y47.664 E0.01127
G1 X172.795 Y47.602 E0.01112
G1 X173.101 Y47.581 E0.01038
G1 X173.412 Y47.598 E0.01054
G1 X173.703 Y47.653 E0.01000
G1 X173.992 Y47.748 E0.01031
G1 X174.269 Y47.878 E0.01034
G1 X174.551 Y48.056 E0.01130
G1 X174.815 Y48.266 E0.01141
G1 X174.958 Y48.424 E0.00723
G1 X175.069 Y48.516 E0.00489
G1 X175.292 Y48.789 E0.01193
G1 X175.489 Y49.092 E0.01223
G1 X175.660 Y49.441 E0.01315
G1 X175.821 Y49.972 E0.01879
G1 X179.966 Y49.943 E0.14028
G1 X179.971 Y50.743 E0.02708
G1 X180.831 Y50.737 E0.02911
G1 X180.826 Y49.937 E0.02708
G1 X181.836 Y49.930 E0.03420
G1 X181.842 Y50.730 E0.02708
G1 X182.704 Y50.724 E0.02918
G1 X182.698 Y49.924 E0.02708
G1 X183.891 Y49.916 E0.04038
G1 X183.897 Y50.716 E0.02708
G1 X184.759 Y50.710 E0.02918
G1 X184.753 Y49.910 E0.02708
G1 X184.949 Y49.909 E0.00663
G1 X184.954 Y50.709 E0.02708
G1 X185.816 Y50.702 E0.02918
G1 X185.811 Y49.903 E0.02708
G1 X187.047 Y49.894 E0.04184
G1 X187.052 Y50.694 E0.02708
G1 X187.911 Y50.688 E0.02908
G1 X187.906 Y49.888 E0.02708
G1 X188.104 Y49.886 E0.00670
G1 X188.109 Y50.686 E0.02708
G1 X188.917 Y50.681 E0.02734
G1 X189.328 Y50.678 E0.01392
G1 X189.322 Y49.878 E0.02708
G1 X190.302 Y49.871 E0.03316
G1 X190.308 Y50.671 E0.02708
G1 X191.094 Y50.666 E0.02661
G1 X191.513 Y50.663 E0.01419
G1 X191.508 Y49.863 E0.02708
G1 X191.719 Y49.861 E0.00715
G1 X191.724 Y50.661 E0.02708
G1 X192.586 Y50.655 E0.02918
G1 X192.581 Y49.855 E0.02708
G1 X193.452 Y49.849 E0.02948
G1 X193.457 Y50.649 E0.02708
G1 X194.325 Y50.643 E0.02939
G1 X194.320 Y49.843 E0.02708
G1 X195.755 Y49.833 E0.04859
G1 X195.761 Y50.633 E0.02708
G1 X196.599 Y50.627 E0.02837
G1 X196.593 Y49.827 E0.02708
G1 X196.725 Y49.826 E0.00446
G1 F1800.000
G1 X197.463 Y49.821 E0.03661
G1 F1500.000
G1 X198.811 Y49.812 E0.04563
G1 F1800.000
G1 X198.931 Y49.811 E0.00599
G1 X198.934 Y50.186 E0.01861
G1 F1500.000
G1 X198.937 Y50.611 E0.01439
G1 X199.793 Y50.605 E0.02899
G1 X199.790 Y50.180 E0.01439
G1 F1800.000
G1 X199.787 Y49.805 E0.01861
G1 X199.802 Y49.805 E0.00073
G1 F1500.000
G1 X201.067 Y49.796 E0.04280
G1 X201.072 Y50.596 E0.02708
G1 X201.799 Y50.591 E0.02460
G1 X202.202 Y50.588 E0.01367
G1 X202.197 Y49.788 E0.02708
G1 X203.348 Y49.780 E0.03899
G1 X203.354 Y50.580 E0.02708
G1 X204.440 Y50.572 E0.03676
G1 X204.434 Y49.772 E0.02708
G1 X235.403 Y49.555 E1.04830
G1 X235.403 Y56.173 E0.22401
G1 X233.216 Y56.158 E0.07404
G1 X233.221 Y55.358 E0.02708
G1 X232.279 Y55.351 E0.03188
G1 X232.274 Y56.151 E0.02708
G1 X231.095 Y56.143 E0.03992
G1 X231.100 Y55.343 E0.02708
G1 X230.117 Y55.336 E0.03329
G1 X230.111 Y56.136 E0.02708
G1 X228.681 Y56.126 E0.04841
G1 X228.686 Y55.326 E0.02708
G1 X227.717 Y55.319 E0.03280
G1 X227.712 Y56.119 E0.02708
G1 X225.062 Y56.101 E0.08971
G1 X225.067 Y55.301 E0.02708
G1 X224.098 Y55.294 E0.03280
G1 X224.093 Y56.094 E0.02708
G1 X222.300 Y56.082 E0.06067
G1 X222.306 Y55.282 E0.02708
G1 X220.903 Y55.272 E0.04749
G1 X220.900 Y55.697 E0.01439
G1 F1800.000
G1 X220.897 Y56.072 E0.01861
G1 X220.668 Y56.070 E0.01140
G1 F1500.000
G1 X219.005 Y56.058 E0.05628
G1 X219.011 Y55.259 E0.02708
G1 X217.083 Y55.245 E0.06527
G1 X217.077 Y56.045 E0.02708
G1 X215.198 Y56.032 E0.06361
G1 X215.203 Y55.232 E0.02708
G1 X214.246 Y55.225 E0.03240
G1 X214.240 Y56.025 E0.02708
G1 X214.096 Y56.024 E0.00489
G1 X214.102 Y55.224 E0.02708
G1 X213.162 Y55.218 E0.03182
G1 X213.156 Y56.018 E0.02708
G1 X212.640 Y56.014 E0.01746
G1 X212.646 Y55.214 E0.02708
G1 X211.706 Y55.207 E0.03182
G1 X211.700 Y56.007 E0.02708
G1 X211.498 Y56.006 E0.00684
G1 X211.504 Y55.206 E0.02708
G1 X210.305 Y55.198 E0.04058
G1 X210.302 Y55.623 E0.01439
G1 F1800.000
G1 X210.299 Y55.998 E0.01861
G1 X210.030 Y55.996 E0.01334
G1 F1500.000
G1 X208.842 Y55.987 E0.04024
G1 X208.847 Y55.247 E0.02505
M204 S1000
G1 X208.722 Y54.808 F10800.000
G1 X209.575 Y55.382
G1 F2400.000
G1 X209.580 Y54.582 E0.01571
G1 F8640.000
G1 X209.575 Y55.382 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X212.900 Y55.812
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.905 Y55.012 E0.00724
G1 F8640.000
G1 X212.900 Y55.812 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X215.733 Y55.129
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.113 Y55.509 E0.01821
M204 S1000
G1 F8640.000
G1 X215.733 Y55.129 E-0.12414
G1 E-0.67586 F2100.00000
G1 Z4.800 F10800.000
G1 X229.400 Y55.521
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X229.406 Y54.721 E0.01398
G1 F8640.000
G1 X229.400 Y55.521 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X133.072 Y55.253
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.078 Y54.453 E0.01286
G1 F8640.000
G1 X133.072 Y55.253 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X136.569 Y54.071
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.652 Y54.155 E0.00297
G1 X136.736 Y54.240 E0.00332
G1 X136.731 Y54.872 E0.01766
G1 F8640.000
G1 X136.736 Y54.240 E-0.14592
G1 X136.652 Y54.155 E-0.02743
G1 E-0.62665 F2100.00000
G1 Z4.800 F10800.000
G1 X140.846 Y54.508
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.840 Y55.308 E0.01517
G1 F8640.000
G1 X140.846 Y54.508 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X148.450 Y54.235
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X147.772 Y53.557 E0.03260
G1 X148.064 Y53.270 E0.01391
G1 X148.848 Y54.055 E0.03773
G1 X149.431 Y54.059 E0.01980
G1 X148.355 Y52.983 E0.05173
G1 X148.646 Y52.696 E0.01391
G1 X150.013 Y54.063 E0.06574
G1 X150.595 Y54.067 E0.01980
G1 X148.937 Y52.409 E0.07974
G1 X149.228 Y52.122 E0.01391
G1 X151.178 Y54.071 E0.09374
G1 X151.760 Y54.075 E0.01980
G1 X149.520 Y51.835 E0.10775
G1 X149.689 Y51.667 E0.00812
G1 X149.740 Y51.646 E0.00187
G1 X149.911 Y51.648 E0.00579
G1 X152.343 Y54.079 E0.11694
G1 X152.822 Y54.083 E0.01629
G1 X152.818 Y54.555 E0.01607
G1 X153.148 Y54.885 E0.01586
G1 X153.731 Y54.889 E0.01980
G1 X150.493 Y51.652 E0.15568
G1 X151.076 Y51.656 E0.01980
G1 X154.313 Y54.893 E0.15568
G1 X154.895 Y54.897 E0.01980
G1 X151.658 Y51.660 E0.15568
G1 X152.240 Y51.664 E0.01980
G1 X155.348 Y54.772 E0.14946
G1 X155.352 Y54.198 E0.01953
G1 X152.823 Y51.668 E0.12164
G1 X153.377 Y51.672 E0.01883
G1 X153.426 Y51.693 E0.00181
G1 X155.538 Y53.805 E0.10159
M204 S1000
G1 X155.577 Y54.037 F10800.000
M204 S1250
G1 F4800.000
G1 X158.961 Y57.421 E0.16199
M204 S1000
G1 X158.443 Y57.479 F10800.000
M204 S1250
G1 F4800.000
G1 X156.762 Y55.797 E0.08050
M204 S1000
G1 X156.686 Y55.532 F10800.000
M204 S1250
G1 F4800.000
G1 X156.341 Y55.186 E0.01660
G1 X155.759 Y55.182 E0.01980
G1 X156.560 Y55.983 E0.03852
G1 X156.575 Y56.104 E0.00415
G1 X156.657 Y56.362 E0.00920
G1 X156.774 Y56.595 E0.00887
G1 X157.001 Y56.890 E0.01266
G1 X157.332 Y57.055 E0.01258
G1 X157.710 Y57.190 E0.01364
G1 X157.685 Y57.296 E0.00372
G1 X157.246 Y57.248 E0.01500
G1 X155.536 Y55.538 E0.08223
M204 S1000
G1 F8640.000
G1 X157.246 Y57.248 E-0.55843
G1 X157.685 Y57.296 E-0.10187
G1 X157.710 Y57.190 E-0.02525
G1 X157.407 Y57.081 E-0.07445
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X162.151 Y55.664
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.414 Y55.926 E0.01310
G1 X162.798 Y55.711 E0.01553
G1 X162.631 Y55.544 E0.00832
G1 X162.960 Y55.273 E0.01501
G1 X163.311 Y55.624 E0.01751
M204 S1000
G1 F8640.000
G1 X162.960 Y55.273 E-0.11466
G1 X162.631 Y55.544 E-0.09835
G1 X162.798 Y55.711 E-0.05451
G1 X162.414 Y55.926 E-0.10169
G1 X162.151 Y55.664 E-0.08579
G1 E-0.34499 F2100.00000
G1 Z4.800 F10800.000
G1 X169.755 Y50.192
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.011 Y50.447 E0.01466
G1 X170.119 Y50.446 E0.00441
G1 X170.180 Y50.412 E0.00283
G1 X170.372 Y50.117 E0.01430
G1 X170.230 Y49.976 E0.00814
G1 X170.595 Y49.649 E0.01987
G1 X170.815 Y49.870 E0.01268
M204 S1000
G1 F8640.000
G1 X170.595 Y49.649 E-0.07207
G1 X170.230 Y49.976 E-0.11296
G1 X170.372 Y50.117 E-0.04627
G1 X170.180 Y50.412 E-0.08127
G1 X170.119 Y50.446 E-0.01610
G1 X170.011 Y50.447 E-0.02505
G1 X169.755 Y50.192 E-0.08333
G1 E-0.36295 F2100.00000
G1 Z4.800 F10800.000
G1 X178.147 Y53.513
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X176.336 Y51.702 E0.07949
G1 X176.332 Y51.170 E0.01649
G1 X178.512 Y53.350 E0.09565
G1 X179.036 Y53.346 E0.01626
G1 X176.346 Y50.656 E0.11806
G1 X176.870 Y50.653 E0.01626
G1 X179.560 Y53.343 E0.11806
G1 X180.084 Y53.339 E0.01626
G1 X177.394 Y50.649 E0.11806
G1 X177.918 Y50.645 E0.01626
G1 X180.608 Y53.335 E0.11806
G1 X180.649 Y53.335 E0.00127
G1 X180.891 Y53.090 E0.01068
G1 X178.442 Y50.642 E0.10746
G1 X178.966 Y50.638 E0.01626
G1 X179.285 Y50.957 E0.01400
G1 X179.289 Y51.436 E0.01485
G1 X179.761 Y51.432 E0.01464
G1 X181.153 Y52.824 E0.06109
G1 X181.415 Y52.559 E0.01158
G1 X180.285 Y51.429 E0.04959
G1 X180.809 Y51.425 E0.01626
G1 X181.677 Y52.293 E0.03809
G1 X181.939 Y52.027 E0.01158
G1 X181.333 Y51.421 E0.02659
G1 X181.857 Y51.418 E0.01626
G1 X182.315 Y51.875 E0.02008
M204 S1000
G1 F8640.000
G1 X181.857 Y51.418 E-0.14942
G1 X181.333 Y51.421 E-0.12102
G1 X181.939 Y52.027 E-0.19789
G1 X181.677 Y52.293 E-0.08617
G1 X181.048 Y51.664 E-0.20550
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X195.042 Y50.449
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.047 Y51.248 E0.01426
G1 F8640.000
G1 X195.042 Y50.449 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X195.272 Y52.772
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X195.990 Y53.186 E0.05172
G1 X196.952 Y53.180 E0.06011
G1 X194.576 Y51.807 E0.17134
G1 X194.334 Y51.569 E0.02117
G1 X194.333 Y51.372 E0.01235
G1 X194.598 Y51.370 E0.01655
G1 X194.599 Y51.573 E0.01271
G1 X195.138 Y51.570 E0.03363
G1 X197.915 Y53.173 E0.20020
G1 X198.838 Y53.166 E0.05760
G1 X198.853 Y53.152 E0.00131
G1 X195.753 Y51.362 E0.22348
G1 X196.715 Y51.355 E0.06011
G1 X199.206 Y52.793 E0.17956
G1 X199.560 Y52.434 E0.03144
G1 X197.331 Y51.148 E0.16064
G1 X197.327 Y50.583 E0.03527
G1 X200.090 Y52.178 E0.19918
G1 X200.444 Y51.820 F10800.000
G1 F1800.000
G1 X199.265 Y51.139 E0.08497
G1 F8640.000
G1 X200.444 Y51.820 E-0.31426
G1 E-0.48574 F2100.00000
G1 Z4.800 F10800.000
G1 X200.437 Y51.211
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.431 Y50.411 E0.00384
G1 F8640.000
G1 X200.437 Y51.211 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X205.518 Y51.179
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.154 Y50.816 E0.02089
G1 X205.152 Y50.480 E0.01366
G1 X205.506 Y50.477 E0.01440
G1 X205.701 Y50.672 E0.01117
M204 S1000
G1 F8640.000
G1 X205.506 Y50.477 E-0.06350
G1 X205.152 Y50.480 E-0.08188
G1 X205.154 Y50.816 E-0.07763
G1 X205.518 Y51.179 E-0.11876
G1 E-0.45822 F2100.00000
G1 Z4.800 F10800.000
G1 X202.721 Y55.741
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.727 Y54.941 E0.02198
G1 X202.544 Y54.614 F10800.000
M204 S1250
G1 F4800.000
G1 X201.867 Y53.938 E0.03239
G1 X202.158 Y53.652 E0.01380
G1 X202.939 Y54.434 E0.03745
G1 X203.520 Y54.438 E0.01965
G1 X202.448 Y53.366 E0.05135
G1 X202.738 Y53.080 E0.01380
G1 X204.284 Y54.626 E0.07409
M204 S1000
G1 X204.587 Y54.929 F10800.000
M204 S1250
G1 F4800.000
G1 X204.905 Y55.247 E0.01524
G1 X205.090 Y55.249 E0.00627
G1 X205.093 Y54.859 E0.01320
G1 X203.028 Y52.794 E0.09894
G1 X203.318 Y52.508 E0.01380
G1 X205.260 Y54.450 E0.09305
G1 X205.840 Y54.454 E0.01965
G1 X203.608 Y52.222 E0.10694
G1 X203.786 Y52.046 E0.00847
G1 X203.837 Y52.025 E0.00187
G1 X203.989 Y52.026 E0.00514
G1 X206.421 Y54.458 E0.11649
G1 X207.001 Y54.462 E0.01965
G1 X204.569 Y52.030 E0.11649
G1 X205.149 Y52.034 E0.01965
G1 X207.581 Y54.466 E0.11649
G1 X208.161 Y54.470 E0.01965
G1 X205.729 Y52.038 E0.11650
G1 X206.310 Y52.042 E0.01965
G1 X208.741 Y54.474 E0.11650
G1 X209.136 Y54.477 E0.01338
G1 X209.137 Y54.294 E0.00619
G1 X207.402 Y52.558 E0.08315
G1 X207.692 Y52.272 E0.01380
G1 X209.697 Y54.277 E0.09605
G1 X210.027 Y54.280 E0.01120
G1 X210.026 Y54.483 E0.00690
G1 X210.482 Y54.486 E0.01545
G1 X208.050 Y52.055 E0.11649
G1 X208.630 Y52.059 E0.01965
G1 X211.062 Y54.490 E0.11649
G1 X211.642 Y54.495 E0.01965
G1 X209.210 Y52.063 E0.11649
G1 X209.791 Y52.067 E0.01965
G1 X212.222 Y54.499 E0.11649
G1 X212.803 Y54.503 E0.01965
G1 X210.371 Y52.071 E0.11649
G1 X210.835 Y52.074 E0.01574
G1 X210.886 Y52.096 E0.00186
G1 X212.908 Y54.146 E0.09755
G1 X212.966 Y54.090 E0.00273
G1 X213.383 Y54.507 E0.01998
G1 X213.963 Y54.511 E0.01965
G1 X213.256 Y53.804 E0.03388
G1 X213.546 Y53.517 E0.01380
G1 X214.543 Y54.515 E0.04778
G1 X215.123 Y54.519 E0.01965
G1 X213.836 Y53.231 E0.06168
G1 X214.126 Y52.945 E0.01380
G1 X216.371 Y55.190 E0.10753
G1 X216.375 Y54.618 E0.01938
G1 X214.416 Y52.659 E0.09382
G1 X214.706 Y52.373 E0.01380
G1 X216.864 Y54.531 E0.10337
G1 X217.444 Y54.535 E0.01965
G1 X215.012 Y52.103 E0.11650
G1 X215.593 Y52.107 E0.01965
G1 X218.024 Y54.539 E0.11649
G1 X218.605 Y54.543 E0.01965
G1 X216.173 Y52.111 E0.11649
G1 X216.753 Y52.116 E0.01965
G1 X219.185 Y54.547 E0.11649
G1 X219.728 Y54.551 E0.01841
G1 X219.724 Y55.087 E0.01815
G1 X219.999 Y55.353 E0.01297
G1 X220.190 Y55.354 E0.00645
G1 X220.192 Y54.979 E0.01272
G1 X217.333 Y52.120 E0.13698
G1 X217.913 Y52.124 E0.01965
G1 X220.345 Y54.555 E0.11650
G1 X220.925 Y54.560 E0.01965
G1 X218.494 Y52.128 E0.11649
G1 X219.074 Y52.132 E0.01965
G1 X221.505 Y54.564 E0.11649
G1 X222.086 Y54.568 E0.01965
G1 X219.654 Y52.136 E0.11649
G1 X220.234 Y52.140 E0.01965
G1 X223.386 Y55.292 E0.15098
G1 X223.390 Y54.720 E0.01938
G1 X220.814 Y52.144 E0.12338
G1 X221.394 Y52.148 E0.01965
G1 X223.826 Y54.580 E0.11649
G1 X224.406 Y54.584 E0.01965
G1 X223.089 Y53.267 E0.06310
G1 X223.379 Y52.981 E0.01380
G1 X225.171 Y54.772 E0.08583
M204 S1000
G1 X225.597 Y55.198 F10800.000
M204 S1250
G1 F4800.000
G1 X225.792 Y55.394 E0.00935
G1 X226.372 Y55.398 E0.01965
G1 X223.669 Y52.695 E0.12948
G1 X223.960 Y52.409 E0.01380
G1 X226.953 Y55.402 E0.14338
G1 X227.004 Y55.402 E0.00174
G1 X227.007 Y54.880 E0.01768
G1 X224.295 Y52.168 E0.12991
G1 X224.876 Y52.172 E0.01965
G1 X227.307 Y54.604 E0.11650
G1 X227.888 Y54.608 E0.01965
G1 X225.456 Y52.176 E0.11650
G1 X226.036 Y52.180 E0.01965
G1 X228.468 Y54.612 E0.11650
G1 X228.974 Y54.616 E0.01716
G1 X228.975 Y54.543 E0.00246
G1 X226.616 Y52.185 E0.11300
G1 X227.196 Y52.189 E0.01965
G1 X229.423 Y54.415 E0.10668
G1 X229.839 Y54.418 E0.01410
G1 X229.838 Y54.622 E0.00690
G1 X230.208 Y54.624 E0.01254
G1 X227.776 Y52.193 E0.11650
G1 X228.357 Y52.197 E0.01965
G1 X230.789 Y54.629 E0.11650
G1 X231.369 Y54.633 E0.01965
G1 X230.648 Y53.912 E0.03453
G1 X230.938 Y53.626 E0.01380
G1 X231.949 Y54.637 E0.04844
G1 X232.529 Y54.641 E0.01965
G1 X231.228 Y53.339 E0.06234
G1 X231.518 Y53.053 E0.01380
G1 X233.294 Y54.829 E0.08508
M204 S1000
G1 F8640.000
G1 X231.518 Y53.053 E-0.57994
G1 X231.228 Y53.339 E-0.09407
G1 X231.491 Y53.603 E-0.08599
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.680 Y55.639
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.808 Y52.767 E0.13757
G1 X232.098 Y52.481 E0.01380
G1 X234.691 Y55.074 E0.12423
G1 X234.691 Y54.498 E0.01952
G1 X232.418 Y52.225 E0.10888
G1 X232.998 Y52.229 E0.01965
G1 X234.691 Y53.922 E0.08108
G1 X234.691 Y53.346 E0.01952
G1 X233.578 Y52.233 E0.05329
G1 X234.159 Y52.237 E0.01965
G1 X234.874 Y52.953 E0.03427
M204 S1000
G1 F8640.000
G1 X234.159 Y52.237 E-0.23362
G1 X233.578 Y52.233 E-0.13397
G1 X234.691 Y53.346 E-0.36325
G1 X234.691 Y53.472 E-0.02916
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.874 Y50.912
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.238 Y50.276 E0.03045
G1 X233.666 Y50.280 E0.01937
G1 X234.691 Y51.305 E0.04908
G1 X234.691 Y51.834 E0.01790
G1 X234.643 Y51.834 E0.00162
G1 X233.093 Y50.284 E0.07419
G1 X232.521 Y50.288 E0.01937
G1 X234.063 Y51.830 E0.07380
G1 X233.482 Y51.826 E0.01965
G1 X231.948 Y50.292 E0.07341
G1 X231.376 Y50.296 E0.01937
G1 X232.902 Y51.822 E0.07303
G1 X232.321 Y51.817 E0.01965
G1 X230.804 Y50.300 E0.07264
G1 X230.231 Y50.304 E0.01937
G1 X231.966 Y52.039 E0.08305
G1 X231.676 Y52.325 E0.01380
G1 X229.659 Y50.308 E0.09656
G1 X229.087 Y50.312 E0.01937
G1 X231.386 Y52.611 E0.11007
G1 X231.096 Y52.898 E0.01380
G1 X228.514 Y50.316 E0.12358
G1 X227.942 Y50.320 E0.01937
G1 X230.806 Y53.184 E0.13709
G1 X230.516 Y53.470 E0.01380
G1 X227.370 Y50.324 E0.15061
G1 X226.797 Y50.328 E0.01937
G1 X228.258 Y51.789 E0.06993
G1 X227.678 Y51.785 E0.01965
G1 X226.225 Y50.332 E0.06955
G1 X225.652 Y50.336 E0.01937
G1 X227.097 Y51.781 E0.06916
G1 X226.517 Y51.777 E0.01965
G1 X225.080 Y50.340 E0.06877
G1 X224.508 Y50.344 E0.01937
G1 X225.936 Y51.773 E0.06839
G1 X225.356 Y51.769 E0.01965
G1 X223.935 Y50.348 E0.06800
G1 X223.363 Y50.352 E0.01937
G1 X224.775 Y51.765 E0.06762
G1 X224.195 Y51.761 E0.01965
G1 X222.791 Y50.356 E0.06723
G1 X222.218 Y50.360 E0.01937
G1 X223.826 Y51.968 E0.07698
G1 X223.536 Y52.254 E0.01380
G1 X221.646 Y50.364 E0.09049
G1 X221.073 Y50.368 E0.01937
G1 X223.246 Y52.541 E0.10400
G1 X222.956 Y52.827 E0.01380
G1 X220.501 Y50.372 E0.11750
G1 X219.929 Y50.376 E0.01937
G1 X221.293 Y51.740 E0.06530
G1 X220.712 Y51.736 E0.01965
G1 X219.356 Y50.380 E0.06491
G1 X218.784 Y50.384 E0.01937
G1 X220.132 Y51.732 E0.06453
G1 X219.552 Y51.728 E0.01965
G1 X218.212 Y50.388 E0.06414
G1 X217.639 Y50.392 E0.01937
G1 X218.971 Y51.724 E0.06376
G1 X218.393 Y51.723 E0.01956
G1 X217.067 Y50.396 E0.06349
G1 X216.495 Y50.400 E0.01937
G1 X217.810 Y51.716 E0.06298
G1 X217.230 Y51.712 E0.01965
G1 X215.922 Y50.404 E0.06260
G1 X215.350 Y50.408 E0.01937
G1 X216.649 Y51.708 E0.06221
G1 X216.069 Y51.704 E0.01965
G1 X214.777 Y50.412 E0.06182
G1 X214.205 Y50.416 E0.01937
G1 X215.488 Y51.700 E0.06144
G1 X214.915 Y51.702 E0.01941
G1 X213.633 Y50.420 E0.06138
G1 X213.060 Y50.424 E0.01937
G1 X214.571 Y51.935 E0.07231
G1 X214.281 Y52.221 E0.01380
G1 X212.488 Y50.428 E0.08582
G1 X211.916 Y50.432 E0.01937
G1 X213.991 Y52.507 E0.09933
G1 X213.700 Y52.793 E0.01380
G1 X211.343 Y50.436 E0.11284
G1 X210.771 Y50.440 E0.01937
G1 X213.410 Y53.080 E0.12634
G1 X213.120 Y53.366 E0.01380
G1 X210.198 Y50.444 E0.13985
G1 X209.626 Y50.448 E0.01937
G1 X210.845 Y51.667 E0.05835
G1 X210.265 Y51.663 E0.01965
G1 X209.054 Y50.452 E0.05796
G1 X208.481 Y50.456 E0.01937
G1 X209.684 Y51.659 E0.05758
G1 X209.104 Y51.655 E0.01965
G1 X207.909 Y50.460 E0.05719
G1 X207.337 Y50.464 E0.01937
G1 X208.523 Y51.651 E0.05680
G1 X207.943 Y51.647 E0.01965
G1 X206.764 Y50.468 E0.05642
G1 X206.192 Y50.472 E0.01937
G1 X207.555 Y51.835 E0.06526
G1 X207.325 Y52.062 E0.01092
G1 X206.991 Y51.723 E0.01611
G1 X206.782 Y51.639 E0.00764
G1 X205.925 Y50.782 E0.04100
G1 X205.928 Y51.083 E0.01018
G1 X205.790 Y51.223 E0.00665
G1 X206.201 Y51.635 E0.01972
G1 X205.621 Y51.631 E0.01965
G1 X205.397 Y51.406 E0.01074
G1 X204.943 Y51.409 E0.01537
G1 X204.813 Y51.282 E0.00614
G1 X204.697 Y51.283 E0.00394
G1 X205.041 Y51.626 E0.01646
G1 X204.460 Y51.622 E0.01965
G1 X204.124 Y51.287 E0.01607
G1 X203.552 Y51.291 E0.01937
G1 X203.880 Y51.618 E0.01569
G1 X203.759 Y51.618 E0.00409
G1 X203.558 Y51.699 E0.00735
G1 X203.470 Y51.785 E0.00416
G1 X202.980 Y51.295 E0.02349
G1 X202.407 Y51.299 E0.01937
G1 X203.180 Y52.072 E0.03700
G1 X202.890 Y52.358 E0.01380
G1 X201.835 Y51.303 E0.05050
G1 X201.263 Y51.307 E0.01937
G1 X202.600 Y52.644 E0.06401
G1 X202.310 Y52.930 E0.01380
G1 X200.878 Y51.499 E0.06852
G1 X200.880 Y51.699 E0.00678
G1 X200.692 Y51.889 E0.00904
G1 X202.019 Y53.216 E0.06353
G1 X201.729 Y53.502 E0.01380
G1 X200.406 Y52.179 E0.06334
G1 X200.120 Y52.469 E0.01380
G1 X201.467 Y53.817 E0.06449
G1 X201.423 Y53.921 E0.00382
G1 X201.420 Y54.346 E0.01440
G1 X199.834 Y52.760 E0.07595
G1 X199.548 Y53.050 E0.01380
G1 X200.917 Y54.419 E0.06556
G1 X200.337 Y54.415 E0.01965
G1 X199.261 Y53.340 E0.05147
G1 X199.016 Y53.589 E0.01182
G1 X198.934 Y53.589 E0.00278
G1 X199.756 Y54.411 E0.03935
G1 X199.176 Y54.407 E0.01965
G1 X198.362 Y53.593 E0.03896
G1 X197.789 Y53.597 E0.01937
G1 X198.595 Y54.403 E0.03858
G1 X198.015 Y54.399 E0.01965
G1 X197.217 Y53.601 E0.03819
G1 X196.645 Y53.605 E0.01937
G1 X197.434 Y54.395 E0.03781
G1 X196.854 Y54.391 E0.01965
G1 X196.072 Y53.609 E0.03742
G1 X195.802 Y53.611 E0.00916
G1 X193.912 Y51.748 E0.08983
G1 X193.910 Y51.447 E0.01019
G1 X193.822 Y51.359 E0.00421
G1 X193.250 Y51.363 E0.01937
G1 X196.274 Y54.387 E0.14476
G1 X195.693 Y54.383 E0.01965
G1 X192.677 Y51.367 E0.14438
G1 X192.105 Y51.371 E0.01937
G1 X195.113 Y54.379 E0.14399
G1 X194.532 Y54.375 E0.01965
G1 X191.532 Y51.375 E0.14360
G1 X190.960 Y51.379 E0.01937
G1 X193.952 Y54.371 E0.14322
G1 X193.371 Y54.367 E0.01965
G1 X190.388 Y51.383 E0.14283
G1 X189.815 Y51.387 E0.01937
G1 X193.241 Y54.813 E0.16399
G1 X193.239 Y55.166 E0.01195
G1 X193.016 Y55.164 E0.00753
G1 X189.243 Y51.391 E0.18062
G1 X188.671 Y51.395 E0.01937
G1 X192.436 Y55.160 E0.18024
G1 X191.855 Y55.156 E0.01965
G1 X188.098 Y51.399 E0.17985
G1 X187.526 Y51.403 E0.01937
G1 X191.275 Y55.152 E0.17946
G1 X190.694 Y55.148 E0.01965
G1 X186.953 Y51.407 E0.17908
G1 X186.381 Y51.411 E0.01937
G1 X190.114 Y55.144 E0.17869
G1 X189.534 Y55.140 E0.01965
G1 X185.809 Y51.415 E0.17830
G1 X185.236 Y51.419 E0.01937
G1 X188.953 Y55.136 E0.17792
G1 X188.373 Y55.132 E0.01965
G1 X184.664 Y51.423 E0.17753
G1 X184.092 Y51.427 E0.01937
G1 X187.792 Y55.128 E0.17715
G1 X187.212 Y55.123 E0.01965
G1 X183.519 Y51.431 E0.17676
G1 X182.947 Y51.435 E0.01937
G1 X186.631 Y55.119 E0.17637
G1 X186.051 Y55.115 E0.01965
G1 X182.673 Y51.737 E0.16170
G1 X182.674 Y51.826 E0.00301
G1 X182.431 Y52.072 E0.01168
G1 X185.471 Y55.111 E0.14548
G1 X184.890 Y55.107 E0.01965
G1 X182.145 Y52.362 E0.13140
G1 X181.859 Y52.653 E0.01380
G1 X184.310 Y55.103 E0.11731
G1 X183.729 Y55.099 E0.01965
G1 X181.573 Y52.943 E0.10323
G1 X181.287 Y53.233 E0.01380
G1 X183.149 Y55.095 E0.08914
G1 X182.568 Y55.091 E0.01965
G1 X181.000 Y53.523 E0.07505
G1 X180.810 Y53.716 E0.00917
G1 X180.618 Y53.717 E0.00649
G1 X181.988 Y55.087 E0.06556
G1 X181.407 Y55.083 E0.01965
G1 X180.046 Y53.721 E0.06517
G1 X179.474 Y53.725 E0.01937
G1 X180.827 Y55.079 E0.06478
G1 X180.247 Y55.075 E0.01965
G1 X178.901 Y53.729 E0.06440
G1 X178.329 Y53.733 E0.01937
G1 X179.666 Y55.071 E0.06401
G1 X179.086 Y55.067 E0.01965
G1 X174.839 Y50.820 E0.20329
G1 X175.411 Y50.816 E0.01938
G1 X175.951 Y51.356 E0.02585
G1 X175.947 Y50.776 E0.01965
G1 X175.675 Y50.503 E0.01306
M204 S1000
G1 F8640.000
G1 X175.947 Y50.776 E-0.08908
G1 X175.951 Y51.356 E-0.13403
G1 X175.411 Y50.816 E-0.17633
G1 X174.839 Y50.820 E-0.13217
G1 X175.538 Y51.519 E-0.22839
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X175.155 Y49.618
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.334 Y48.797 E0.04004
G1 X174.141 Y48.643 E0.00853
G1 X173.914 Y48.498 E0.00929
G1 X173.729 Y48.411 E0.00706
G1 X173.525 Y48.344 E0.00740
G1 X173.259 Y48.309 E0.00924
G1 X175.144 Y50.194 E0.09194
G1 X175.210 Y50.410 E0.00781
G1 X174.777 Y50.413 E0.01494
G1 X174.157 Y49.793 E0.03025
G1 X174.111 Y50.328 E0.01850
G1 X174.376 Y50.599 E0.01310
M204 S1000
G1 X173.923 Y49.904 F10800.000
M204 S1250
G1 F4800.000
G1 X172.441 Y48.422 E0.07094
G1 X172.040 Y48.597 E0.01482
G1 X178.505 Y55.063 E0.30950
G1 X177.925 Y55.058 E0.01965
G1 X171.674 Y48.807 E0.29924
G1 X171.337 Y49.047 E0.01399
G1 X177.344 Y55.054 E0.28757
G1 X176.764 Y55.050 E0.01965
G1 X171.010 Y49.296 E0.27545
G1 X170.923 Y49.362 E0.00369
G1 X171.249 Y49.657 E0.01488
G1 X171.057 Y49.919 E0.01100
G1 X176.184 Y55.046 E0.24542
G1 X175.603 Y55.042 E0.01965
G1 X170.800 Y50.239 E0.22991
G1 X170.732 Y50.311 E0.00336
G1 X170.560 Y50.575 E0.01067
G1 X175.023 Y55.038 E0.21363
G1 X174.442 Y55.034 E0.01965
G1 X170.248 Y50.840 E0.20079
G1 X169.688 Y50.856 E0.01896
G1 X173.862 Y55.030 E0.19981
G1 X173.281 Y55.026 E0.01965
G1 X168.988 Y50.733 E0.20552
G1 X168.416 Y50.737 E0.01937
G1 X172.701 Y55.022 E0.20513
G1 X172.120 Y55.018 E0.01965
G1 X167.843 Y50.741 E0.20474
G1 X167.271 Y50.745 E0.01937
G1 X171.540 Y55.014 E0.20436
G1 X170.960 Y55.010 E0.01965
G1 X166.699 Y50.749 E0.20397
G1 X166.126 Y50.753 E0.01937
G1 X170.379 Y55.006 E0.20359
G1 X169.799 Y55.002 E0.01965
G1 X165.554 Y50.757 E0.20320
G1 X164.981 Y50.761 E0.01937
G1 X169.218 Y54.998 E0.20281
G1 X168.638 Y54.993 E0.01965
G1 X164.409 Y50.765 E0.20243
G1 X163.837 Y50.769 E0.01937
G1 X168.057 Y54.989 E0.20204
G1 X167.477 Y54.985 E0.01965
G1 X163.264 Y50.773 E0.20165
G1 X162.692 Y50.777 E0.01937
G1 X166.897 Y54.981 E0.20127
G1 X166.316 Y54.977 E0.01965
G1 X162.120 Y50.781 E0.20088
G1 X161.547 Y50.785 E0.01937
G1 X165.736 Y54.973 E0.20050
G1 X165.155 Y54.969 E0.01965
G1 X160.975 Y50.789 E0.20011
G1 X160.403 Y50.793 E0.01937
G1 X164.575 Y54.965 E0.19972
G1 X164.084 Y54.962 E0.01660
G1 X164.028 Y54.994 E0.00221
G1 X159.830 Y50.797 E0.20094
G1 X159.258 Y50.801 E0.01937
G1 X163.285 Y54.828 E0.19277
G1 X162.962 Y54.825 E0.01093
G1 X162.775 Y54.895 E0.00674
G1 X158.685 Y50.805 E0.19577
G1 X158.113 Y50.809 E0.01937
G1 X162.466 Y55.162 E0.20837
G1 X162.127 Y55.399 E0.01401
G1 X157.541 Y50.813 E0.21953
G1 X156.968 Y50.817 E0.01937
G1 X161.793 Y55.641 E0.23095
G1 X161.446 Y55.871 E0.01408
G1 X156.396 Y50.821 E0.24173
G1 X155.824 Y50.825 E0.01937
G1 X161.429 Y56.430 E0.26832
G1 X161.030 Y56.607 E0.01478
G1 X155.251 Y50.829 E0.27661
G1 X154.679 Y50.833 E0.01937
G1 X160.619 Y56.773 E0.28435
G1 X160.195 Y56.925 E0.01525
G1 X154.106 Y50.837 E0.29146
G1 X153.534 Y50.841 E0.01937
G1 X159.754 Y57.061 E0.29774
G1 X159.290 Y57.173 E0.01616
G1 X152.962 Y50.845 E0.30293
G1 X152.389 Y50.849 E0.01937
G1 X152.801 Y51.261 E0.01971
G1 X152.221 Y51.257 E0.01965
G1 X151.817 Y50.853 E0.01933
G1 X151.245 Y50.857 E0.01937
G1 X151.640 Y51.253 E0.01894
G1 X151.060 Y51.249 E0.01965
G1 X150.672 Y50.861 E0.01855
G1 X150.100 Y50.865 E0.01937
G1 X150.479 Y51.244 E0.01817
G1 X149.899 Y51.240 E0.01965
G1 X149.528 Y50.869 E0.01778
G1 X148.955 Y50.873 E0.01937
G1 X149.432 Y51.349 E0.02281
G1 X149.142 Y51.636 E0.01380
G1 X148.383 Y50.877 E0.03632
G1 X147.810 Y50.881 E0.01937
G1 X148.851 Y51.922 E0.04983
G1 X148.561 Y52.208 E0.01380
G1 X147.238 Y50.885 E0.06333
G1 X146.666 Y50.889 E0.01937
G1 X148.271 Y52.494 E0.07684
G1 X147.981 Y52.780 E0.01380
G1 X146.093 Y50.893 E0.09035
G1 X145.521 Y50.897 E0.01937
G1 X147.691 Y53.067 E0.10386
G1 X147.405 Y53.357 E0.01380
G1 X144.949 Y50.901 E0.11757
G1 X144.376 Y50.905 E0.01937
G1 X147.324 Y53.853 E0.14113
G1 X147.323 Y54.044 E0.00647
G1 X146.936 Y54.042 E0.01309
G1 X143.804 Y50.909 E0.14996
G1 X143.231 Y50.913 E0.01937
G1 X146.356 Y54.038 E0.14957
G1 X145.776 Y54.033 E0.01965
G1 X142.659 Y50.917 E0.14918
G1 X142.087 Y50.921 E0.01937
G1 X145.195 Y54.029 E0.14880
G1 X144.615 Y54.025 E0.01965
G1 X141.514 Y50.925 E0.14841
G1 X140.942 Y50.929 E0.01937
G1 X144.034 Y54.021 E0.14802
M73 P68 R139
G1 X143.454 Y54.017 E0.01965
G1 X140.370 Y50.933 E0.14764
G1 X139.797 Y50.937 E0.01937
G1 X142.873 Y54.013 E0.14725
G1 X142.293 Y54.009 E0.01965
G1 X139.225 Y50.941 E0.14686
G1 X138.653 Y50.945 E0.01937
G1 X141.713 Y54.005 E0.14648
G1 X141.132 Y54.001 E0.01965
G1 X138.080 Y50.949 E0.14609
G1 X137.508 Y50.953 E0.01937
G1 X140.552 Y53.997 E0.14571
G1 X139.971 Y53.993 E0.01965
G1 X136.935 Y50.957 E0.14532
G1 X136.363 Y50.961 E0.01937
G1 X139.391 Y53.989 E0.14493
G1 X138.810 Y53.985 E0.01965
G1 X135.791 Y50.965 E0.14455
G1 X135.218 Y50.969 E0.01937
G1 X138.230 Y53.981 E0.14416
G1 X137.649 Y53.977 E0.01965
G1 X134.646 Y50.973 E0.14377
G1 X134.074 Y50.977 E0.01937
G1 X136.654 Y53.558 E0.12354
G1 X136.364 Y53.844 E0.01380
G1 X133.501 Y50.981 E0.13704
G1 X132.929 Y50.985 E0.01937
G1 X135.908 Y53.964 E0.14262
G1 X135.328 Y53.960 E0.01965
G1 X132.357 Y50.989 E0.14223
G1 X131.784 Y50.993 E0.01937
G1 X134.747 Y53.956 E0.14184
G1 X134.167 Y53.952 E0.01965
G1 X131.212 Y50.997 E0.14146
G1 X130.639 Y51.001 E0.01937
G1 X133.586 Y53.948 E0.14107
G1 X133.006 Y53.944 E0.01965
G1 X130.067 Y51.005 E0.14068
G1 X129.495 Y51.009 E0.01937
G1 X132.426 Y53.940 E0.14030
G1 X131.845 Y53.936 E0.01965
G1 X128.922 Y51.013 E0.13991
G1 X128.350 Y51.017 E0.01937
G1 X131.265 Y53.932 E0.13952
G1 X130.684 Y53.928 E0.01965
G1 X127.778 Y51.021 E0.13914
G1 X127.205 Y51.025 E0.01937
G1 X130.104 Y53.924 E0.13875
G1 X129.523 Y53.920 E0.01965
G1 X126.633 Y51.029 E0.13837
G1 X126.060 Y51.033 E0.01937
G1 X128.943 Y53.916 E0.13798
G1 X128.362 Y53.912 E0.01965
G1 X125.488 Y51.037 E0.13759
G1 X124.916 Y51.041 E0.01937
G1 X127.782 Y53.907 E0.13721
G1 X127.202 Y53.903 E0.01965
G1 X124.343 Y51.045 E0.13682
G1 X123.771 Y51.049 E0.01937
G1 X126.621 Y53.899 E0.13643
G1 X126.041 Y53.895 E0.01965
G1 X123.199 Y51.053 E0.13605
G1 X122.626 Y51.057 E0.01937
G1 X125.460 Y53.891 E0.13566
G1 X124.880 Y53.887 E0.01965
G1 X122.054 Y51.061 E0.13528
G1 X121.482 Y51.065 E0.01937
G1 X124.809 Y54.392 E0.15927
M73 Q68 S140
G1 X124.807 Y54.687 E0.00996
G1 X124.525 Y54.685 E0.00955
G1 X120.909 Y51.069 E0.17307
G1 X120.337 Y51.073 E0.01937
G1 X123.944 Y54.681 E0.17268
G1 X123.364 Y54.677 E0.01965
G1 X119.764 Y51.077 E0.17230
G1 X119.192 Y51.081 E0.01937
G1 X122.783 Y54.672 E0.17191
G1 X122.203 Y54.668 E0.01965
G1 X118.620 Y51.085 E0.17152
G1 X118.047 Y51.089 E0.01937
G1 X121.622 Y54.664 E0.17114
G1 X121.042 Y54.660 E0.01965
G1 X117.475 Y51.093 E0.17075
G1 X116.903 Y51.097 E0.01937
G1 X120.462 Y54.656 E0.17036
G1 X119.881 Y54.652 E0.01965
G1 X116.330 Y51.101 E0.16998
G1 X115.758 Y51.105 E0.01937
G1 X119.301 Y54.648 E0.16959
G1 X118.720 Y54.644 E0.01965
G1 X115.185 Y51.109 E0.16921
G1 X114.613 Y51.113 E0.01937
G1 X118.140 Y54.640 E0.16882
G1 X117.559 Y54.636 E0.01965
G1 X114.041 Y51.117 E0.16843
G1 X113.468 Y51.121 E0.01937
G1 X116.979 Y54.632 E0.16805
G1 X116.398 Y54.628 E0.01965
G1 X112.896 Y51.125 E0.16766
G1 X112.324 Y51.129 E0.01937
G1 X115.818 Y54.624 E0.16727
G1 X115.238 Y54.620 E0.01965
G1 X111.751 Y51.133 E0.16689
G1 X111.179 Y51.137 E0.01937
G1 X114.657 Y54.616 E0.16650
G1 X114.077 Y54.612 E0.01965
G1 X110.607 Y51.141 E0.16612
G1 X110.034 Y51.145 E0.01937
G1 X113.496 Y54.607 E0.16573
G1 X112.916 Y54.603 E0.01965
G1 X109.462 Y51.149 E0.16534
G1 X108.889 Y51.153 E0.01937
G1 X112.335 Y54.599 E0.16496
G1 X111.755 Y54.595 E0.01965
G1 X108.317 Y51.157 E0.16457
G1 X107.745 Y51.161 E0.01937
G1 X111.175 Y54.591 E0.16418
G1 X110.594 Y54.587 E0.01965
G1 X107.172 Y51.165 E0.16380
G1 X106.600 Y51.169 E0.01937
G1 X110.014 Y54.583 E0.16341
G1 X109.433 Y54.579 E0.01965
G1 X106.028 Y51.173 E0.16302
G1 X105.455 Y51.177 E0.01937
G1 X108.853 Y54.575 E0.16264
G1 X108.272 Y54.571 E0.01965
G1 X104.883 Y51.181 E0.16225
G1 X104.311 Y51.185 E0.01937
G1 X107.692 Y54.567 E0.16187
G1 X107.111 Y54.563 E0.01965
G1 X103.738 Y51.189 E0.16148
G1 X103.166 Y51.193 E0.01937
G1 X106.531 Y54.559 E0.16109
G1 X105.951 Y54.555 E0.01965
G1 X102.593 Y51.197 E0.16071
G1 X102.021 Y51.201 E0.01937
G1 X105.370 Y54.551 E0.16032
G1 X104.790 Y54.547 E0.01965
G1 X101.449 Y51.205 E0.15993
G1 X100.876 Y51.209 E0.01937
G1 X104.209 Y54.542 E0.15955
G1 X103.629 Y54.538 E0.01965
G1 X100.304 Y51.213 E0.15916
G1 X99.732 Y51.218 E0.01937
G1 X103.048 Y54.534 E0.15878
G1 X102.468 Y54.530 E0.01965
G1 X99.159 Y51.222 E0.15839
G1 X98.597 Y51.236 E0.01904
G1 X101.888 Y54.526 E0.15752
G1 X101.307 Y54.522 E0.01965
G1 X98.597 Y51.812 E0.12974
G1 X98.597 Y52.388 E0.01951
G1 X100.727 Y54.518 E0.10196
G1 X100.146 Y54.514 E0.01965
G1 X98.597 Y52.965 E0.07417
G1 X98.597 Y53.541 E0.01951
G1 X99.566 Y54.510 E0.04639
G1 X98.985 Y54.506 E0.01965
G1 X98.414 Y53.934 E0.02737
M204 S1000
G1 F8640.000
G1 X98.985 Y54.506 E-0.18671
G1 X99.566 Y54.510 E-0.13403
G1 X98.597 Y53.541 E-0.31643
G1 X98.597 Y53.009 E-0.12284
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X98.373 Y51.947
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.658 Y51.232 E0.03448
G1 X97.082 Y51.236 E0.01965
G1 X98.190 Y52.344 E0.05343
G1 X98.190 Y52.924 E0.01978
G1 X96.506 Y51.240 E0.08121
G1 X95.930 Y51.244 E0.01965
G1 X98.190 Y53.504 E0.10900
G1 X98.190 Y54.084 E0.01978
G1 X95.354 Y51.248 E0.13678
G1 X94.778 Y51.252 E0.01965
G1 X98.025 Y54.499 E0.15661
G1 X97.441 Y54.495 E0.01992
G1 X94.202 Y51.256 E0.15622
G1 X93.626 Y51.260 E0.01965
G1 X96.856 Y54.491 E0.15583
G1 X96.272 Y54.487 E0.01992
G1 X93.050 Y51.264 E0.15544
G1 X92.474 Y51.268 E0.01965
G1 X95.688 Y54.483 E0.15505
G1 X95.104 Y54.479 E0.01992
G1 X91.898 Y51.272 E0.15466
G1 X91.322 Y51.276 E0.01965
G1 X94.520 Y54.475 E0.15426
G1 X93.936 Y54.471 E0.01992
G1 X90.745 Y51.280 E0.15387
G1 X90.169 Y51.284 E0.01965
G1 X93.351 Y54.466 E0.15348
G1 X92.767 Y54.462 E0.01992
G1 X89.593 Y51.288 E0.15309
G1 X89.017 Y51.293 E0.01965
G1 X92.183 Y54.458 E0.15270
G1 X91.599 Y54.454 E0.01992
G1 X88.441 Y51.297 E0.15231
G1 X87.865 Y51.301 E0.01965
G1 X91.015 Y54.450 E0.15191
G1 X90.431 Y54.446 E0.01992
G1 X87.289 Y51.305 E0.15152
G1 X86.713 Y51.309 E0.01965
G1 X89.846 Y54.442 E0.15113
G1 X89.262 Y54.438 E0.01992
G1 X86.137 Y51.313 E0.15074
G1 X85.561 Y51.317 E0.01964
G1 X88.678 Y54.434 E0.15034
G1 X88.094 Y54.430 E0.01992
G1 X84.987 Y51.323 E0.14985
G1 X84.413 Y51.329 E0.01958
G1 X87.510 Y54.426 E0.14937
G1 X86.926 Y54.421 E0.01992
G1 X83.839 Y51.335 E0.14888
G1 X83.265 Y51.341 E0.01958
G1 X86.341 Y54.417 E0.14840
G1 X85.757 Y54.413 E0.01992
G1 X82.691 Y51.347 E0.14791
G1 X82.117 Y51.353 E0.01958
G1 X85.172 Y54.408 E0.14735
G1 X84.585 Y54.402 E0.01999
G1 X81.542 Y51.359 E0.14677
G1 X80.968 Y51.365 E0.01958
G1 X83.999 Y54.395 E0.14619
G1 X83.413 Y54.389 E0.01999
G1 X80.394 Y51.371 E0.14561
G1 X79.829 Y51.385 E0.01928
G1 X82.827 Y54.383 E0.14460
G1 X82.241 Y54.377 E0.01999
G1 X79.268 Y51.405 E0.14338
G1 X78.707 Y51.424 E0.01914
G1 X81.655 Y54.371 E0.14217
G1 X81.068 Y54.365 E0.01999
G1 X78.146 Y51.443 E0.14096
G1 X77.585 Y51.462 E0.01914
G1 X80.482 Y54.359 E0.13974
G1 X79.888 Y54.345 E0.02026
G1 X77.028 Y51.485 E0.13795
G1 X76.474 Y51.511 E0.01892
G1 X79.288 Y54.325 E0.13572
G1 X78.687 Y54.304 E0.02049
G1 X75.920 Y51.537 E0.13348
G1 X75.366 Y51.563 E0.01892
G1 X78.087 Y54.284 E0.13124
G1 X77.486 Y54.263 E0.02049
G1 X74.812 Y51.589 E0.12900
G1 X74.258 Y51.615 E0.01892
G1 X76.879 Y54.237 E0.12645
G1 X76.271 Y54.208 E0.02078
G1 X73.704 Y51.641 E0.12383
G1 X73.149 Y51.667 E0.01892
G1 X75.662 Y54.180 E0.12120
G1 X75.054 Y54.151 E0.02078
G1 X72.595 Y51.693 E0.11857
G1 X72.041 Y51.719 E0.01892
G1 X74.445 Y54.123 E0.11594
G1 X73.836 Y54.094 E0.02078
G1 X71.487 Y51.745 E0.11332
G1 X70.933 Y51.771 E0.01892
G1 X73.228 Y54.065 E0.11069
G1 X72.619 Y54.037 E0.02078
G1 X70.379 Y51.797 E0.10806
G1 X69.825 Y51.823 E0.01892
G1 X72.011 Y54.008 E0.10543
G1 X71.402 Y53.980 E0.02078
G1 X69.271 Y51.849 E0.10280
G1 X68.718 Y51.876 E0.01886
G1 X70.793 Y53.951 E0.10009
G1 X70.185 Y53.923 E0.02078
G1 X68.166 Y51.904 E0.09736
G1 X67.614 Y51.933 E0.01885
G1 X69.576 Y53.894 E0.09463
G1 X68.967 Y53.865 E0.02081
G1 X67.062 Y51.961 E0.09185
G1 X66.510 Y51.989 E0.01885
G1 X68.355 Y53.834 E0.08899
G1 X67.744 Y53.803 E0.02087
G1 X65.958 Y52.017 E0.08614
G1 X65.407 Y52.045 E0.01885
G1 X67.133 Y53.772 E0.08328
G1 X66.522 Y53.740 E0.02087
G1 X64.855 Y52.073 E0.08042
G1 X64.303 Y52.101 E0.01885
G1 X65.911 Y53.709 E0.07756
G1 X65.299 Y53.678 E0.02087
G1 X63.751 Y52.130 E0.07468
G1 X63.206 Y52.164 E0.01865
G1 X64.688 Y53.647 E0.07152
G1 X64.077 Y53.616 E0.02087
G1 X62.660 Y52.199 E0.06835
G1 X62.114 Y52.233 E0.01865
G1 X63.461 Y53.580 E0.06498
G1 X62.842 Y53.541 E0.02116
G1 X61.569 Y52.268 E0.06143
G1 X61.023 Y52.302 E0.01865
G1 X62.223 Y53.502 E0.05788
G1 X61.604 Y53.463 E0.02116
G1 X60.477 Y52.337 E0.05433
G1 X59.932 Y52.371 E0.01865
G1 X60.985 Y53.424 E0.05078
G1 X60.365 Y53.385 E0.02116
G1 X59.375 Y52.394 E0.04779
G1 X58.806 Y52.406 E0.01939
G1 X59.746 Y53.346 E0.04534
G1 X59.150 Y53.330 E0.02033
G1 X58.238 Y52.417 E0.04402
G1 X57.669 Y52.429 E0.01939
G1 X58.558 Y53.318 E0.04288
G1 X57.966 Y53.306 E0.02020
G1 X57.101 Y52.440 E0.04174
G1 X56.532 Y52.452 E0.01939
G1 X57.374 Y53.294 E0.04060
G1 X56.782 Y53.282 E0.02020
G1 X55.964 Y52.464 E0.03945
G1 X55.395 Y52.475 E0.01939
G1 X56.190 Y53.270 E0.03831
G1 X55.597 Y53.257 E0.02020
G1 X54.827 Y52.487 E0.03717
G1 X54.258 Y52.499 E0.01939
G1 X55.005 Y53.245 E0.03602
G1 X54.413 Y53.233 E0.02020
G1 X53.690 Y52.510 E0.03488
G1 X53.121 Y52.522 E0.01939
G1 X53.821 Y53.221 E0.03374
G1 X53.229 Y53.209 E0.02020
G1 X52.553 Y52.533 E0.03259
G1 X51.985 Y52.545 E0.01939
G1 X52.637 Y53.197 E0.03145
G1 X52.044 Y53.185 E0.02020
G1 X51.416 Y52.557 E0.03031
G1 X50.848 Y52.568 E0.01939
G1 X51.452 Y53.173 E0.02917
G1 X50.860 Y53.161 E0.02020
G1 X50.279 Y52.580 E0.02802
G1 X49.711 Y52.591 E0.01939
G1 X50.268 Y53.149 E0.02688
G1 X49.676 Y53.137 E0.02020
G1 X49.142 Y52.603 E0.02574
G1 X48.574 Y52.615 E0.01939
G1 X49.084 Y53.124 E0.02459
G1 X48.491 Y53.112 E0.02020
G1 X48.005 Y52.626 E0.02345
G1 X47.437 Y52.638 E0.01939
G1 X47.899 Y53.100 E0.02231
G1 X47.307 Y53.088 E0.02020
G1 X46.868 Y52.649 E0.02116
G1 X46.300 Y52.661 E0.01939
G1 X46.715 Y53.076 E0.02002
G1 X46.123 Y53.064 E0.02020
G1 X45.731 Y52.673 E0.01888
G1 X45.163 Y52.684 E0.01939
G1 X45.531 Y53.052 E0.01774
G1 X44.938 Y53.040 E0.02020
G1 X44.594 Y52.696 E0.01659
G1 X44.030 Y52.711 E0.01927
G1 X44.346 Y53.028 E0.01527
G1 X43.746 Y53.008 E0.02048
G1 X43.469 Y52.731 E0.01336
G1 X42.909 Y52.750 E0.01913
G1 X43.335 Y53.177 E0.02057
M204 S1000
G1 F8640.000
G1 X42.909 Y52.750 E-0.13924
G1 X43.469 Y52.731 E-0.12951
G1 X43.746 Y53.008 E-0.09044
G1 X44.346 Y53.028 E-0.13866
G1 X44.030 Y52.711 E-0.10339
G1 X44.594 Y52.696 E-0.13046
G1 X44.681 Y52.782 E-0.02830
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X42.353 Y52.864
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X41.585 Y52.864 E0.02423
G1 X40.818 Y52.864 E0.02124
G1 X40.679 Y52.806 E0.00358
G1 F8640.000
G1 X40.818 Y52.864 E-0.03479
G1 E-0.76521 F2100.00000
G1 Z4.800 F10800.000
G1 X38.520 Y52.864
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X37.992 Y52.864 E0.00553
G1 X37.463 Y52.864 E0.00395
G1 F8640.000
G1 X37.992 Y52.864 E-0.12202
G1 E-0.67798 F2100.00000
G1 Z4.800 F10800.000
G1 X32.578 Y52.864
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.558 Y52.923 E0.00210
G1 X30.882 Y52.864 E0.05677
G1 X32.559 Y52.808 E0.05679
M204 S1000
G1 X32.846 Y52.388 F10800.000
M204 S800
G1 F1500.000
G1 X32.982 Y52.787 E0.01427
G1 X32.989 Y52.864 E0.00262
G1 X32.982 Y52.941 E0.00262
G1 X32.846 Y53.340 E0.01427
G1 X28.433 Y53.186 E0.14948
G1 X28.412 Y52.864 E0.01091
G1 X28.433 Y52.543 E0.01091
G1 X32.786 Y52.390 E0.14745
M204 S1000
G1 X32.740 Y52.774 F10800.000
G1 F8640.000
G1 X32.982 Y52.787 E-0.10224
G1 X32.989 Y52.864 E-0.01785
G1 X32.982 Y52.941 E-0.01785
G1 X32.846 Y53.340 E-0.09737
G1 X30.575 Y53.261 E-0.52469
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X30.678 Y52.864
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X30.034 Y52.864 E0.02034
G1 X29.389 Y52.864 E0.01816
G1 X28.745 Y52.864 E0.01598
G1 F8640.000
G1 X29.389 Y52.864 E-0.14882
G1 E-0.65118 F2100.00000
G1 Z4.800 F10800.000
G1 X26.826 Y52.864
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.818 Y53.029 E0.00559
G1 X25.263 Y52.864 E0.05290
G1 X26.818 Y52.700 E0.05293
G1 X26.823 Y52.804 E0.00353
M204 S1000
G1 X26.739 Y53.004 F10800.000
G1 F8640.000
G1 X26.818 Y53.029 E-0.05195
G1 X25.263 Y52.864 E-0.36088
G1 X26.759 Y52.706 E-0.34717
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X188.239 Y65.930
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.057 Y65.890 E0.19693
G1 X194.062 Y66.690 E0.02708
G1 X196.413 Y66.673 E0.07958
G1 X196.407 Y65.873 E0.02708
G1 X196.713 Y65.871 E0.01036
G1 X196.719 Y66.671 E0.02708
G1 X219.446 Y66.512 E0.76930
G1 X223.207 Y66.486 E0.12731
G1 X223.201 Y65.686 E0.02708
G1 X224.203 Y65.679 E0.03391
G1 X224.209 Y66.479 E0.02708
G1 X225.992 Y66.466 E0.06036
G1 X225.986 Y65.666 E0.02708
G1 X228.806 Y65.646 E0.09545
G1 X228.811 Y66.446 E0.02708
G1 X230.593 Y66.434 E0.06029
G1 X230.587 Y65.634 E0.02708
G1 X232.080 Y65.623 E0.05052
G1 X232.085 Y66.423 E0.02708
G1 X233.841 Y66.411 E0.05941
G1 X233.836 Y65.611 E0.02708
G1 X235.206 Y65.602 E0.04640
G1 X235.206 Y71.400 E0.19626
G1 X233.580 Y71.388 E0.05503
G1 X233.585 Y70.588 E0.02708
G1 X231.687 Y70.575 E0.06427
G1 X231.681 Y71.375 E0.02708
G1 X230.537 Y71.367 E0.03873
G1 X230.543 Y70.567 E0.02708
G1 X225.285 Y70.530 E0.17798
G1 X223.534 Y70.518 E0.05928
G1 X223.529 Y71.318 E0.02708
G1 X196.675 Y71.130 E0.90900
G1 X196.320 Y71.816 E0.02616
G1 X196.096 Y72.104 E0.01233
G1 X195.810 Y72.385 E0.01359
G1 X195.479 Y72.646 E0.01428
G1 X195.115 Y72.879 E0.01463
G1 X194.727 Y73.080 E0.01478
G1 X194.321 Y73.247 E0.01484
G1 X193.901 Y73.377 E0.01488
G1 X193.470 Y73.469 E0.01492
G1 X193.028 Y73.523 E0.01506
G1 X192.577 Y73.540 E0.01528
G1 X192.075 Y73.510 E0.01703
G1 X191.982 Y73.422 E0.00433
G1 X191.745 Y73.068 E0.01442
G1 X191.627 Y72.844 E0.00857
G1 X191.353 Y72.236 E0.02259
G1 X190.906 Y71.089 E0.04165
G1 X163.607 Y70.898 E0.92405
G1 X160.447 Y71.268 E0.10770
G1 X156.204 Y71.727 E0.14446
G1 X156.204 Y71.993 E0.00900
G1 X155.707 Y72.310 E0.01997
G1 X155.279 Y72.553 E0.01665
G1 X154.867 Y72.758 E0.01556
G1 X154.472 Y72.923 E0.01451
G1 X154.090 Y73.049 E0.01360
G1 X153.724 Y73.138 E0.01277
G1 X153.370 Y73.189 E0.01208
G1 X153.028 Y73.204 E0.01158
G1 X152.698 Y73.184 E0.01120
G1 X152.376 Y73.129 E0.01106
G1 X152.063 Y73.040 E0.01102
G1 X151.759 Y72.917 E0.01109
G1 X151.465 Y72.760 E0.01127
G1 X151.185 Y72.571 E0.01146
G1 X150.924 Y72.351 E0.01155
G1 X150.689 Y72.105 E0.01151
G1 X150.491 Y71.840 E0.01121
G1 X150.346 Y71.570 E0.01035
G1 X150.114 Y70.804 E0.02711
G1 X85.840 Y70.354 E2.17564
G1 X80.414 Y70.298 E0.18369
G1 X77.566 Y70.201 E0.09645
G1 X69.383 Y69.817 E0.27726
G1 X63.990 Y69.543 E0.18281
G1 X59.860 Y69.282 E0.14006
G1 X44.491 Y68.968 E0.52034
G1 X40.856 Y68.841 E0.12313
G1 X40.620 Y68.561 E0.01241
G1 X40.541 Y68.501 E0.00337
G1 X40.620 Y68.440 E0.00337
G1 X40.856 Y68.160 E0.01240
G1 X44.491 Y68.033 E0.12313
G1 X59.860 Y67.719 E0.52034
G1 X63.990 Y67.458 E0.14006
G1 X69.383 Y67.184 E0.18281
G1 X77.566 Y66.800 E0.27726
G1 X80.416 Y66.703 E0.09653
G1 X81.769 Y66.680 E0.04583
G1 X138.730 Y66.277 E1.92811
G1 X138.736 Y67.077 E0.02708
G1 X140.521 Y67.064 E0.06041
G1 X140.515 Y66.264 E0.02708
G1 X140.831 Y66.262 E0.01068
G1 X140.836 Y67.062 E0.02708
G1 X150.069 Y66.998 E0.31253
G1 X150.064 Y66.198 E0.02708
G1 X150.548 Y66.194 E0.01639
G1 X150.553 Y66.994 E0.02708
G1 X153.856 Y66.971 E0.11178
G1 X153.850 Y66.171 E0.02708
G1 X154.079 Y66.169 E0.00774
G1 X154.084 Y66.969 E0.02708
G1 X155.691 Y66.958 E0.05440
G1 X155.686 Y66.158 E0.02708
G1 X162.102 Y66.113 E0.21719
G1 X162.108 Y66.913 E0.02708
G1 X163.715 Y66.902 E0.05440
G1 X163.709 Y66.102 E0.02708
G1 X164.002 Y66.100 E0.00989
G1 X164.007 Y66.900 E0.02708
G1 X165.614 Y66.889 E0.05440
G1 X165.609 Y66.089 E0.02708
G1 X168.208 Y66.071 E0.08800
G1 X169.117 Y64.725 E0.05498
G1 X169.541 Y64.201 E0.02279
G1 X169.725 Y64.014 E0.00887
G1 X170.051 Y63.760 E0.01400
G1 X170.179 Y63.695 E0.00486
G1 X170.361 Y63.654 E0.00631
G1 X170.477 Y63.675 E0.00399
G1 X170.619 Y63.774 E0.00588
G1 X187.010 Y63.614 E0.55483
G1 X187.110 Y63.556 E0.00390
G1 X187.265 Y63.750 E0.00839
G1 X187.518 Y64.190 E0.01719
G1 X187.643 Y64.454 E0.00988
G1 X188.216 Y65.875 E0.05186
M204 S1000
G1 F8640.000
G1 X191.508 Y65.883 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X39.104 Y68.501
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.846 Y68.771 E0.01266
G1 X34.910 Y68.634 E0.13330
G1 X34.863 Y68.501 E0.00480
G1 X34.910 Y68.367 E0.00480
G1 X38.846 Y68.230 E0.13330
G1 X39.056 Y68.465 E0.01067
M204 S1000
G1 F8640.000
G1 X38.846 Y68.771 E-0.08565
G1 X35.927 Y68.669 E-0.67435
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X188.513 Y65.521
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X194.461 Y65.480 E0.20134
G1 X194.466 Y66.280 E0.02708
G1 X195.374 Y66.273 E0.03071
G1 X196.003 Y66.269 E0.02131
G1 X195.997 Y65.469 E0.02708
G1 X197.118 Y65.461 E0.03792
G1 X197.123 Y66.261 E0.02708
G1 X198.013 Y66.255 E0.03013
G1 X198.640 Y66.250 E0.02123
G1 X198.635 Y65.450 E0.02708
G1 X199.195 Y65.447 E0.01897
G1 X199.201 Y66.247 E0.02708
G1 X200.190 Y66.240 E0.03348
G1 X201.364 Y66.231 E0.03976
G1 X201.359 Y65.431 E0.02708
G1 X201.919 Y65.428 E0.01895
G1 X201.924 Y66.227 E0.02708
G1 X203.759 Y66.215 E0.06209
G1 X203.753 Y65.415 E0.02708
G1 X204.024 Y65.413 E0.00918
G1 X204.030 Y66.213 E0.02708
G1 X206.123 Y66.198 E0.07086
G1 X206.117 Y65.398 E0.02708
G1 X206.738 Y65.394 E0.02101
G1 X206.744 Y66.194 E0.02708
G1 X208.997 Y66.178 E0.07629
G1 X208.992 Y65.378 E0.02708
G1 X209.520 Y65.374 E0.01789
G1 X209.526 Y66.174 E0.02708
G1 X211.233 Y66.162 E0.05779
G1 X214.616 Y66.139 E0.11453
G1 X214.611 Y65.339 E0.02708
G1 X214.724 Y65.338 E0.00382
G1 X215.099 Y65.335 E0.01271
G1 X215.105 Y66.135 E0.02708
G1 X217.357 Y66.119 E0.07625
G1 X217.351 Y65.319 E0.02708
G1 X217.592 Y65.318 E0.00813
G1 X217.597 Y66.118 E0.02708
G1 X218.537 Y66.111 E0.03182
G1 X218.532 Y65.311 E0.02708
G1 X219.078 Y65.307 E0.01849
G1 X219.083 Y66.107 E0.02708
G1 X220.091 Y66.100 E0.03410
G1 X220.085 Y65.300 E0.02708
G1 X220.321 Y65.299 E0.00797
G1 X220.326 Y66.099 E0.02708
G1 X221.464 Y66.091 E0.03850
G1 X221.458 Y65.291 E0.02708
G1 X221.634 Y65.289 E0.00594
G1 X221.640 Y66.089 E0.02708
G1 X222.338 Y66.085 E0.02365
G1 X222.797 Y66.081 E0.01552
G1 X222.791 Y65.281 E0.02708
G1 X224.607 Y65.269 E0.06147
G1 X224.613 Y66.069 E0.02708
G1 X225.582 Y66.062 E0.03280
G1 X225.576 Y65.262 E0.02708
G1 X229.211 Y65.236 E0.12302
G1 X229.216 Y66.036 E0.02708
G1 X230.183 Y66.030 E0.03273
G1 X230.178 Y65.230 E0.02708
G1 X232.484 Y65.214 E0.07807
G1 X232.490 Y66.013 E0.02708
G1 X233.431 Y66.007 E0.03186
G1 X233.426 Y65.207 E0.02708
G1 X235.613 Y65.192 E0.07404
G1 X235.613 Y71.810 E0.22401
G1 X233.171 Y71.792 E0.08268
G1 X233.176 Y70.992 E0.02708
G1 X232.511 Y70.988 E0.02252
G1 X232.091 Y70.985 E0.01420
G1 X232.086 Y71.785 E0.02708
G1 X230.127 Y71.771 E0.06629
G1 X230.133 Y70.971 E0.02708
G1 X229.665 Y70.968 E0.01587
G1 X229.051 Y70.964 E0.02077
G1 X229.045 Y71.764 E0.02708
G1 X228.268 Y71.758 E0.02631
G1 X228.273 Y70.958 E0.02708
G1 X227.340 Y70.952 E0.03160
G1 X227.334 Y71.752 E0.02708
G1 X226.569 Y71.746 E0.02589
G1 X226.575 Y70.946 E0.02708
G1 X225.641 Y70.940 E0.03162
G1 X225.635 Y71.740 E0.02708
G1 X224.870 Y71.734 E0.02589
G1 X224.875 Y70.934 E0.02708
G1 X223.938 Y70.928 E0.03172
G1 X223.933 Y71.728 E0.02708
G1 X196.921 Y71.539 E0.91432
G1 X196.664 Y72.037 E0.01897
G1 X196.401 Y72.375 E0.01451
G1 X196.079 Y72.692 E0.01527
G1 X195.715 Y72.978 E0.01571
G1 X195.318 Y73.232 E0.01593
G1 X194.898 Y73.450 E0.01603
G1 X194.458 Y73.630 E0.01607
G1 X194.004 Y73.771 E0.01610
G1 X193.538 Y73.871 E0.01615
G1 X193.061 Y73.930 E0.01627
G1 X192.574 Y73.947 E0.01647
G1 X191.922 Y73.899 E0.02215
G1 X191.770 Y73.794 E0.00625
G1 X191.660 Y73.674 E0.00551
G1 X191.395 Y73.277 E0.01616
G1 X191.261 Y73.023 E0.00970
G1 X190.977 Y72.394 E0.02338
G1 X190.627 Y71.495 E0.03266
G1 X163.630 Y71.306 E0.91385
G1 X160.493 Y71.673 E0.10691
G1 X156.611 Y72.093 E0.13215
G1 X156.611 Y72.205 E0.00379
G1 X156.374 Y72.371 E0.00980
G1 X155.470 Y72.913 E0.03568
G1 X155.037 Y73.128 E0.01639
G1 X154.614 Y73.305 E0.01549
G1 X154.203 Y73.441 E0.01469
G1 X153.801 Y73.538 E0.01400
G1 X153.408 Y73.594 E0.01341
G1 X153.025 Y73.612 E0.01299
G1 X152.651 Y73.589 E0.01268
G1 X152.286 Y73.526 E0.01253
G1 X151.931 Y73.426 E0.01250
G1 X151.586 Y73.287 E0.01257
G1 X151.255 Y73.109 E0.01272
G1 X150.939 Y72.896 E0.01290
G1 X150.644 Y72.648 E0.01304
G1 X150.377 Y72.368 E0.01311
G1 X150.147 Y72.059 E0.01304
G1 X149.968 Y71.728 E0.01274
G1 X149.811 Y71.209 E0.01835
G1 X85.837 Y70.761 E2.16552
G1 X80.405 Y70.705 E0.18388
G1 X77.549 Y70.608 E0.09670
G1 X69.364 Y70.224 E0.27738
G1 X63.967 Y69.949 E0.18292
G1 X59.843 Y69.689 E0.13985
G1 X44.480 Y69.375 E0.52014
G1 X40.611 Y69.240 E0.13105
G1 X40.504 Y69.047 E0.00747
G1 X40.341 Y68.860 E0.00841
G1 X40.125 Y68.695 E0.00919
G1 X39.840 Y68.604 E0.01011
G1 X39.550 Y68.679 E0.01015
G1 X39.329 Y68.841 E0.00928
G1 X39.163 Y69.027 E0.00844
G1 X39.076 Y69.187 E0.00615
G1 X34.620 Y69.031 E0.15091
G1 X34.457 Y68.576 E0.01637
G1 X34.450 Y68.501 E0.00256
G1 X34.457 Y68.425 E0.00256
G1 X34.620 Y67.970 E0.01637
G1 X39.076 Y67.815 E0.15091
G1 X39.163 Y67.974 E0.00615
G1 X39.329 Y68.160 E0.00844
G1 X39.550 Y68.322 E0.00928
G1 X39.840 Y68.397 E0.01015
G1 X40.125 Y68.306 E0.01011
G1 X40.341 Y68.141 E0.00919
G1 X40.504 Y67.954 E0.00841
G1 X40.611 Y67.761 E0.00747
G1 X44.480 Y67.626 E0.13105
G1 X59.843 Y67.312 E0.52014
G1 X63.967 Y67.052 E0.13985
G1 X69.364 Y66.777 E0.18292
G1 X77.549 Y66.394 E0.27738
G1 X80.405 Y66.296 E0.09673
G1 X81.764 Y66.273 E0.04601
G1 X139.135 Y65.867 E1.94196
G1 X139.140 Y66.667 E0.02708
G1 X140.111 Y66.660 E0.03285
G1 X140.105 Y65.860 E0.02708
G1 X141.235 Y65.852 E0.03824
G1 X141.240 Y66.652 E0.02708
G1 X142.202 Y66.646 E0.03256
G1 X142.197 Y65.846 E0.02708
G1 X142.339 Y65.845 E0.00481
G1 X142.344 Y66.645 E0.02708
G1 X143.158 Y66.639 E0.02755
G1 X143.153 Y65.839 E0.02708
G1 X143.353 Y65.837 E0.00680
G1 X143.359 Y66.637 E0.02708
G1 X145.438 Y66.623 E0.07037
G1 X145.432 Y65.823 E0.02708
G1 X146.097 Y65.818 E0.02249
G1 X146.102 Y66.618 E0.02708
G1 X148.225 Y66.603 E0.07187
G1 X148.220 Y65.803 E0.02708
G1 X148.840 Y65.799 E0.02099
G1 X148.845 Y66.599 E0.02708
G1 X149.659 Y66.593 E0.02755
G1 X149.654 Y65.793 E0.02708
G1 X150.952 Y65.784 E0.04395
G1 X150.958 Y66.584 E0.02708
G1 X153.446 Y66.567 E0.08422
G1 X153.440 Y65.767 E0.02708
G1 X154.483 Y65.760 E0.03530
G1 X154.489 Y66.560 E0.02708
G1 X155.282 Y66.554 E0.02684
G1 X155.276 Y65.754 E0.02708
G1 X162.506 Y65.703 E0.24475
G1 X162.512 Y66.503 E0.02708
G1 X163.305 Y66.498 E0.02684
G1 X163.299 Y65.698 E0.02708
G1 X164.406 Y65.690 E0.03745
M73 P68 R138
G1 X164.411 Y66.490 E0.02708
G1 X165.204 Y66.484 E0.02684
G1 X165.199 Y65.685 E0.02708
G1 X167.991 Y65.665 E0.09452
G1 X168.790 Y64.482 E0.04831
G1 X169.237 Y63.930 E0.02404
G1 X169.446 Y63.717 E0.01011
G1 X169.649 Y63.542 E0.00907
G1 X169.843 Y63.409 E0.00796
G1 X170.025 Y63.316 E0.00693
G1 X170.196 Y63.263 E0.00607
G1 X170.358 Y63.245 E0.00550
G1 X170.514 Y63.260 E0.00530
G1 X170.657 Y63.305 E0.00509
G1 X170.745 Y63.366 E0.00360
G1 X186.900 Y63.208 E0.54685
G1 X187.054 Y63.119 E0.00603
G1 X187.185 Y63.116 E0.00444
G1 X187.366 Y63.234 E0.00732
G1 X187.483 Y63.359 E0.00578
G1 X187.607 Y63.527 E0.00706
G1 X187.879 Y64.001 E0.01851
G1 X188.016 Y64.290 E0.01082
G1 X188.490 Y65.466 E0.04290
M204 S1000
G1 X188.567 Y65.918 F10800.000
G1 X187.964 Y65.576
M204 S1250
G1 F4800.000
G1 X186.946 Y64.558 E0.04877
G1 X186.377 Y64.566 E0.01924
G1 X193.943 Y72.131 E0.36216
G1 X193.925 Y72.151 E0.00088
G1 X193.618 Y72.383 E0.01304
G1 X185.809 Y64.574 E0.37381
G1 X185.241 Y64.582 E0.01924
G1 X193.245 Y72.586 E0.38314
G1 X192.828 Y72.746 E0.01511
G1 X184.672 Y64.590 E0.39039
G1 X184.104 Y64.598 E0.01924
G1 X190.285 Y70.780 E0.29590
G1 X189.705 Y70.776 E0.01965
G1 X183.536 Y64.607 E0.29532
G1 X182.967 Y64.615 E0.01924
G1 X189.124 Y70.772 E0.29473
M73 Q68 S139
G1 X188.544 Y70.768 E0.01965
G1 X182.399 Y64.623 E0.29415
G1 X181.831 Y64.631 E0.01924
G1 X187.963 Y70.764 E0.29356
G1 X187.383 Y70.760 E0.01965
G1 X181.262 Y64.639 E0.29298
G1 X180.694 Y64.647 E0.01924
G1 X186.802 Y70.755 E0.29239
G1 X186.222 Y70.751 E0.01965
G1 X180.126 Y64.656 E0.29180
G1 X179.557 Y64.664 E0.01924
G1 X185.641 Y70.747 E0.29122
G1 X185.060 Y70.743 E0.01965
G1 X178.989 Y64.672 E0.29063
G1 X178.421 Y64.680 E0.01924
G1 X184.480 Y70.739 E0.29005
G1 X183.899 Y70.735 E0.01965
G1 X177.852 Y64.688 E0.28946
G1 X177.284 Y64.696 E0.01924
G1 X183.319 Y70.731 E0.28888
G1 X182.738 Y70.727 E0.01965
G1 X176.716 Y64.704 E0.28829
G1 X176.147 Y64.713 E0.01924
G1 X182.158 Y70.723 E0.28771
G1 X181.577 Y70.719 E0.01965
G1 X175.579 Y64.721 E0.28712
G1 X175.011 Y64.729 E0.01924
G1 X180.997 Y70.715 E0.28654
G1 X180.416 Y70.711 E0.01965
G1 X174.442 Y64.737 E0.28595
G1 X173.874 Y64.745 E0.01924
G1 X179.835 Y70.707 E0.28537
G1 X179.255 Y70.703 E0.01965
G1 X173.306 Y64.753 E0.28478
G1 X172.737 Y64.762 E0.01924
G1 X178.674 Y70.699 E0.28420
G1 X178.094 Y70.694 E0.01965
G1 X172.169 Y64.770 E0.28361
G1 X171.601 Y64.778 E0.01924
G1 X177.513 Y70.690 E0.28303
G1 X176.933 Y70.686 E0.01965
G1 X171.032 Y64.786 E0.28244
G1 X170.523 Y64.793 E0.01724
G1 X170.524 Y64.854 E0.00204
G1 X176.352 Y70.682 E0.27901
G1 X175.772 Y70.678 E0.01965
G1 X170.528 Y65.434 E0.25103
G1 X170.532 Y66.015 E0.01965
G1 X175.191 Y70.674 E0.22304
G1 X174.610 Y70.670 E0.01965
G1 X170.536 Y66.595 E0.19505
G1 X170.540 Y67.176 E0.01965
G1 X174.030 Y70.666 E0.16706
G1 X173.449 Y70.662 E0.01965
G1 X170.516 Y67.729 E0.14041
G1 X170.490 Y67.792 E0.00232
G1 X171.827 Y69.148 E0.06444
G1 X171.909 Y69.349 E0.00735
G1 X171.906 Y69.695 E0.01172
G1 X172.869 Y70.658 E0.04608
G1 X172.288 Y70.654 E0.01965
G1 X171.720 Y70.086 E0.02719
M204 S1000
G1 F8640.000
G1 X172.288 Y70.654 E-0.18546
G1 X172.869 Y70.658 E-0.13405
G1 X171.906 Y69.695 E-0.31431
G1 X171.909 Y69.349 E-0.07996
G1 X171.833 Y69.164 E-0.04621
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X191.319 Y71.814
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.911 Y73.406 E0.07621
M204 S1000
G1 X193.723 Y73.290 F10800.000
M204 S1250
G1 F4800.000
G1 X193.397 Y72.964 E0.01634
G1 X193.607 Y72.866 E0.00820
G1 X193.791 Y72.754 E0.00763
G1 X194.048 Y73.011 E0.01289
G1 X194.488 Y72.848 E0.01663
G1 X194.140 Y72.500 E0.01744
G1 X194.319 Y72.325 E0.00889
G1 X194.402 Y72.160 E0.00656
G1 X194.893 Y72.651 E0.02461
G1 X195.265 Y72.420 E0.01553
G1 X194.546 Y71.701 E0.03605
G1 X194.627 Y71.371 E0.01204
G1 X194.621 Y71.173 E0.00704
G1 X195.606 Y72.158 E0.04937
G1 X195.904 Y71.853 E0.01511
G1 X195.144 Y71.093 E0.03813
G1 X195.751 Y71.097 E0.02152
G1 X196.280 Y71.626 E0.02654
M204 S1000
G1 F8640.000
G1 X195.751 Y71.097 E-0.17287
G1 X195.144 Y71.093 E-0.14020
G1 X195.904 Y71.853 E-0.24838
G1 X195.606 Y72.158 E-0.09844
G1 X195.299 Y71.851 E-0.10010
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X198.922 Y66.452
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.916 Y65.652 E0.01020
G1 F8640.000
G1 X198.922 Y66.452 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X201.640 Y65.633
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X201.646 Y66.433 E0.01015
G1 F8640.000
G1 X201.640 Y65.633 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X206.435 Y66.399
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.429 Y65.599 E0.01420
G1 F8640.000
G1 X206.435 Y66.399 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X209.257 Y65.580
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.263 Y66.380 E0.00807
G1 F8640.000
G1 X209.257 Y65.580 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X222.557 Y67.053
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.697 Y69.174 E0.10478
G1 X224.748 Y69.195 E0.00191
G1 X225.286 Y69.191 E0.01870
G1 X222.888 Y66.793 E0.11791
G1 X223.475 Y66.789 E0.02042
G1 X225.873 Y69.187 E0.11791
G1 X226.461 Y69.183 E0.02042
G1 X223.510 Y66.233 E0.14507
G1 X223.509 Y65.989 E0.00848
G1 X223.855 Y65.986 E0.01206
G1 X224.085 Y66.216 E0.01127
M204 S1000
G1 F8640.000
G1 X223.855 Y65.986 E-0.07485
G1 X223.509 Y65.989 E-0.08007
G1 X223.510 Y66.233 E-0.05631
G1 X225.191 Y67.913 E-0.54877
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X231.963 Y66.407
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.489 Y65.933 E0.02329
G1 X230.902 Y65.937 E0.02042
G1 X234.901 Y69.936 E0.19662
G1 X234.901 Y69.344 E0.02056
G1 X232.284 Y66.727 E0.12868
G1 X232.871 Y66.723 E0.02042
G1 X234.901 Y68.753 E0.09980
G1 X234.901 Y68.162 E0.02056
G1 X233.458 Y66.719 E0.07093
G1 X234.046 Y66.715 E0.02042
G1 X234.901 Y67.570 E0.04206
G1 X234.901 Y66.979 E0.02056
G1 X234.145 Y66.223 E0.03719
G1 X234.143 Y65.914 E0.01072
G1 X234.426 Y65.912 E0.00984
G1 X235.084 Y66.571 E0.03238
M204 S1000
G1 F8640.000
G1 X234.426 Y65.912 E-0.21501
G1 X234.143 Y65.914 E-0.06533
G1 X234.145 Y66.223 E-0.07120
G1 X234.901 Y66.979 E-0.24695
G1 X234.901 Y67.570 E-0.13654
G1 X234.824 Y67.494 E-0.02496
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X235.084 Y70.710
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.899 Y66.525 E0.20581
G1 X230.900 Y66.737 E0.00738
G1 X230.522 Y66.740 E0.01313
G1 X234.874 Y71.092 E0.21400
G1 X234.279 Y71.088 E0.02071
G1 X233.890 Y70.699 E0.01912
G1 X233.893 Y70.285 E0.01439
G1 X233.473 Y70.282 E0.01458
G1 X229.935 Y66.744 E0.17398
G1 X229.348 Y66.748 E0.02042
G1 X232.878 Y70.278 E0.17358
G1 X232.282 Y70.274 E0.02071
G1 X227.966 Y65.958 E0.21223
G1 X227.379 Y65.962 E0.02042
G1 X231.687 Y70.270 E0.21182
G1 X231.384 Y70.268 E0.01054
G1 X231.382 Y70.556 E0.01002
G1 X226.792 Y65.966 E0.22569
G1 X226.294 Y65.969 E0.01731
G1 X226.294 Y66.060 E0.00315
G1 X231.486 Y71.251 E0.25527
M204 S1000
G1 F8640.000
G1 X229.159 Y68.924 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X228.658 Y71.557
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.662 Y70.943 E0.01708
G1 X228.846 Y70.759 E0.00724
G1 F8640.000
G1 X228.662 Y70.943 E-0.06012
G1 X228.658 Y71.557 E-0.14193
G1 E-0.59795 F2100.00000
G1 Z4.800 F10800.000
G1 X230.085 Y70.442
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.298 Y66.655 E0.18617
G1 X226.299 Y66.769 E0.00396
G1 X225.824 Y66.773 E0.01651
G1 X229.305 Y70.253 E0.17113
G1 X228.709 Y70.249 E0.02071
G1 X225.237 Y66.777 E0.17073
G1 X224.650 Y66.781 E0.02042
G1 X228.114 Y70.245 E0.17032
G1 X227.518 Y70.240 E0.02071
G1 X226.801 Y69.523 E0.03527
G1 X226.560 Y69.760 E0.01175
G1 X226.538 Y69.852 E0.00327
G1 X227.107 Y70.421 E0.02797
M204 S1000
G1 X226.780 Y70.744 F10800.000
G1 F2400.000
G1 X226.958 Y70.924 E0.00753
G1 X226.953 Y71.545 E0.01848
G1 F8640.000
G1 X226.958 Y70.924 E-0.14339
G1 X226.780 Y70.744 E-0.05842
G1 E-0.59819 F2100.00000
G1 Z4.800 F10800.000
G1 X225.254 Y71.533
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.258 Y70.913 E0.01850
G1 X225.439 Y70.735 E0.00755
G1 F8640.000
G1 X225.258 Y70.913 E-0.05853
G1 X225.254 Y71.533 E-0.14334
G1 E-0.59814 F2100.00000
G1 Z4.800 F10800.000
G1 X226.314 Y69.913
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.994 Y69.593 E0.01531
G1 X225.422 Y69.597 E0.01938
G1 X226.055 Y70.230 E0.03030
G1 X225.474 Y70.226 E0.01965
G1 X224.849 Y69.601 E0.02991
G1 X224.670 Y69.603 E0.00605
G1 X224.469 Y69.521 E0.00735
G1 X222.419 Y67.499 E0.09747
G1 X222.335 Y67.299 E0.00735
G1 X222.333 Y67.085 E0.00725
G1 X222.047 Y66.799 E0.01370
G1 X221.474 Y66.803 E0.01938
G1 X224.893 Y70.222 E0.16367
G1 X224.313 Y70.218 E0.01965
G1 X220.902 Y66.807 E0.16328
G1 X220.329 Y66.811 E0.01938
G1 X223.732 Y70.214 E0.16290
G1 X223.231 Y70.210 E0.01697
G1 X223.230 Y70.288 E0.00264
G1 X219.757 Y66.815 E0.16627
G1 X219.184 Y66.819 E0.01938
G1 X223.226 Y70.861 E0.19349
G1 X223.225 Y71.010 E0.00506
G1 X222.796 Y71.007 E0.01452
G1 X218.612 Y66.823 E0.20030
G1 X218.148 Y66.826 E0.01569
G1 X218.149 Y66.937 E0.00374
G1 X222.216 Y71.003 E0.19467
G1 X221.635 Y70.999 E0.01965
G1 X218.098 Y67.462 E0.16934
G1 X218.070 Y67.530 E0.00247
G1 X217.831 Y67.772 E0.01152
G1 X221.055 Y70.995 E0.15430
G1 X220.474 Y70.991 E0.01965
G1 X217.545 Y68.062 E0.14021
G1 X217.259 Y68.352 E0.01380
G1 X219.894 Y70.987 E0.12612
G1 X219.313 Y70.983 E0.01965
G1 X216.973 Y68.643 E0.11203
G1 X216.686 Y68.933 E0.01380
G1 X218.732 Y70.979 E0.09794
G1 X218.152 Y70.975 E0.01965
G1 X216.400 Y69.223 E0.08385
G1 X216.114 Y69.513 E0.01380
G1 X217.571 Y70.971 E0.06977
G1 X216.991 Y70.967 E0.01965
G1 X215.689 Y69.665 E0.06230
G1 X215.117 Y69.669 E0.01938
G1 X216.410 Y70.963 E0.06191
G1 X215.830 Y70.959 E0.01965
G1 X214.544 Y69.673 E0.06153
G1 X213.972 Y69.677 E0.01938
G1 X215.249 Y70.955 E0.06114
G1 X214.669 Y70.951 E0.01965
G1 X213.399 Y69.681 E0.06075
G1 X212.827 Y69.685 E0.01938
G1 X214.088 Y70.946 E0.06037
G1 X213.508 Y70.942 E0.01965
G1 X209.452 Y66.887 E0.19412
G1 X210.025 Y66.883 E0.01938
G1 X210.325 Y67.184 E0.01440
M204 S1000
G1 X210.366 Y67.137 F10800.000
M204 S1250
G1 F4800.000
G1 X212.507 Y69.259 E0.10528
G1 X212.558 Y69.280 E0.00192
G1 X213.099 Y69.276 E0.01892
G1 X210.701 Y66.878 E0.11843
G1 X211.291 Y66.874 E0.02060
G1 X213.689 Y69.272 E0.11843
G1 X214.279 Y69.268 E0.02060
G1 X211.881 Y66.870 E0.11843
G1 X212.471 Y66.866 E0.02060
G1 X214.869 Y69.264 E0.11843
G1 X215.459 Y69.260 E0.02060
G1 X213.061 Y66.862 E0.11843
G1 X213.651 Y66.858 E0.02060
G1 X215.922 Y69.129 E0.11217
G1 X216.216 Y68.830 E0.01467
G1 X214.240 Y66.854 E0.09760
G1 X214.830 Y66.850 E0.02060
G1 X216.511 Y68.531 E0.08303
G1 X216.806 Y68.232 E0.01467
G1 X215.420 Y66.845 E0.06846
G1 X216.010 Y66.841 E0.02060
G1 X217.101 Y67.933 E0.05390
G1 X217.396 Y67.633 E0.01467
G1 X216.600 Y66.837 E0.03933
G1 X217.190 Y66.833 E0.02060
G1 X217.821 Y67.464 E0.03116
M204 S1000
G1 F8640.000
G1 X217.190 Y66.833 E-0.20602
G1 X216.600 Y66.837 E-0.13620
G1 X217.396 Y67.633 E-0.26003
G1 X217.101 Y67.933 E-0.09698
G1 X216.915 Y67.746 E-0.06076
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X218.812 Y66.313
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.806 Y65.513 E0.00925
G1 F8640.000
G1 X218.812 Y66.313 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X214.856 Y65.540
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.862 Y66.340 E0.00540
G1 F8640.000
G1 X214.856 Y65.540 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X213.111 Y71.123
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X208.880 Y66.891 E0.20257
G1 X208.307 Y66.895 E0.01938
G1 X212.346 Y70.934 E0.19335
G1 X211.766 Y70.930 E0.01965
G1 X207.735 Y66.899 E0.19296
G1 X207.162 Y66.903 E0.01938
G1 X211.185 Y70.926 E0.19258
G1 X210.605 Y70.922 E0.01965
G1 X206.590 Y66.907 E0.19219
G1 X206.017 Y66.911 E0.01938
G1 X210.024 Y70.918 E0.19180
G1 X209.444 Y70.914 E0.01965
G1 X205.445 Y66.915 E0.19142
G1 X204.872 Y66.919 E0.01938
G1 X208.863 Y70.910 E0.19103
G1 X208.283 Y70.906 E0.01965
G1 X204.300 Y66.923 E0.19064
G1 X203.727 Y66.927 E0.01938
G1 X207.702 Y70.902 E0.19026
G1 X207.121 Y70.898 E0.01965
G1 X203.155 Y66.931 E0.18987
G1 X202.583 Y66.935 E0.01938
G1 X206.541 Y70.894 E0.18949
G1 X205.960 Y70.890 E0.01965
G1 X202.010 Y66.939 E0.18910
G1 X201.438 Y66.943 E0.01938
G1 X205.380 Y70.885 E0.18871
G1 X204.799 Y70.881 E0.01965
G1 X200.865 Y66.947 E0.18833
G1 X200.293 Y66.951 E0.01938
G1 X204.219 Y70.877 E0.18794
G1 X203.638 Y70.873 E0.01965
G1 X199.720 Y66.955 E0.18755
G1 X199.148 Y66.959 E0.01938
G1 X203.058 Y70.869 E0.18717
G1 X202.477 Y70.865 E0.01965
G1 X198.575 Y66.963 E0.18678
G1 X198.003 Y66.967 E0.01938
G1 X201.896 Y70.861 E0.18639
G1 X201.316 Y70.857 E0.01965
G1 X197.430 Y66.971 E0.18601
G1 X196.858 Y66.975 E0.01938
G1 X200.735 Y70.853 E0.18562
G1 X200.155 Y70.849 E0.01965
G1 X196.285 Y66.979 E0.18524
G1 X195.713 Y66.983 E0.01938
G1 X199.574 Y70.845 E0.18485
G1 X198.994 Y70.841 E0.01965
G1 X195.140 Y66.987 E0.18446
G1 X194.568 Y66.991 E0.01938
G1 X198.413 Y70.837 E0.18408
G1 X197.833 Y70.833 E0.01965
G1 X193.201 Y66.201 E0.22172
G1 X192.628 Y66.205 E0.01938
G1 X197.252 Y70.829 E0.22133
G1 X196.672 Y70.825 E0.01965
G1 X192.056 Y66.209 E0.22095
G1 X191.483 Y66.213 E0.01938
G1 X195.962 Y70.691 E0.21438
G1 X195.381 Y70.687 E0.01965
G1 X190.911 Y66.217 E0.21399
G1 X190.338 Y66.221 E0.01938
G1 X194.801 Y70.683 E0.21361
G1 X194.529 Y70.681 E0.00918
G1 X194.379 Y70.838 E0.00735
G1 X189.766 Y66.225 E0.22081
G1 X189.194 Y66.229 E0.01938
G1 X194.215 Y71.250 E0.24036
G1 X194.218 Y71.331 E0.00274
G1 X194.120 Y71.731 E0.01397
G1 X188.439 Y66.051 E0.27192
M204 S1000
G1 F8640.000
G1 X190.767 Y68.378 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X186.856 Y64.335
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.446 Y63.925 E0.01996
G1 X185.867 Y63.930 E0.01991
G1 X186.099 Y64.163 E0.01130
G1 X185.523 Y64.171 E0.01982
G1 X185.288 Y63.936 E0.01143
G1 X184.708 Y63.942 E0.01991
G1 X184.946 Y64.179 E0.01156
G1 X184.370 Y64.187 E0.01982
G1 X184.129 Y63.947 E0.01168
G1 X183.550 Y63.953 E0.01991
G1 X183.793 Y64.196 E0.01181
G1 X183.217 Y64.204 E0.01982
G1 X182.971 Y63.959 E0.01194
G1 X182.392 Y63.964 E0.01991
G1 X182.640 Y64.212 E0.01206
G1 X182.064 Y64.221 E0.01982
G1 X181.813 Y63.970 E0.01219
G1 X181.234 Y63.976 E0.01991
G1 X181.487 Y64.229 E0.01232
G1 X180.911 Y64.237 E0.01982
G1 X180.655 Y63.981 E0.01245
G1 X180.076 Y63.987 E0.01991
G1 X180.334 Y64.245 E0.01257
G1 X179.758 Y64.254 E0.01982
G1 X179.496 Y63.992 E0.01270
G1 X178.917 Y63.998 E0.01991
G1 X179.181 Y64.262 E0.01283
G1 X178.605 Y64.270 E0.01982
G1 X178.338 Y64.004 E0.01296
G1 X177.759 Y64.009 E0.01991
G1 X178.028 Y64.279 E0.01308
G1 X177.452 Y64.287 E0.01982
G1 X177.180 Y64.015 E0.01321
G1 X176.601 Y64.021 E0.01991
G1 X176.875 Y64.295 E0.01334
G1 X176.299 Y64.303 E0.01982
G1 X176.022 Y64.026 E0.01346
G1 X175.443 Y64.032 E0.01991
G1 X175.722 Y64.312 E0.01359
G1 X175.146 Y64.320 E0.01982
G1 X174.863 Y64.038 E0.01372
G1 X174.284 Y64.043 E0.01991
G1 X174.569 Y64.328 E0.01385
G1 X173.993 Y64.336 E0.01982
G1 X173.705 Y64.049 E0.01397
G1 X173.126 Y64.055 E0.01991
G1 X173.416 Y64.345 E0.01410
G1 X172.840 Y64.353 E0.01982
G1 X172.547 Y64.060 E0.01423
G1 X171.968 Y64.066 E0.01991
G1 X172.263 Y64.361 E0.01436
G1 X171.687 Y64.370 E0.01982
G1 X171.389 Y64.072 E0.01448
G1 X170.810 Y64.077 E0.01991
G1 X171.291 Y64.559 E0.02339
M204 S1000
G1 F8640.000
G1 X170.810 Y64.077 E-0.15709
G1 X171.389 Y64.072 E-0.13373
G1 X171.687 Y64.370 E-0.09726
G1 X172.263 Y64.361 E-0.13313
G1 X171.968 Y64.066 E-0.09641
G1 X172.547 Y64.060 E-0.13373
G1 X172.573 Y64.087 E-0.00866
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X170.300 Y64.961
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.758 Y64.419 E0.02658
G1 X169.494 Y64.744 E0.01451
G1 X170.120 Y65.370 E0.03066
G1 X170.124 Y65.964 E0.02055
G1 X169.244 Y65.083 E0.04314
G1 X169.006 Y65.435 E0.01470
G1 X170.129 Y66.557 E0.05498
G1 X170.133 Y67.150 E0.02055
G1 X168.769 Y65.786 E0.06682
G1 X168.531 Y66.138 E0.01470
G1 X170.072 Y67.679 E0.07546
G1 X169.939 Y67.813 E0.00654
G1 X171.480 Y69.376 E0.07604
G1 X171.501 Y69.427 E0.00191
G1 X171.499 Y69.695 E0.00928
G1 X168.180 Y66.376 E0.16259
G1 X167.595 Y66.380 E0.02027
G1 X171.495 Y70.280 E0.19105
G1 X171.492 Y70.648 E0.01275
G1 X171.272 Y70.647 E0.00762
G1 X167.010 Y66.384 E0.20881
G1 X166.425 Y66.388 E0.02027
G1 X170.679 Y70.643 E0.20840
G1 X170.086 Y70.638 E0.02055
G1 X165.917 Y66.469 E0.20424
G1 X165.921 Y67.063 E0.02055
G1 X169.493 Y70.634 E0.17497
G1 X168.899 Y70.630 E0.02055
G1 X165.464 Y67.195 E0.16827
G1 X164.879 Y67.199 E0.02027
G1 X168.306 Y70.626 E0.16787
G1 X167.713 Y70.622 E0.02055
G1 X164.294 Y67.203 E0.16747
G1 X163.709 Y67.207 E0.02027
G1 X167.119 Y70.618 E0.16706
G1 X166.526 Y70.613 E0.02055
G1 X163.124 Y67.211 E0.16666
G1 X162.539 Y67.216 E0.02027
G1 X165.933 Y70.609 E0.16625
G1 X165.339 Y70.605 E0.02055
G1 X161.160 Y66.425 E0.20477
G1 X161.745 Y66.421 E0.02027
G1 X161.984 Y66.660 E0.01172
M204 S1000
G1 F8640.000
G1 X161.745 Y66.421 E-0.07814
G1 X161.160 Y66.425 E-0.13509
G1 X162.834 Y68.100 E-0.54677
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X164.931 Y70.786
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.574 Y66.429 E0.21340
G1 X159.989 Y66.433 E0.02027
G1 X164.153 Y70.597 E0.20396
G1 X163.563 Y70.596 E0.02043
G1 X159.404 Y66.438 E0.20372
G1 X158.819 Y66.442 E0.02027
G1 X163.036 Y70.658 E0.20655
G1 X162.508 Y70.720 E0.01839
G1 X158.234 Y66.446 E0.20937
G1 X157.649 Y66.450 E0.02027
G1 X161.981 Y70.781 E0.21219
G1 X161.453 Y70.843 E0.01839
G1 X157.064 Y66.454 E0.21502
G1 X156.479 Y66.458 E0.02027
G1 X160.926 Y70.905 E0.21784
G1 X160.398 Y70.967 E0.01840
G1 X155.994 Y66.562 E0.21577
G1 X155.998 Y67.155 E0.02055
G1 X159.867 Y71.024 E0.18952
G1 X159.335 Y71.082 E0.01852
G1 X155.518 Y67.265 E0.18698
G1 X154.933 Y67.269 E0.02027
G1 X158.804 Y71.139 E0.18959
G1 X158.272 Y71.197 E0.01852
G1 X157.570 Y70.494 E0.03440
G1 X157.567 Y70.981 E0.01686
G1 X157.479 Y70.992 E0.00307
G1 X157.740 Y71.254 E0.01282
G1 X157.209 Y71.312 E0.01852
G1 X156.956 Y71.059 E0.01235
G1 X156.434 Y71.126 E0.01824
G1 X156.843 Y71.535 E0.02003
M204 S1000
G1 F8640.000
G1 X156.434 Y71.126 E-0.13355
G1 X156.956 Y71.059 E-0.12156
G1 X157.209 Y71.312 E-0.08234
G1 X157.740 Y71.254 E-0.12347
G1 X157.479 Y70.992 E-0.08543
G1 X157.567 Y70.981 E-0.02049
G1 X157.570 Y70.494 E-0.11242
G1 X157.817 Y70.741 E-0.08073
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X155.173 Y69.865
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.593 Y67.285 E0.12638
G1 X153.178 Y67.281 E0.02027
G1 X155.576 Y69.679 E0.11747
G1 X156.161 Y69.675 E0.02027
G1 X153.763 Y67.277 E0.11748
G1 X154.348 Y67.273 E0.02027
G1 X156.928 Y69.853 E0.12639
M204 S1000
G1 X157.344 Y70.708 F10800.000
M204 S1250
G1 F4800.000
G1 X156.714 Y70.078 E0.03017
G1 X156.142 Y70.082 E0.01936
G1 X156.737 Y70.677 E0.02847
G1 X156.227 Y70.743 E0.01742
G1 X155.571 Y70.086 E0.03141
G1 X154.999 Y70.090 E0.01936
G1 X155.870 Y70.962 E0.04173
G1 X155.777 Y71.066 E0.00474
G1 X155.768 Y71.436 E0.01251
G1 X151.625 Y67.292 E0.19835
G1 X151.053 Y67.296 E0.01936
G1 X155.706 Y71.949 E0.22273
G1 X155.345 Y72.164 E0.01421
G1 X150.496 Y67.315 E0.23215
M204 S1000
G1 X150.313 Y67.199 F10800.000
G1 F2400.000
G1 X150.307 Y66.399 E0.00513
G1 F8640.000
G1 X150.313 Y67.199 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X148.537 Y66.805
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X148.531 Y66.005 E0.01416
G1 F8640.000
G1 X148.537 Y66.805 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X145.766 Y66.024
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X145.771 Y66.824 E0.01712
G1 F8640.000
G1 X145.766 Y66.024 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X150.428 Y71.418
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.162 Y72.152 E0.03574
G1 X151.369 Y72.327 E0.00933
G1 X151.623 Y72.499 E0.01056
G1 X151.889 Y72.640 E0.01036
G1 X152.162 Y72.751 E0.01015
G1 X152.418 Y72.823 E0.00916
G1 X150.448 Y70.853 E0.09593
G1 X150.426 Y70.780 E0.00264
G1 X150.964 Y70.783 E0.01853
G1 X151.996 Y71.815 E0.05025
M204 S1000
G1 X151.949 Y71.071 F10800.000
M204 S1250
G1 F4800.000
G1 X153.858 Y72.980 E0.09139
M204 S1000
G1 F8640.000
G1 X151.949 Y71.071 E-0.62341
G1 E-0.17659 F2100.00000
G1 Z4.800 F10800.000
G1 X155.107 Y72.502
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X149.909 Y67.304 E0.24883
G1 X149.337 Y67.308 E0.01936
G1 X154.577 Y72.548 E0.25084
G1 X154.159 Y72.705 E0.01514
G1 X148.765 Y67.312 E0.25817
G1 X148.194 Y67.316 E0.01936
G1 X151.256 Y70.378 E0.14660
G1 X150.676 Y70.374 E0.01963
G1 X147.622 Y67.320 E0.14621
G1 X147.050 Y67.324 E0.01936
G1 X150.160 Y70.434 E0.14886
G1 X150.111 Y70.499 E0.00275
G1 X149.645 Y70.495 E0.01576
G1 X146.478 Y67.328 E0.15162
G1 X145.906 Y67.332 E0.01936
G1 X149.066 Y70.491 E0.15123
G1 X148.486 Y70.487 E0.01963
G1 X145.334 Y67.336 E0.15085
G1 X144.763 Y67.340 E0.01936
G1 X147.906 Y70.483 E0.15046
G1 X147.326 Y70.479 E0.01963
G1 X144.191 Y67.344 E0.15008
G1 X143.619 Y67.348 E0.01936
G1 X146.746 Y70.475 E0.14969
G1 X146.166 Y70.471 E0.01963
G1 X143.047 Y67.352 E0.14930
G1 X142.475 Y67.356 E0.01936
G1 X145.586 Y70.467 E0.14892
G1 X145.006 Y70.463 E0.01963
G1 X141.903 Y67.360 E0.14853
G1 X141.332 Y67.364 E0.01936
G1 X144.426 Y70.459 E0.14815
G1 X143.846 Y70.455 E0.01963
G1 X140.760 Y67.368 E0.14776
G1 X140.188 Y67.372 E0.01936
G1 X143.267 Y70.451 E0.14737
G1 X142.687 Y70.447 E0.01963
G1 X139.616 Y67.376 E0.14699
G1 X139.044 Y67.380 E0.01936
G1 X142.107 Y70.443 E0.14660
G1 X141.527 Y70.439 E0.01963
G1 X137.678 Y66.590 E0.18424
G1 X138.250 Y66.586 E0.01936
G1 X138.613 Y66.949 E0.01738
M204 S1000
G1 F8640.000
G1 X138.250 Y66.586 E-0.11858
G1 X137.678 Y66.590 E-0.13203
G1 X139.238 Y68.150 E-0.50938
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X141.131 Y70.619
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.106 Y66.594 E0.19268
G1 X136.534 Y66.598 E0.01936
G1 X140.367 Y70.430 E0.18346
G1 X139.787 Y70.426 E0.01963
G1 X135.963 Y66.602 E0.18308
G1 X135.391 Y66.606 E0.01936
G1 X139.207 Y70.422 E0.18269
G1 X138.627 Y70.418 E0.01963
G1 X134.819 Y66.610 E0.18230
G1 X134.247 Y66.614 E0.01936
G1 X138.047 Y70.414 E0.18191
G1 X137.468 Y70.410 E0.01963
G1 X133.676 Y66.618 E0.18152
G1 X133.104 Y66.622 E0.01936
G1 X136.888 Y70.406 E0.18114
G1 X136.308 Y70.402 E0.01963
G1 X132.532 Y66.626 E0.18075
G1 X131.960 Y66.630 E0.01936
G1 X135.728 Y70.398 E0.18036
G1 X135.148 Y70.394 E0.01963
G1 X131.388 Y66.634 E0.17997
G1 X130.817 Y66.638 E0.01936
G1 X134.568 Y70.390 E0.17959
G1 X133.988 Y70.386 E0.01963
G1 X130.245 Y66.642 E0.17920
G1 X129.673 Y66.646 E0.01936
G1 X133.408 Y70.382 E0.17881
G1 X132.828 Y70.378 E0.01963
G1 X129.101 Y66.650 E0.17842
G1 X128.529 Y66.654 E0.01936
G1 X132.249 Y70.374 E0.17803
G1 X131.669 Y70.370 E0.01963
G1 X127.958 Y66.658 E0.17765
G1 X127.386 Y66.662 E0.01936
G1 X131.089 Y70.365 E0.17726
G1 X130.509 Y70.361 E0.01963
G1 X126.814 Y66.667 E0.17687
G1 X126.242 Y66.671 E0.01936
G1 X129.929 Y70.357 E0.17648
G1 X129.349 Y70.353 E0.01963
G1 X125.670 Y66.675 E0.17609
G1 X125.099 Y66.679 E0.01936
G1 X128.769 Y70.349 E0.17571
G1 X128.189 Y70.345 E0.01963
G1 X124.527 Y66.683 E0.17532
G1 X123.955 Y66.687 E0.01936
G1 X127.609 Y70.341 E0.17493
G1 X127.029 Y70.337 E0.01963
G1 X123.383 Y66.691 E0.17454
G1 X122.811 Y66.695 E0.01936
G1 X126.450 Y70.333 E0.17416
G1 X125.870 Y70.329 E0.01963
G1 X122.240 Y66.699 E0.17377
G1 X121.668 Y66.703 E0.01936
G1 X125.290 Y70.325 E0.17338
G1 X124.710 Y70.321 E0.01963
G1 X121.096 Y66.707 E0.17299
G1 X120.524 Y66.711 E0.01936
G1 X124.130 Y70.317 E0.17260
G1 X123.550 Y70.313 E0.01963
G1 X119.952 Y66.715 E0.17222
G1 X119.381 Y66.719 E0.01936
G1 X122.970 Y70.309 E0.17183
G1 X122.390 Y70.305 E0.01963
G1 X118.809 Y66.723 E0.17144
G1 X118.237 Y66.727 E0.01936
G1 X121.810 Y70.300 E0.17105
G1 X121.230 Y70.296 E0.01963
G1 X117.665 Y66.731 E0.17066
G1 X117.093 Y66.735 E0.01936
G1 X120.651 Y70.292 E0.17028
G1 X120.071 Y70.288 E0.01963
G1 X116.522 Y66.739 E0.16989
G1 X115.950 Y66.743 E0.01936
G1 X119.491 Y70.284 E0.16950
G1 X118.911 Y70.280 E0.01963
G1 X115.378 Y66.747 E0.16911
G1 X114.806 Y66.751 E0.01936
G1 X118.331 Y70.276 E0.16873
G1 X117.751 Y70.272 E0.01963
G1 X114.234 Y66.755 E0.16834
G1 X113.663 Y66.760 E0.01936
G1 X117.171 Y70.268 E0.16795
G1 X116.591 Y70.264 E0.01963
G1 X113.091 Y66.764 E0.16756
G1 X112.519 Y66.768 E0.01936
G1 X116.011 Y70.260 E0.16717
G1 X115.431 Y70.256 E0.01963
G1 X111.947 Y66.772 E0.16679
G1 X111.376 Y66.776 E0.01936
G1 X114.852 Y70.252 E0.16640
G1 X114.272 Y70.248 E0.01963
G1 X110.804 Y66.780 E0.16601
G1 X110.232 Y66.784 E0.01936
G1 X113.692 Y70.244 E0.16562
G1 X113.112 Y70.240 E0.01963
G1 X109.660 Y66.788 E0.16523
G1 X109.088 Y66.792 E0.01936
G1 X112.532 Y70.236 E0.16485
G1 X111.952 Y70.231 E0.01963
G1 X108.517 Y66.796 E0.16446
G1 X107.945 Y66.800 E0.01936
G1 X111.372 Y70.227 E0.16407
G1 X110.792 Y70.223 E0.01963
G1 X107.373 Y66.804 E0.16368
G1 X106.801 Y66.808 E0.01936
G1 X110.212 Y70.219 E0.16330
G1 X109.633 Y70.215 E0.01963
G1 X106.229 Y66.812 E0.16291
G1 X105.658 Y66.816 E0.01936
G1 X109.053 Y70.211 E0.16252
G1 X108.473 Y70.207 E0.01963
G1 X105.086 Y66.820 E0.16213
G1 X104.514 Y66.824 E0.01936
G1 X107.893 Y70.203 E0.16174
G1 X107.313 Y70.199 E0.01963
G1 X103.942 Y66.828 E0.16136
G1 X103.370 Y66.832 E0.01936
G1 X106.733 Y70.195 E0.16097
G1 X106.153 Y70.191 E0.01963
G1 X102.799 Y66.836 E0.16058
G1 X102.227 Y66.840 E0.01936
G1 X105.573 Y70.187 E0.16019
G1 X104.993 Y70.183 E0.01963
G1 X101.655 Y66.844 E0.15980
G1 X101.083 Y66.848 E0.01936
G1 X104.413 Y70.179 E0.15942
G1 X103.834 Y70.175 E0.01963
G1 X100.511 Y66.853 E0.15903
G1 X99.940 Y66.857 E0.01936
G1 X103.254 Y70.171 E0.15864
G1 X102.674 Y70.167 E0.01963
G1 X99.368 Y66.861 E0.15825
G1 X98.807 Y66.876 E0.01899
G1 X102.094 Y70.162 E0.15734
G1 X101.514 Y70.158 E0.01963
G1 X98.807 Y67.451 E0.12959
G1 X98.807 Y68.027 E0.01949
G1 X100.934 Y70.154 E0.10183
G1 X100.354 Y70.150 E0.01963
G1 X98.807 Y68.603 E0.07407
G1 X98.807 Y69.179 E0.01949
G1 X99.774 Y70.146 E0.04631
G1 X99.194 Y70.142 E0.01963
G1 X98.624 Y69.571 E0.02732
M204 S1000
G1 F8640.000
G1 X99.194 Y70.142 E-0.18636
G1 X99.774 Y70.146 E-0.13390
G1 X98.807 Y69.179 E-0.31591
G1 X98.807 Y68.643 E-0.12383
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X98.583 Y67.586
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.868 Y66.871 E0.03447
G1 X97.292 Y66.875 E0.01964
G1 X98.400 Y67.983 E0.05342
G1 X98.400 Y68.563 E0.01978
G1 X96.716 Y66.879 E0.08120
G1 X96.140 Y66.883 E0.01964
G1 X98.400 Y69.143 E0.10898
G1 X98.400 Y69.723 E0.01978
G1 X95.564 Y66.887 E0.13676
G1 X94.988 Y66.892 E0.01964
G1 X98.232 Y70.135 E0.15646
G1 X97.648 Y70.131 E0.01992
G1 X94.412 Y66.896 E0.15606
G1 X93.836 Y66.900 E0.01964
G1 X97.064 Y70.127 E0.15567
G1 X96.480 Y70.123 E0.01992
G1 X93.260 Y66.904 E0.15528
G1 X92.684 Y66.908 E0.01964
G1 X95.896 Y70.119 E0.15488
G1 X95.311 Y70.115 E0.01992
G1 X92.108 Y66.912 E0.15449
G1 X91.532 Y66.916 E0.01964
G1 X94.727 Y70.111 E0.15409
G1 X94.143 Y70.107 E0.01992
G1 X90.956 Y66.920 E0.15370
G1 X90.380 Y66.924 E0.01964
G1 X93.559 Y70.103 E0.15331
G1 X92.975 Y70.099 E0.01992
G1 X89.805 Y66.928 E0.15291
G1 X89.229 Y66.932 E0.01964
G1 X92.391 Y70.095 E0.15252
G1 X91.807 Y70.090 E0.01992
G1 X88.653 Y66.936 E0.15213
G1 X88.077 Y66.940 E0.01964
G1 X91.223 Y70.086 E0.15173
G1 X90.638 Y70.082 E0.01992
G1 X87.501 Y66.944 E0.15134
G1 X86.925 Y66.949 E0.01964
G1 X90.054 Y70.078 E0.15095
G1 X89.470 Y70.074 E0.01992
G1 X86.349 Y66.953 E0.15055
G1 X85.773 Y66.957 E0.01964
G1 X88.886 Y70.070 E0.15016
G1 X88.302 Y70.066 E0.01992
G1 X85.197 Y66.961 E0.14976
G1 X84.621 Y66.965 E0.01964
G1 X87.718 Y70.062 E0.14937
G1 X87.134 Y70.058 E0.01992
G1 X84.045 Y66.969 E0.14898
G1 X83.469 Y66.973 E0.01964
G1 X86.549 Y70.054 E0.14858
G1 X85.965 Y70.050 E0.01992
G1 X82.893 Y66.977 E0.14819
G1 X82.317 Y66.981 E0.01964
G1 X85.380 Y70.044 E0.14772
G1 X84.793 Y70.038 E0.01999
G1 X81.741 Y66.986 E0.14721
G1 X81.171 Y66.996 E0.01944
G1 X84.207 Y70.032 E0.14644
G1 X83.621 Y70.026 E0.01999
G1 X80.601 Y67.006 E0.14566
G1 X80.037 Y67.022 E0.01924
G1 X83.035 Y70.020 E0.14459
G1 X82.449 Y70.013 E0.01999
G1 X79.476 Y67.041 E0.14337
G1 X78.915 Y67.060 E0.01914
G1 X81.863 Y70.007 E0.14216
G1 X81.277 Y70.001 E0.01999
G1 X78.354 Y67.079 E0.14095
G1 X77.793 Y67.098 E0.01914
G1 X80.690 Y69.995 E0.13973
G1 X80.097 Y69.981 E0.02026
G1 X77.237 Y67.121 E0.13794
G1 X76.683 Y67.147 E0.01892
G1 X79.496 Y69.961 E0.13570
G1 X78.896 Y69.941 E0.02049
G1 X76.128 Y67.173 E0.13347
G1 X75.574 Y67.199 E0.01892
G1 X78.295 Y69.920 E0.13123
G1 X77.695 Y69.900 E0.02049
G1 X75.020 Y67.225 E0.12899
G1 X74.466 Y67.251 E0.01892
G1 X77.088 Y69.873 E0.12644
G1 X76.479 Y69.844 E0.02078
G1 X73.912 Y67.277 E0.12381
G1 X73.358 Y67.303 E0.01892
G1 X75.871 Y69.816 E0.12119
G1 X75.262 Y69.787 E0.02078
M73 P68 R137
G1 X72.804 Y67.329 E0.11856
G1 X72.250 Y67.355 E0.01892
G1 X74.653 Y69.759 E0.11593
G1 X74.045 Y69.730 E0.02078
G1 X71.696 Y67.381 E0.11330
G1 X71.142 Y67.407 E0.01892
G1 X73.436 Y69.702 E0.11068
G1 X72.828 Y69.673 E0.02078
G1 X70.588 Y67.433 E0.10805
G1 X70.033 Y67.459 E0.01892
G1 X72.219 Y69.645 E0.10542
G1 X71.611 Y69.616 E0.02078
G1 X69.479 Y67.485 E0.10279
G1 X68.927 Y67.513 E0.01886
G1 X71.002 Y69.588 E0.10008
G1 X70.393 Y69.559 E0.02078
G1 X68.375 Y67.541 E0.09735
G1 X67.823 Y67.569 E0.01885
G1 X69.785 Y69.531 E0.09462
G1 X69.175 Y69.501 E0.02081
G1 X67.271 Y67.597 E0.09184
G1 X66.719 Y67.625 E0.01885
G1 X68.564 Y69.470 E0.08898
G1 X67.953 Y69.439 E0.02087
G1 X66.167 Y67.653 E0.08613
G1 X65.615 Y67.681 E0.01885
G1 X67.342 Y69.408 E0.08327
G1 X66.731 Y69.377 E0.02087
G1 X65.063 Y67.709 E0.08041
G1 X64.512 Y67.738 E0.01885
G1 X66.120 Y69.346 E0.07755
G1 X65.508 Y69.314 E0.02087
G1 X63.960 Y67.766 E0.07467
G1 X63.415 Y67.801 E0.01864
G1 X64.897 Y69.283 E0.07151
G1 X64.286 Y69.252 E0.02087
G1 X62.869 Y67.835 E0.06834
G1 X62.323 Y67.870 E0.01864
G1 X63.670 Y69.217 E0.06497
G1 X63.051 Y69.178 E0.02116
G1 X61.778 Y67.904 E0.06142
G1 X61.232 Y67.939 E0.01864
G1 X62.432 Y69.138 E0.05787
G1 X61.813 Y69.099 E0.02116
G1 X60.687 Y67.973 E0.05432
G1 X60.141 Y68.007 E0.01864
G1 X61.194 Y69.060 E0.05077
G1 X60.575 Y69.021 E0.02116
G1 X59.584 Y68.030 E0.04778
G1 X59.015 Y68.042 E0.01939
G1 X59.955 Y68.982 E0.04534
G1 X59.360 Y68.966 E0.02032
G1 X58.447 Y68.054 E0.04402
M73 Q68 S138
G1 X57.879 Y68.065 E0.01939
G1 X58.768 Y68.954 E0.04288
G1 X58.175 Y68.942 E0.02020
G1 X57.310 Y68.077 E0.04174
G1 X56.742 Y68.088 E0.01939
G1 X57.583 Y68.930 E0.04059
G1 X56.991 Y68.918 E0.02020
G1 X56.173 Y68.100 E0.03945
G1 X55.605 Y68.112 E0.01939
G1 X56.399 Y68.906 E0.03831
G1 X55.807 Y68.894 E0.02020
G1 X55.036 Y68.123 E0.03716
G1 X54.468 Y68.135 E0.01939
G1 X55.215 Y68.882 E0.03602
G1 X54.623 Y68.870 E0.02020
G1 X53.899 Y68.146 E0.03488
G1 X53.331 Y68.158 E0.01939
G1 X54.030 Y68.857 E0.03374
G1 X53.438 Y68.845 E0.02020
G1 X52.763 Y68.170 E0.03259
G1 X52.194 Y68.181 E0.01939
G1 X52.846 Y68.833 E0.03145
G1 X52.254 Y68.821 E0.02020
G1 X51.626 Y68.193 E0.03031
G1 X51.057 Y68.204 E0.01939
G1 X51.662 Y68.809 E0.02916
G1 X51.070 Y68.797 E0.02020
G1 X50.489 Y68.216 E0.02802
G1 X49.920 Y68.228 E0.01939
G1 X50.478 Y68.785 E0.02688
G1 X49.885 Y68.773 E0.02020
G1 X49.352 Y68.239 E0.02573
G1 X48.783 Y68.251 E0.01939
G1 X49.293 Y68.761 E0.02459
G1 X48.701 Y68.749 E0.02020
G1 X48.215 Y68.262 E0.02345
G1 X47.647 Y68.274 E0.01939
G1 X48.109 Y68.737 E0.02231
G1 X47.517 Y68.724 E0.02020
G1 X47.078 Y68.286 E0.02116
G1 X46.510 Y68.297 E0.01939
G1 X46.925 Y68.712 E0.02002
G1 X46.333 Y68.700 E0.02020
G1 X45.941 Y68.309 E0.01888
G1 X45.373 Y68.320 E0.01939
G1 X45.740 Y68.688 E0.01773
G1 X45.148 Y68.676 E0.02020
G1 X44.804 Y68.332 E0.01659
G1 X44.240 Y68.347 E0.01927
G1 X44.556 Y68.664 E0.01527
G1 X43.956 Y68.644 E0.02048
G1 X43.679 Y68.367 E0.01336
G1 X43.119 Y68.386 E0.01913
G1 X43.545 Y68.813 E0.02057
M204 S1000
G1 F8640.000
G1 X43.119 Y68.386 E-0.13924
G1 X43.679 Y68.367 E-0.12950
G1 X43.956 Y68.644 E-0.09044
G1 X44.556 Y68.664 E-0.13866
G1 X44.240 Y68.347 E-0.10339
G1 X44.804 Y68.332 E-0.13045
G1 X44.891 Y68.419 E-0.02832
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X42.563 Y68.501
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X41.795 Y68.501 E0.02423
G1 X41.028 Y68.501 E0.02124
G1 X40.891 Y68.440 E0.00356
G1 F8640.000
G1 X41.028 Y68.501 E-0.03457
G1 E-0.76543 F2100.00000
G1 Z4.800 F10800.000
G1 X38.788 Y68.530
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X38.730 Y68.501 E0.00068
G1 X38.202 Y68.501 E0.00553
G1 X37.673 Y68.501 E0.00395
G1 F8640.000
G1 X38.202 Y68.501 E-0.12202
G1 E-0.67798 F2100.00000
G1 Z4.800 F10800.000
G1 X32.788 Y68.501
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.768 Y68.559 E0.00210
G1 X31.092 Y68.501 E0.05677
G1 X32.769 Y68.444 E0.05679
M204 S1000
G1 X33.056 Y68.025 F10800.000
M204 S800
G1 F1500.000
G1 X33.192 Y68.424 E0.01427
G1 X33.199 Y68.501 E0.00262
G1 X33.192 Y68.578 E0.00262
G1 X33.056 Y68.977 E0.01427
G1 X28.643 Y68.822 E0.14948
G1 X28.622 Y68.501 E0.01091
G1 X28.643 Y68.179 E0.01091
G1 X32.996 Y68.027 E0.14745
M204 S1000
G1 X32.950 Y68.410 F10800.000
G1 F8640.000
G1 X33.192 Y68.424 E-0.10224
G1 X33.199 Y68.501 E-0.01785
G1 X33.192 Y68.578 E-0.01785
G1 X33.056 Y68.977 E-0.09737
G1 X30.785 Y68.897 E-0.52469
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X30.889 Y68.501
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X30.244 Y68.501 E0.02034
G1 X29.600 Y68.501 E0.01816
G1 X28.955 Y68.501 E0.01598
G1 F8640.000
G1 X29.600 Y68.501 E-0.14882
G1 E-0.65118 F2100.00000
G1 Z4.800 F10800.000
G1 X27.036 Y68.500
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X27.028 Y68.665 E0.00559
G1 X25.473 Y68.501 E0.05290
G1 X27.028 Y68.336 E0.05293
G1 X27.033 Y68.440 E0.00353
M204 S1000
G1 X26.949 Y68.640 F10800.000
G1 F8640.000
G1 X27.028 Y68.665 E-0.05195
G1 X25.473 Y68.501 E-0.36088
G1 X26.969 Y68.342 E-0.34717
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X105.369 Y82.434
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.920 Y82.148 E1.20340
G1 X140.920 Y82.198 E0.00168
G1 X105.416 Y82.446 E1.20179
M204 S1000
G1 X105.172 Y82.782 F10800.000
G1 F8640.000
G1 X108.707 Y82.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X105.369 Y89.163
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.920 Y89.412 E1.20339
G1 X140.920 Y89.462 E0.00168
G1 X105.416 Y89.176 E1.20180
M204 S1000
G1 X105.166 Y89.508 F10800.000
G1 F8640.000
G1 X108.707 Y89.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X220.014 Y101.549
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X220.034 Y101.490 E0.00210
G1 X221.712 Y101.541 E0.05685
G1 X220.033 Y101.605 E0.05687
M204 S1000
G1 X219.748 Y102.026 F10800.000
M204 S800
G1 F1500.000
G1 X219.610 Y101.627 E0.01427
G1 X219.603 Y101.550 E0.00262
G1 X219.610 Y101.473 E0.00262
G1 X219.744 Y101.074 E0.01427
G1 X224.158 Y101.210 E0.14948
G1 X224.180 Y101.531 E0.01091
G1 X224.161 Y101.853 E0.01091
G1 X219.808 Y102.023 E0.14745
M204 S1000
G1 X219.853 Y101.640 F10800.000
G1 F8640.000
G1 X219.610 Y101.627 E-0.10224
G1 X219.603 Y101.550 E-0.01785
G1 X219.610 Y101.473 E-0.01785
G1 X219.744 Y101.074 E-0.09737
G1 X222.015 Y101.144 E-0.52469
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X221.916 Y101.541
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.560 Y101.538 E0.02032
G1 X223.847 Y101.533 E0.02757
G1 X223.969 Y101.647 E0.00358
G1 F8640.000
G1 X223.847 Y101.533 E-0.03859
G1 X222.560 Y101.538 E-0.29729
G1 E-0.46412 F2100.00000
G1 Z4.800 F10800.000
G1 X225.768 Y101.552
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X225.774 Y101.360 E0.00648
G1 X227.329 Y101.518 E0.05290
G1 X225.775 Y101.689 E0.05290
G1 X225.771 Y101.611 E0.00264
M204 S1000
G1 X225.866 Y101.387 F10800.000
G1 F8640.000
G1 X225.774 Y101.360 E-0.05801
G1 X227.329 Y101.518 E-0.36087
G1 X225.860 Y101.680 E-0.34112
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X226.252 Y107.828
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X227.583 Y107.768 E0.04508
G1 X226.294 Y108.104 E0.04508
G1 X226.258 Y107.888 E0.00741
M204 S1000
G1 X226.068 Y108.183 F10800.000
G1 F8640.000
G1 X227.583 Y107.768 E-0.30697
G1 X226.294 Y108.104 E-0.30750
G1 X226.258 Y107.888 E-0.05056
G1 E-0.13497 F2100.00000
G1 Z4.800 F10800.000
G1 X222.015 Y108.613
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X220.611 Y108.876 E0.04833
G1 X220.592 Y108.804 E0.00252
G1 X220.597 Y108.778 E0.00089
G1 X221.955 Y108.620 E0.04630
M204 S1000
G1 F8640.000
G1 X220.611 Y108.876 E-0.31589
G1 X220.592 Y108.804 E-0.01716
G1 X220.597 Y108.778 E-0.00610
G1 X221.955 Y108.620 E-0.31582
G1 E-0.14503 F2100.00000
G1 Z4.800 F10800.000
G1 X220.245 Y108.409
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X224.626 Y107.902 E0.14930
G1 X224.692 Y108.209 E0.01062
G1 X224.720 Y108.514 E0.01037
G1 X220.385 Y109.332 E0.14932
G1 X220.207 Y108.978 E0.01340
G1 X220.180 Y108.802 E0.00605
G1 X220.235 Y108.468 E0.01145
M204 S1000
G1 X220.602 Y108.590 F10800.000
G1 F8640.000
G1 X223.499 Y108.047 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X222.216 Y108.582
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.934 Y108.474 E0.02294
G1 X224.371 Y108.256 E0.02922
G1 X224.500 Y108.342 E0.00312
G1 F8640.000
G1 X224.371 Y108.256 E-0.03586
G1 X222.934 Y108.474 E-0.33543
G1 E-0.42871 F2100.00000
G1 Z4.800 F10800.000
G1 X212.894 Y109.996
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X212.837 Y110.056 E0.00280
G1 X212.650 Y110.366 E0.01225
G1 X208.639 Y111.117 E0.13813
G1 X193.928 Y113.654 E0.50531
G1 X189.695 Y114.572 E0.14659
G1 X184.116 Y115.710 E0.19276
G1 X176.305 Y117.271 E0.26962
G1 X173.595 Y117.776 E0.09330
G1 X168.404 Y118.619 E0.17801
G1 X79.976 Y132.662 E3.03067
G1 X79.876 Y132.030 E0.02166
G1 X72.510 Y133.199 E0.25246
G1 X72.528 Y133.313 E0.00388
G1 X72.295 Y132.707 E0.02197
G1 X72.221 Y132.418 E0.01008
G1 X70.816 Y132.961 E0.05097
G1 X69.717 Y133.301 E0.03894
G1 X68.420 Y133.555 E0.04476
G1 X67.541 Y133.589 E0.02978
G1 X66.650 Y133.549 E0.03018
G1 X65.703 Y133.419 E0.03236
G1 X64.046 Y132.856 E0.05925
G1 X64.393 Y135.136 E0.07809
G1 X61.983 Y135.519 E0.08260
G1 X61.883 Y134.885 E0.02174
G1 X60.230 Y135.147 E0.05666
G1 X60.331 Y135.782 E0.02174
G1 X20.883 Y142.046 E1.35201
G1 X20.014 Y136.314 E0.19625
G1 X21.642 Y136.079 E0.05568
G1 X21.757 Y136.870 E0.02708
G1 X23.634 Y136.599 E0.06420
G1 X23.519 Y135.807 E0.02707
G1 X24.653 Y135.644 E0.03880
G1 X24.768 Y136.435 E0.02708
G1 X26.644 Y136.164 E0.06414
G1 X31.686 Y135.436 E0.17244
G1 X31.571 Y134.644 E0.02708
G1 X62.815 Y130.130 E1.06853
G1 X63.696 Y131.838 E0.06507
G1 X63.752 Y131.800 E0.00228
G1 X63.769 Y131.840 E0.00149
G1 X67.105 Y129.293 E0.14206
G1 X67.569 Y130.365 E0.03955
G1 X69.201 Y129.660 E0.06015
G1 X68.682 Y128.441 E0.04483
G1 X69.939 Y128.337 E0.04270
G1 X71.640 Y128.566 E0.05807
G1 X71.636 Y128.543 E0.00078
G1 X71.669 Y128.550 E0.00112
G1 X71.943 Y128.811 E0.01281
G1 X171.818 Y114.384 E3.41575
G1 X173.137 Y114.208 E0.04505
G1 X175.923 Y113.882 E0.09494
G1 X183.944 Y113.047 E0.27294
G1 X189.466 Y112.495 E0.18785
G1 X193.696 Y112.124 E0.14372
G1 X208.671 Y110.164 E0.51120
G1 X212.551 Y109.713 E0.13222
G1 X212.841 Y109.966 E0.01305
M204 S1000
G1 F8640.000
G1 X212.837 Y110.056 E-0.02084
G1 X212.650 Y110.366 E-0.08355
G1 X209.859 Y110.889 E-0.65561
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X214.355 Y109.774
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X214.550 Y109.481 E0.01193
G1 X218.456 Y109.027 E0.13309
G1 X218.517 Y109.144 E0.00446
G1 X218.493 Y109.272 E0.00443
G1 X214.628 Y109.996 E0.13312
G1 X214.406 Y109.805 E0.00992
M204 S1000
G1 X213.615 Y109.961 F10800.000
M204 S800
G1 F1500.000
G1 X213.346 Y110.108 E0.01040
G1 X213.161 Y110.306 E0.00917
G1 X213.029 Y110.517 E0.00843
G1 X212.954 Y110.724 E0.00744
G1 X208.711 Y111.518 E0.14610
G1 X194.006 Y114.054 E0.50512
G1 X189.779 Y114.970 E0.14638
G1 X184.196 Y116.109 E0.19287
G1 X176.382 Y117.670 E0.26974
G1 X173.665 Y118.177 E0.09355
G1 X168.468 Y119.021 E0.17820
G1 X79.638 Y133.128 E3.04448
G1 X79.538 Y132.496 E0.02166
G1 X72.976 Y133.538 E0.22488
G1 X73.078 Y134.170 E0.02166
G1 X72.522 Y134.258 E0.01903
G1 X72.154 Y133.474 E0.02930
G1 X71.982 Y133.027 E0.01622
G1 X71.959 Y133.034 E0.00081
G1 X71.941 Y132.963 E0.00248
G1 X70.950 Y133.346 E0.03596
G1 X69.817 Y133.696 E0.04014
G1 X68.467 Y133.961 E0.04656
G1 X67.539 Y133.997 E0.03143
G1 X66.613 Y133.955 E0.03139
G1 X65.609 Y133.817 E0.03431
G1 X64.549 Y133.457 E0.03789
G1 X64.857 Y135.475 E0.06910
G1 X61.645 Y135.985 E0.11008
G1 X61.545 Y135.351 E0.02174
G1 X60.696 Y135.485 E0.02908
G1 X60.797 Y136.120 E0.02174
G1 X20.542 Y142.513 E1.37967
G1 X19.550 Y135.970 E0.22401
G1 X21.986 Y135.618 E0.08332
G1 X22.101 Y136.409 E0.02708
G1 X23.172 Y136.254 E0.03664
G1 X23.057 Y135.463 E0.02708
G1 X24.998 Y135.182 E0.06635
G1 X25.113 Y135.974 E0.02708
G1 X26.182 Y135.820 E0.03657
G1 X26.066 Y135.028 E0.02708
G1 X26.820 Y134.919 E0.02578
G1 X26.934 Y135.711 E0.02708
G1 X27.482 Y135.632 E0.01872
G1 X27.859 Y135.577 E0.01290
G1 X27.744 Y134.786 E0.02708
G1 X28.501 Y134.676 E0.02590
G1 X28.616 Y135.468 E0.02708
G1 X29.540 Y135.334 E0.03161
G1 X29.426 Y134.543 E0.02708
G1 X30.183 Y134.433 E0.02590
G1 X30.297 Y135.225 E0.02708
G1 X31.225 Y135.091 E0.03171
G1 X31.110 Y134.299 E0.02708
G1 X63.044 Y129.685 E1.09213
G1 X63.807 Y131.165 E0.05636
G1 X63.833 Y131.140 E0.00123
G1 X63.854 Y131.183 E0.00162
G1 X63.909 Y131.137 E0.00242
G1 X63.936 Y131.200 E0.00233
G1 X67.271 Y128.653 E0.14203
G1 X67.781 Y129.830 E0.04340
G1 X68.668 Y129.447 E0.03269
G1 X68.087 Y128.082 E0.05020
G1 X69.950 Y127.928 E0.06327
G1 X71.155 Y128.090 E0.04117
G1 X71.144 Y128.017 E0.00251
G1 X71.867 Y128.177 E0.02507
G1 X72.080 Y128.380 E0.00995
G1 X171.762 Y113.981 E3.40914
G1 X173.087 Y113.804 E0.04524
G1 X175.879 Y113.477 E0.09515
G1 X183.902 Y112.642 E0.27306
G1 X189.428 Y112.090 E0.18797
G1 X193.652 Y111.720 E0.14351
G1 X208.621 Y109.760 E0.51101
G1 X212.735 Y109.282 E0.14019
G1 X212.868 Y109.458 E0.00747
G1 X213.057 Y109.620 E0.00844
G1 X213.293 Y109.755 E0.00918
G1 X213.594 Y109.815 E0.01041
G1 X213.871 Y109.685 E0.01035
G1 X214.065 Y109.488 E0.00936
G1 X214.199 Y109.275 E0.00852
G1 X214.260 Y109.105 E0.00614
G1 X218.687 Y108.590 E0.15087
G1 X218.905 Y109.008 E0.01595
G1 X218.924 Y109.083 E0.00261
G1 X218.928 Y109.160 E0.00263
G1 X218.844 Y109.621 E0.01586
G1 X214.463 Y110.441 E0.15087
G1 X214.354 Y110.297 E0.00610
G1 X214.163 Y110.133 E0.00852
G1 X213.921 Y110.002 E0.00932
G1 X213.675 Y109.969 E0.00841
M204 S1000
G1 X213.405 Y109.737 F10800.000
G1 F8640.000
G1 X213.346 Y110.108 E-0.08250
G1 X213.161 Y110.306 E-0.06253
G1 X213.029 Y110.517 E-0.05753
G1 X212.954 Y110.724 E-0.05074
G1 X210.797 Y111.127 E-0.50671
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X214.656 Y109.752
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.702 Y109.721 E0.00036
G1 X215.466 Y109.605 E0.00513
G1 F8640.000
G1 X214.702 Y109.721 E-0.17844
G1 X214.656 Y109.752 E-0.01269
G1 E-0.60888 F2100.00000
G1 Z4.800 F10800.000
G1 X212.569 Y110.101
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.434 Y110.065 E0.00306
G1 X211.215 Y110.250 E0.02714
G1 X210.605 Y110.342 E0.01947
G1 X210.229 Y110.695 F10800.000
M204 S1250
G1 F4800.000
G1 X209.866 Y110.333 E0.01743
G1 X209.348 Y110.393 E0.01773
G1 X209.585 Y110.630 E0.01138
G1 X209.098 Y110.721 E0.01684
G1 X208.830 Y110.453 E0.01286
G1 X208.317 Y110.518 E0.01757
G1 X208.611 Y110.812 E0.01411
G1 X208.118 Y110.897 E0.01700
G1 X207.806 Y110.585 E0.01499
G1 X207.295 Y110.652 E0.01753
G1 X207.625 Y110.982 E0.01587
G1 X207.132 Y111.067 E0.01701
G1 X206.784 Y110.719 E0.01674
G1 X206.272 Y110.786 E0.01753
G1 X206.639 Y111.152 E0.01761
G1 X206.146 Y111.237 E0.01701
G1 X205.761 Y110.853 E0.01848
G1 X205.250 Y110.920 E0.01753
G1 X205.652 Y111.322 E0.01935
G1 X205.159 Y111.407 E0.01701
G1 X204.739 Y110.987 E0.02022
G1 X204.227 Y111.054 E0.01753
G1 X204.666 Y111.493 E0.02109
G1 X204.173 Y111.578 E0.01701
G1 X203.716 Y111.121 E0.02197
G1 X203.205 Y111.188 E0.01753
G1 X203.680 Y111.663 E0.02284
G1 X203.187 Y111.748 E0.01701
G1 X202.694 Y111.255 E0.02371
G1 X202.183 Y111.321 E0.01753
G1 X202.694 Y111.833 E0.02458
G1 X202.201 Y111.918 E0.01701
G1 X201.671 Y111.388 E0.02545
G1 X201.160 Y111.455 E0.01753
G1 X201.708 Y112.003 E0.02632
G1 X201.214 Y112.088 E0.01701
G1 X200.649 Y111.522 E0.02719
G1 X200.138 Y111.589 E0.01753
G1 X200.721 Y112.173 E0.02807
G1 X200.228 Y112.258 E0.01701
G1 X199.626 Y111.656 E0.02894
G1 X199.115 Y111.723 E0.01753
G1 X199.735 Y112.343 E0.02981
G1 X199.242 Y112.428 E0.01701
G1 X198.604 Y111.790 E0.03068
G1 X198.093 Y111.857 E0.01753
G1 X198.749 Y112.513 E0.03155
G1 X198.256 Y112.598 E0.01701
G1 X197.581 Y111.924 E0.03242
G1 X197.070 Y111.991 E0.01753
G1 X197.763 Y112.683 E0.03329
G1 X197.270 Y112.768 E0.01701
G1 X196.559 Y112.058 E0.03417
G1 X196.048 Y112.124 E0.01753
G1 X196.777 Y112.853 E0.03504
G1 X196.283 Y112.938 E0.01701
G1 X195.536 Y112.191 E0.03591
G1 X195.025 Y112.258 E0.01753
G1 X195.790 Y113.023 E0.03678
G1 X195.297 Y113.108 E0.01701
G1 X194.514 Y112.325 E0.03765
G1 X194.003 Y112.392 E0.01753
G1 X194.804 Y113.193 E0.03852
G1 X194.311 Y113.278 E0.01701
G1 X193.482 Y112.450 E0.03985
G1 X192.950 Y112.496 E0.01814
G1 X193.820 Y113.365 E0.04179
G1 X193.345 Y113.468 E0.01653
G1 X192.419 Y112.543 E0.04450
G1 X191.887 Y112.589 E0.01814
G1 X192.869 Y113.571 E0.04721
G1 X192.394 Y113.674 E0.01653
G1 X191.356 Y112.636 E0.04992
G1 X190.824 Y112.682 E0.01814
G1 X191.919 Y113.777 E0.05263
G1 X191.444 Y113.880 E0.01653
G1 X190.293 Y112.729 E0.05534
G1 X189.761 Y112.776 E0.01814
G1 X190.969 Y113.983 E0.05805
G1 X190.493 Y114.086 E0.01653
G1 X189.232 Y112.825 E0.06062
G1 X188.707 Y112.878 E0.01796
G1 X190.018 Y114.189 E0.06305
G1 X189.542 Y114.291 E0.01655
G1 X188.181 Y112.930 E0.06543
G1 X187.656 Y112.983 E0.01796
G1 X189.062 Y114.389 E0.06761
G1 X188.582 Y114.487 E0.01666
G1 X187.130 Y113.035 E0.06979
G1 X186.604 Y113.088 E0.01796
G1 X188.102 Y114.585 E0.07198
G1 X187.621 Y114.683 E0.01666
G1 X186.079 Y113.140 E0.07416
G1 X185.553 Y113.193 E0.01796
G1 X187.141 Y114.781 E0.07634
G1 X186.661 Y114.879 E0.01666
G1 X185.028 Y113.246 E0.07853
G1 X184.502 Y113.298 E0.01796
G1 X186.181 Y114.977 E0.08071
G1 X185.701 Y115.075 E0.01666
G1 X183.976 Y113.351 E0.08289
G1 X183.453 Y113.405 E0.01790
G1 X185.220 Y115.173 E0.08498
G1 X184.740 Y115.271 E0.01666
G1 X182.929 Y113.460 E0.08707
G1 X182.405 Y113.514 E0.01790
G1 X184.260 Y115.369 E0.08916
G1 X183.779 Y115.466 E0.01669
G1 X181.882 Y113.569 E0.09121
G1 X181.358 Y113.623 E0.01790
G1 X183.297 Y115.562 E0.09322
G1 X182.815 Y115.658 E0.01670
G1 X180.834 Y113.678 E0.09523
G1 X180.311 Y113.732 E0.01790
G1 X182.333 Y115.755 E0.09724
G1 X181.851 Y115.851 E0.01670
G1 X179.787 Y113.787 E0.09924
G1 X179.263 Y113.841 E0.01790
G1 X181.370 Y115.947 E0.10125
G1 X180.888 Y116.044 E0.01670
G1 X178.740 Y113.896 E0.10326
G1 X178.216 Y113.950 E0.01790
G1 X180.406 Y116.140 E0.10527
G1 X179.924 Y116.236 E0.01670
G1 X177.692 Y114.005 E0.10728
G1 X177.169 Y114.059 E0.01790
G1 X179.442 Y116.332 E0.10929
G1 X178.960 Y116.429 E0.01670
G1 X176.645 Y114.114 E0.11130
G1 X176.121 Y114.168 E0.01790
G1 X178.478 Y116.525 E0.11331
G1 X177.996 Y116.621 E0.01670
G1 X175.602 Y114.227 E0.11512
G1 X175.084 Y114.287 E0.01771
G1 X177.515 Y116.718 E0.11683
G1 X177.033 Y116.814 E0.01670
G1 X174.567 Y114.348 E0.11855
G1 X174.049 Y114.408 E0.01771
G1 X176.551 Y116.910 E0.12027
G1 X176.067 Y117.004 E0.01676
G1 X173.532 Y114.469 E0.12189
G1 X173.016 Y114.532 E0.01764
G1 X175.580 Y117.095 E0.12323
G1 X175.093 Y117.186 E0.01685
G1 X172.506 Y114.600 E0.12432
G1 X171.997 Y114.668 E0.01749
G1 X174.605 Y117.277 E0.12541
G1 X174.118 Y117.368 E0.01685
G1 X171.490 Y114.740 E0.12633
G1 X170.985 Y114.813 E0.01735
G1 X173.631 Y117.459 E0.12720
G1 X173.135 Y117.541 E0.01708
G1 X170.480 Y114.886 E0.12766
G1 X169.975 Y114.959 E0.01735
G1 X172.638 Y117.622 E0.12803
G1 X172.140 Y117.703 E0.01713
G1 X169.469 Y115.032 E0.12840
G1 X168.964 Y115.105 E0.01735
G1 X171.643 Y117.784 E0.12878
G1 X171.145 Y117.864 E0.01713
G1 X168.459 Y115.178 E0.12915
G1 X167.954 Y115.251 E0.01735
G1 X170.648 Y117.945 E0.12952
G1 X170.151 Y118.026 E0.01713
G1 X167.449 Y115.324 E0.12990
G1 X166.943 Y115.397 E0.01735
G1 X169.653 Y118.107 E0.13027
G1 X169.156 Y118.187 E0.01713
G1 X166.438 Y115.470 E0.13064
G1 X165.933 Y115.543 E0.01735
G1 X168.658 Y118.268 E0.13102
G1 X168.160 Y118.348 E0.01715
G1 X165.428 Y115.616 E0.13136
G1 X164.923 Y115.689 E0.01735
G1 X167.661 Y118.427 E0.13166
G1 X167.163 Y118.507 E0.01717
G1 X164.418 Y115.762 E0.13196
G1 X163.912 Y115.835 E0.01735
G1 X166.664 Y118.586 E0.13226
G1 X166.165 Y118.665 E0.01717
G1 X163.407 Y115.908 E0.13256
G1 X162.902 Y115.981 E0.01735
G1 X165.666 Y118.744 E0.13287
G1 X165.167 Y118.824 E0.01717
G1 X162.397 Y116.054 E0.13317
G1 X161.892 Y116.127 E0.01735
G1 X164.668 Y118.903 E0.13347
G1 X164.169 Y118.982 E0.01717
G1 X161.386 Y116.200 E0.13377
G1 X160.881 Y116.272 E0.01735
G1 X163.670 Y119.061 E0.13407
G1 X163.171 Y119.141 E0.01717
G1 X160.376 Y116.345 E0.13437
M73 P68 R136
G1 X159.871 Y116.418 E0.01735
G1 X162.672 Y119.220 E0.13467
G1 X162.173 Y119.299 E0.01717
G1 X159.366 Y116.491 E0.13497
G1 X158.860 Y116.564 E0.01735
G1 X161.674 Y119.378 E0.13527
G1 X161.175 Y119.457 E0.01717
G1 X158.355 Y116.637 E0.13557
G1 X157.850 Y116.710 E0.01735
G1 X160.677 Y119.537 E0.13588
G1 X160.178 Y119.616 E0.01717
G1 X157.345 Y116.783 E0.13618
G1 X156.840 Y116.856 E0.01735
G1 X159.679 Y119.695 E0.13648
G1 X159.180 Y119.774 E0.01717
G1 X156.335 Y116.929 E0.13678
G1 X155.829 Y117.002 E0.01735
G1 X158.681 Y119.854 E0.13708
G1 X158.182 Y119.933 E0.01717
G1 X155.324 Y117.075 E0.13738
G1 X154.976 Y117.125 E0.01196
G1 X154.991 Y117.320 E0.00664
G1 X157.683 Y120.012 E0.12941
G1 X157.184 Y120.091 E0.01717
G1 X155.040 Y117.947 E0.10309
G1 X155.088 Y118.574 E0.02137
G1 X156.685 Y120.171 E0.07678
G1 X156.186 Y120.250 E0.01717
G1 X155.137 Y119.200 E0.05046
G1 X155.185 Y119.827 E0.02137
G1 X155.847 Y120.489 E0.03184
M204 S1000
G1 F8640.000
G1 X155.185 Y119.827 E-0.21627
G1 X155.137 Y119.200 E-0.14513
G1 X156.186 Y120.250 E-0.34276
G1 X156.425 Y120.212 E-0.05585
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X154.804 Y117.801
G1 Z4.200
G1 E0.80000 F2100.00000
M73 Q68 S137
M204 S1250
G1 F4800.000
G1 X154.235 Y117.232 E0.02723
G1 X153.729 Y117.306 E0.01730
G1 X154.653 Y118.230 E0.04424
G1 X154.702 Y118.857 E0.02131
G1 X153.223 Y117.379 E0.07078
G1 X152.717 Y117.452 E0.01730
G1 X154.750 Y119.485 E0.09732
G1 X154.799 Y120.112 E0.02131
G1 X152.211 Y117.525 E0.12387
G1 X151.705 Y117.598 E0.01730
G1 X154.608 Y120.500 E0.13894
G1 X154.108 Y120.580 E0.01713
G1 X151.199 Y117.671 E0.13924
G1 X150.693 Y117.744 E0.01730
G1 X153.609 Y120.659 E0.13954
G1 X153.109 Y120.739 E0.01713
G1 X150.188 Y117.817 E0.13984
G1 X149.682 Y117.890 E0.01730
G1 X152.609 Y120.818 E0.14015
G1 X152.110 Y120.897 E0.01713
G1 X149.176 Y117.963 E0.14045
G1 X148.670 Y118.036 E0.01730
G1 X151.610 Y120.977 E0.14075
G1 X151.110 Y121.056 E0.01713
G1 X148.164 Y118.109 E0.14105
G1 X147.658 Y118.183 E0.01730
G1 X150.611 Y121.135 E0.14135
G1 X150.111 Y121.215 E0.01713
G1 X147.152 Y118.256 E0.14165
G1 X146.646 Y118.329 E0.01730
G1 X149.611 Y121.294 E0.14195
G1 X149.112 Y121.373 E0.01713
G1 X146.140 Y118.402 E0.14225
G1 X145.634 Y118.475 E0.01730
G1 X148.612 Y121.453 E0.14255
G1 X148.112 Y121.532 E0.01713
G1 X145.128 Y118.548 E0.14285
G1 X144.622 Y118.621 E0.01730
G1 X147.613 Y121.611 E0.14315
G1 X147.113 Y121.691 E0.01713
G1 X144.116 Y118.694 E0.14345
G1 X143.610 Y118.767 E0.01730
G1 X146.613 Y121.770 E0.14375
G1 X146.114 Y121.849 E0.01713
G1 X143.104 Y118.840 E0.14405
G1 X142.598 Y118.913 E0.01730
G1 X145.614 Y121.929 E0.14435
G1 X145.114 Y122.008 E0.01713
G1 X142.093 Y118.986 E0.14465
G1 X141.587 Y119.060 E0.01730
G1 X144.615 Y122.088 E0.14495
G1 X144.115 Y122.167 E0.01713
G1 X141.081 Y119.133 E0.14525
G1 X140.575 Y119.206 E0.01730
G1 X143.615 Y122.246 E0.14555
G1 X143.116 Y122.326 E0.01713
G1 X140.069 Y119.279 E0.14585
G1 X139.563 Y119.352 E0.01730
G1 X142.616 Y122.405 E0.14615
G1 X142.116 Y122.484 E0.01713
G1 X139.057 Y119.425 E0.14645
G1 X138.551 Y119.498 E0.01730
G1 X141.617 Y122.564 E0.14675
G1 X141.117 Y122.643 E0.01713
G1 X138.045 Y119.571 E0.14705
G1 X137.539 Y119.644 E0.01730
G1 X140.617 Y122.722 E0.14735
G1 X140.118 Y122.802 E0.01713
G1 X137.033 Y119.717 E0.14765
G1 X136.527 Y119.790 E0.01730
G1 X139.618 Y122.881 E0.14795
G1 X139.118 Y122.960 E0.01713
G1 X136.021 Y119.863 E0.14825
G1 X135.515 Y119.936 E0.01730
G1 X138.619 Y123.040 E0.14855
G1 X138.119 Y123.119 E0.01713
G1 X135.009 Y120.010 E0.14885
G1 X134.503 Y120.083 E0.01730
G1 X137.619 Y123.198 E0.14915
G1 X137.120 Y123.278 E0.01713
G1 X133.998 Y120.156 E0.14945
G1 X133.492 Y120.229 E0.01730
G1 X136.620 Y123.357 E0.14975
G1 X136.120 Y123.436 E0.01713
G1 X132.986 Y120.302 E0.15005
G1 X132.480 Y120.375 E0.01730
G1 X135.621 Y123.516 E0.15035
G1 X135.121 Y123.595 E0.01713
G1 X131.974 Y120.448 E0.15065
G1 X131.468 Y120.521 E0.01730
G1 X134.621 Y123.675 E0.15095
G1 X134.122 Y123.754 E0.01713
G1 X130.962 Y120.594 E0.15125
G1 X130.456 Y120.667 E0.01730
G1 X133.622 Y123.833 E0.15155
G1 X133.122 Y123.913 E0.01713
G1 X129.950 Y120.740 E0.15185
G1 X129.444 Y120.813 E0.01730
G1 X132.623 Y123.992 E0.15215
G1 X132.123 Y124.071 E0.01713
G1 X128.938 Y120.887 E0.15245
G1 X128.432 Y120.960 E0.01730
G1 X131.623 Y124.151 E0.15275
G1 X131.124 Y124.230 E0.01713
G1 X127.926 Y121.033 E0.15305
G1 X127.420 Y121.106 E0.01730
G1 X130.624 Y124.309 E0.15335
G1 X130.124 Y124.389 E0.01713
G1 X126.914 Y121.179 E0.15365
G1 X126.408 Y121.252 E0.01730
G1 X129.625 Y124.468 E0.15395
G1 X129.125 Y124.547 E0.01713
G1 X125.902 Y121.325 E0.15425
G1 X125.397 Y121.398 E0.01730
G1 X128.625 Y124.627 E0.15455
G1 X128.126 Y124.706 E0.01713
G1 X124.891 Y121.471 E0.15485
G1 X124.385 Y121.544 E0.01730
G1 X127.626 Y124.785 E0.15515
G1 X127.126 Y124.865 E0.01713
G1 X123.879 Y121.617 E0.15546
G1 X123.373 Y121.690 E0.01730
G1 X126.627 Y124.944 E0.15576
G1 X126.127 Y125.024 E0.01713
G1 X122.867 Y121.763 E0.15606
G1 X122.361 Y121.837 E0.01730
G1 X125.627 Y125.103 E0.15636
G1 X125.128 Y125.182 E0.01713
G1 X121.855 Y121.910 E0.15666
G1 X121.349 Y121.983 E0.01730
G1 X124.628 Y125.262 E0.15696
G1 X124.128 Y125.341 E0.01713
G1 X120.843 Y122.056 E0.15726
G1 X120.337 Y122.129 E0.01730
G1 X123.629 Y125.420 E0.15756
G1 X123.129 Y125.500 E0.01713
G1 X119.831 Y122.202 E0.15786
G1 X119.325 Y122.275 E0.01730
G1 X122.629 Y125.579 E0.15816
G1 X122.130 Y125.658 E0.01713
G1 X118.819 Y122.348 E0.15846
G1 X118.313 Y122.421 E0.01730
G1 X121.630 Y125.738 E0.15876
G1 X121.130 Y125.817 E0.01713
G1 X117.807 Y122.494 E0.15906
G1 X117.302 Y122.567 E0.01730
G1 X120.631 Y125.896 E0.15936
G1 X120.131 Y125.976 E0.01713
G1 X116.796 Y122.640 E0.15966
G1 X116.290 Y122.714 E0.01730
G1 X119.631 Y126.055 E0.15996
G1 X119.132 Y126.134 E0.01713
G1 X115.784 Y122.787 E0.16026
G1 X115.278 Y122.860 E0.01730
G1 X118.632 Y126.214 E0.16056
G1 X118.132 Y126.293 E0.01713
G1 X114.772 Y122.933 E0.16086
G1 X114.266 Y123.006 E0.01730
G1 X117.633 Y126.372 E0.16116
G1 X117.133 Y126.452 E0.01713
G1 X113.760 Y123.079 E0.16146
G1 X113.254 Y123.152 E0.01730
G1 X116.633 Y126.531 E0.16176
G1 X116.134 Y126.611 E0.01713
G1 X112.748 Y123.225 E0.16206
G1 X112.242 Y123.298 E0.01730
G1 X115.634 Y126.690 E0.16236
G1 X115.134 Y126.769 E0.01713
G1 X111.736 Y123.371 E0.16266
G1 X111.230 Y123.444 E0.01730
G1 X114.635 Y126.849 E0.16296
G1 X114.135 Y126.928 E0.01713
G1 X110.724 Y123.517 E0.16326
G1 X110.218 Y123.591 E0.01730
G1 X113.635 Y127.007 E0.16356
G1 X113.136 Y127.087 E0.01713
G1 X109.712 Y123.664 E0.16386
G1 X109.207 Y123.737 E0.01730
G1 X112.636 Y127.166 E0.16416
G1 X112.136 Y127.245 E0.01713
G1 X108.701 Y123.810 E0.16446
G1 X108.195 Y123.883 E0.01730
G1 X111.637 Y127.325 E0.16476
G1 X111.137 Y127.404 E0.01713
G1 X107.689 Y123.956 E0.16506
G1 X107.183 Y124.029 E0.01730
G1 X110.637 Y127.483 E0.16536
G1 X110.138 Y127.563 E0.01713
G1 X106.677 Y124.102 E0.16566
G1 X106.171 Y124.175 E0.01730
G1 X109.638 Y127.642 E0.16596
G1 X109.138 Y127.721 E0.01713
G1 X105.665 Y124.248 E0.16626
G1 X105.159 Y124.321 E0.01730
G1 X108.639 Y127.801 E0.16656
G1 X108.139 Y127.880 E0.01713
G1 X104.653 Y124.394 E0.16686
G1 X104.147 Y124.467 E0.01730
G1 X107.639 Y127.960 E0.16716
G1 X107.140 Y128.039 E0.01713
G1 X103.641 Y124.541 E0.16746
G1 X103.135 Y124.614 E0.01730
G1 X106.640 Y128.118 E0.16776
G1 X106.140 Y128.198 E0.01713
G1 X102.629 Y124.687 E0.16806
G1 X102.123 Y124.760 E0.01730
G1 X105.641 Y128.277 E0.16836
G1 X105.141 Y128.356 E0.01713
G1 X101.617 Y124.833 E0.16866
G1 X101.112 Y124.906 E0.01730
G1 X104.641 Y128.436 E0.16896
G1 X104.142 Y128.515 E0.01713
G1 X100.606 Y124.979 E0.16926
G1 X100.100 Y125.052 E0.01730
G1 X103.642 Y128.594 E0.16956
G1 X103.142 Y128.674 E0.01713
G1 X99.594 Y125.125 E0.16986
G1 X99.088 Y125.198 E0.01730
G1 X102.643 Y128.753 E0.17016
G1 X102.143 Y128.832 E0.01713
G1 X98.582 Y125.271 E0.17046
G1 X98.076 Y125.344 E0.01730
G1 X101.643 Y128.912 E0.17076
G1 X101.144 Y128.991 E0.01713
G1 X97.570 Y125.418 E0.17107
G1 X97.064 Y125.491 E0.01730
G1 X100.644 Y129.070 E0.17137
G1 X100.144 Y129.150 E0.01713
G1 X96.558 Y125.564 E0.17167
G1 X96.052 Y125.637 E0.01730
G1 X99.645 Y129.229 E0.17197
G1 X99.145 Y129.308 E0.01713
G1 X95.546 Y125.710 E0.17227
G1 X95.040 Y125.783 E0.01730
G1 X98.645 Y129.388 E0.17257
G1 X98.146 Y129.467 E0.01713
G1 X94.534 Y125.856 E0.17287
G1 X94.028 Y125.929 E0.01730
G1 X97.646 Y129.547 E0.17317
G1 X97.146 Y129.626 E0.01713
G1 X93.522 Y126.002 E0.17347
G1 X93.017 Y126.075 E0.01730
G1 X96.647 Y129.705 E0.17377
G1 X96.147 Y129.785 E0.01713
G1 X92.511 Y126.148 E0.17407
G1 X92.005 Y126.221 E0.01730
G1 X95.647 Y129.864 E0.17437
G1 X95.148 Y129.943 E0.01713
G1 X91.499 Y126.294 E0.17467
G1 X90.993 Y126.368 E0.01730
G1 X94.648 Y130.023 E0.17497
G1 X94.148 Y130.102 E0.01713
G1 X90.487 Y126.441 E0.17527
G1 X89.981 Y126.514 E0.01730
G1 X93.649 Y130.181 E0.17557
G1 X93.149 Y130.261 E0.01713
G1 X89.475 Y126.587 E0.17587
G1 X88.969 Y126.660 E0.01730
G1 X92.649 Y130.340 E0.17617
G1 X92.150 Y130.419 E0.01713
G1 X88.463 Y126.733 E0.17647
G1 X87.957 Y126.806 E0.01730
G1 X91.650 Y130.499 E0.17677
G1 X91.150 Y130.578 E0.01713
G1 X87.451 Y126.879 E0.17707
G1 X86.945 Y126.952 E0.01730
G1 X90.651 Y130.657 E0.17737
G1 X90.151 Y130.737 E0.01713
G1 X86.439 Y127.025 E0.17767
G1 X85.933 Y127.098 E0.01730
G1 X89.651 Y130.816 E0.17797
G1 X89.152 Y130.896 E0.01713
G1 X85.427 Y127.171 E0.17827
G1 X84.922 Y127.245 E0.01730
G1 X88.652 Y130.975 E0.17857
G1 X88.152 Y131.054 E0.01713
G1 X84.416 Y127.318 E0.17887
G1 X83.910 Y127.391 E0.01730
G1 X87.653 Y131.134 E0.17917
G1 X87.153 Y131.213 E0.01713
G1 X83.404 Y127.464 E0.17947
G1 X82.898 Y127.537 E0.01730
G1 X86.653 Y131.292 E0.17977
G1 X86.154 Y131.372 E0.01713
G1 X82.392 Y127.610 E0.18007
G1 X81.886 Y127.683 E0.01730
G1 X85.654 Y131.451 E0.18037
G1 X85.154 Y131.530 E0.01713
G1 X81.380 Y127.756 E0.18067
G1 X80.874 Y127.829 E0.01730
G1 X84.655 Y131.610 E0.18097
G1 X84.155 Y131.689 E0.01713
G1 X80.368 Y127.902 E0.18127
G1 X79.862 Y127.975 E0.01730
G1 X83.655 Y131.768 E0.18157
G1 X83.156 Y131.848 E0.01713
G1 X79.356 Y128.048 E0.18187
G1 X78.850 Y128.121 E0.01730
G1 X82.656 Y131.927 E0.18217
G1 X82.156 Y132.006 E0.01713
G1 X78.344 Y128.195 E0.18247
G1 X77.838 Y128.268 E0.01730
G1 X81.657 Y132.086 E0.18277
G1 X81.157 Y132.165 E0.01713
G1 X77.332 Y128.341 E0.18307
G1 X76.826 Y128.414 E0.01730
G1 X80.817 Y132.405 E0.19104
M204 S1000
G1 F8640.000
G1 X78.490 Y130.077 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X79.758 Y131.925
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.321 Y128.487 E0.16457
G1 X75.815 Y128.560 E0.01730
G1 X79.099 Y131.844 E0.15721
G1 X78.599 Y131.923 E0.01713
G1 X75.309 Y128.633 E0.15751
G1 X75.056 Y128.670 E0.00863
G1 X75.114 Y129.017 E0.01193
G1 X78.099 Y132.003 E0.14292
G1 X77.600 Y132.082 E0.01713
G1 X75.228 Y129.711 E0.11352
G1 X75.343 Y130.404 E0.02379
G1 X77.100 Y132.161 E0.08412
G1 X76.600 Y132.241 E0.01713
G1 X75.457 Y131.098 E0.05473
G1 X75.572 Y131.791 E0.02379
G1 X76.101 Y132.320 E0.02533
G1 X75.601 Y132.399 E0.01713
G1 X75.384 Y132.183 E0.01036
M204 S1000
G1 F8640.000
G1 X75.601 Y132.399 E-0.07070
G1 X76.101 Y132.320 E-0.11682
G1 X75.572 Y131.791 E-0.17278
G1 X75.457 Y131.098 E-0.16229
G1 X76.184 Y131.825 E-0.23741
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X74.979 Y129.575
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X74.198 Y128.794 E0.03743
G1 X73.694 Y128.866 E0.01724
G1 X74.870 Y130.042 E0.05636
G1 X74.984 Y130.733 E0.02370
G1 X73.191 Y128.939 E0.08594
G1 X72.687 Y129.012 E0.01724
G1 X75.098 Y131.423 E0.11552
G1 X75.198 Y132.025 E0.02069
G1 X75.182 Y132.083 E0.00203
G1 X72.184 Y129.084 E0.14368
G1 X71.840 Y129.134 E0.01177
G1 X71.554 Y128.862 E0.01337
G1 X71.359 Y128.836 E0.00666
G1 X74.957 Y132.434 E0.17237
G1 X74.908 Y132.510 E0.00306
G1 X74.518 Y132.571 E0.01336
G1 X70.693 Y128.747 E0.18326
G1 X70.028 Y128.657 E0.02276
G1 X74.021 Y132.650 E0.19133
G1 X73.524 Y132.729 E0.01706
G1 X69.476 Y128.682 E0.19392
G1 X69.129 Y128.711 E0.01182
G1 X69.276 Y129.058 E0.01280
G1 X73.186 Y132.968 E0.18734
M204 S1000
G1 F8640.000
G1 X70.859 Y130.641 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X72.011 Y132.369
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.504 Y129.862 E0.12012
G1 X69.101 Y130.036 E0.01485
G1 X71.453 Y132.388 E0.11270
G1 X71.038 Y132.548 E0.01510
G1 X68.699 Y130.209 E0.11206
G1 X68.296 Y130.383 E0.01485
G1 X70.616 Y132.703 E0.11116
G1 X70.176 Y132.839 E0.01561
G1 X67.894 Y130.557 E0.10935
G1 X67.743 Y130.622 E0.00555
G1 X67.962 Y131.201 E0.02096
G1 X69.736 Y132.975 E0.08501
G1 X69.263 Y133.079 E0.01640
G1 X68.100 Y131.916 E0.05570
G1 X67.590 Y131.982 E0.01743
G1 X68.781 Y133.173 E0.05707
G1 X68.287 Y133.255 E0.01698
G1 X67.080 Y132.048 E0.05783
G1 X66.569 Y132.114 E0.01743
G1 X67.732 Y133.276 E0.05570
G1 X67.145 Y133.266 E0.01989
G1 X66.059 Y132.180 E0.05204
G1 X65.605 Y132.238 E0.01553
G1 X65.565 Y132.261 E0.00156
G1 X66.527 Y133.224 E0.04612
G1 X65.860 Y133.133 E0.02282
G1 X65.181 Y132.454 E0.03254
M204 S1000
G1 X65.040 Y132.569 F10800.000
M204 S1250
G1 F4800.000
G1 X64.294 Y131.823 E0.03571
G1 X64.637 Y131.561 E0.01460
G1 X65.173 Y132.097 E0.02565
G1 X65.284 Y131.953 E0.00615
G1 X65.472 Y131.845 E0.00735
G1 X65.519 Y131.839 E0.00161
G1 X64.980 Y131.299 E0.02583
G1 X65.323 Y131.038 E0.01460
G1 X66.055 Y131.770 E0.03505
G1 X66.590 Y131.701 E0.01827
G1 X65.665 Y130.776 E0.04427
G1 X66.008 Y130.514 E0.01460
G1 X67.126 Y131.631 E0.05349
G1 X67.661 Y131.562 E0.01827
G1 X66.351 Y130.252 E0.06271
G1 X66.694 Y129.991 E0.01460
G1 X67.612 Y130.909 E0.04396
M204 S1000
G1 F8640.000
G1 X66.694 Y129.991 E-0.29990
G1 X66.351 Y130.252 E-0.09960
G1 X67.455 Y131.356 E-0.36050
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X62.847 Y135.093
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.351 Y134.598 E0.02848
M204 S1000
G1 F8640.000
G1 X62.847 Y135.093 E-0.16189
G1 E-0.63811 F2100.00000
G1 Z4.800 F10800.000
G1 X63.574 Y131.929
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.175 Y130.531 E0.06697
G1 X61.668 Y130.604 E0.01737
G1 X63.298 Y132.234 E0.07804
M204 S1000
G1 X63.904 Y132.737 F10800.000
M204 S1250
G1 F4800.000
G1 X63.514 Y132.347 E0.02238
G1 X63.509 Y132.310 E0.00152
G1 X63.554 Y132.227 E0.00383
G1 X63.585 Y132.288 E0.00279
G1 X63.620 Y132.264 E0.00171
G1 X63.644 Y132.320 E0.00246
G1 X63.832 Y132.176 E0.00961
G1 X64.374 Y132.516 E0.02601
G1 X64.530 Y132.671 E0.00892
M204 S1000
G1 F8640.000
G1 X64.374 Y132.516 E-0.05073
G1 X63.832 Y132.176 E-0.14786
G1 X63.644 Y132.320 E-0.05464
G1 X63.620 Y132.264 E-0.01397
G1 X63.585 Y132.288 E-0.00971
G1 X63.554 Y132.227 E-0.01589
G1 X63.509 Y132.310 E-0.02176
G1 X63.514 Y132.347 E-0.00864
G1 X63.904 Y132.737 E-0.12725
G1 E-0.34955 F2100.00000
G1 Z4.800 F10800.000
G1 X64.027 Y133.545
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X61.160 Y130.677 E0.13727
G1 X60.652 Y130.751 E0.01737
G1 X63.913 Y134.012 E0.15612
G1 X64.018 Y134.698 E0.02348
G1 X60.144 Y130.824 E0.18544
G1 X59.636 Y130.897 E0.01737
G1 X63.679 Y134.941 E0.19355
G1 X63.178 Y135.020 E0.01719
G1 X59.128 Y130.971 E0.19385
G1 X58.620 Y131.044 E0.01737
G1 X62.002 Y134.426 E0.16190
G1 X61.904 Y134.442 E0.00337
G1 X61.797 Y134.589 E0.00617
G1 X61.613 Y134.619 E0.00629
G1 X58.112 Y131.118 E0.16759
G1 X57.604 Y131.191 E0.01737
G1 X61.112 Y134.698 E0.16789
G1 X60.610 Y134.778 E0.01719
G1 X57.096 Y131.264 E0.16819
G1 X56.588 Y131.338 E0.01737
G1 X60.108 Y134.858 E0.16849
G1 X59.881 Y134.894 E0.00779
G1 X59.941 Y135.271 E0.01295
G1 X56.081 Y131.411 E0.18479
G1 X55.573 Y131.485 E0.01737
G1 X59.666 Y135.578 E0.19596
G1 X59.165 Y135.658 E0.01719
G1 X55.065 Y131.558 E0.19626
G1 X54.557 Y131.631 E0.01737
G1 X58.663 Y135.737 E0.19656
G1 X58.161 Y135.817 E0.01719
G1 X54.049 Y131.705 E0.19686
G1 X53.541 Y131.778 E0.01737
G1 X57.660 Y135.897 E0.19716
G1 X57.158 Y135.976 E0.01719
G1 X53.033 Y131.851 E0.19746
G1 X52.525 Y131.925 E0.01737
G1 X56.656 Y136.056 E0.19776
G1 X56.155 Y136.136 E0.01719
G1 X52.017 Y131.998 E0.19806
G1 X51.509 Y132.072 E0.01737
G1 X55.653 Y136.215 E0.19836
G1 X55.152 Y136.295 E0.01719
G1 X51.002 Y132.145 E0.19866
G1 X50.494 Y132.218 E0.01737
G1 X54.650 Y136.375 E0.19896
G1 X54.148 Y136.454 E0.01719
G1 X49.986 Y132.292 E0.19926
G1 X49.478 Y132.365 E0.01737
G1 X53.647 Y136.534 E0.19956
G1 X53.145 Y136.614 E0.01719
G1 X48.970 Y132.439 E0.19986
G1 X48.462 Y132.512 E0.01737
G1 X52.643 Y136.693 E0.20016
G1 X52.142 Y136.773 E0.01719
G1 X47.954 Y132.585 E0.20046
G1 X47.446 Y132.659 E0.01737
G1 X51.640 Y136.853 E0.20076
G1 X51.139 Y136.932 E0.01719
G1 X46.938 Y132.732 E0.20106
G1 X46.430 Y132.805 E0.01737
G1 X50.637 Y137.012 E0.20136
G1 X50.135 Y137.092 E0.01719
G1 X45.922 Y132.879 E0.20167
G1 X45.415 Y132.952 E0.01737
G1 X49.634 Y137.171 E0.20197
G1 X49.132 Y137.251 E0.01719
G1 X44.907 Y133.026 E0.20227
G1 X44.399 Y133.099 E0.01737
G1 X48.630 Y137.331 E0.20257
G1 X48.129 Y137.410 E0.01719
G1 X43.891 Y133.172 E0.20287
G1 X43.383 Y133.246 E0.01737
G1 X47.627 Y137.490 E0.20317
G1 X47.126 Y137.570 E0.01719
G1 X42.875 Y133.319 E0.20347
G1 X42.367 Y133.393 E0.01737
G1 X46.624 Y137.649 E0.20377
G1 X46.122 Y137.729 E0.01719
G1 X41.859 Y133.466 E0.20407
G1 X41.351 Y133.539 E0.01737
G1 X45.621 Y137.809 E0.20437
G1 X45.119 Y137.888 E0.01719
G1 X40.843 Y133.613 E0.20467
G1 X40.336 Y133.686 E0.01737
G1 X44.617 Y137.968 E0.20497
G1 X44.116 Y138.048 E0.01719
G1 X39.828 Y133.759 E0.20527
G1 X39.320 Y133.833 E0.01737
G1 X43.614 Y138.127 E0.20557
G1 X43.113 Y138.207 E0.01719
G1 X38.812 Y133.906 E0.20587
G1 X38.304 Y133.980 E0.01737
G1 X42.611 Y138.287 E0.20617
G1 X42.109 Y138.366 E0.01719
G1 X37.796 Y134.053 E0.20647
G1 X37.288 Y134.126 E0.01737
G1 X41.608 Y138.446 E0.20677
G1 X41.106 Y138.526 E0.01719
G1 X36.780 Y134.200 E0.20707
G1 X36.272 Y134.273 E0.01737
G1 X40.604 Y138.605 E0.20737
G1 X40.103 Y138.685 E0.01719
G1 X35.764 Y134.347 E0.20768
G1 X35.256 Y134.420 E0.01737
G1 X39.601 Y138.765 E0.20798
G1 X39.099 Y138.844 E0.01719
G1 X34.749 Y134.493 E0.20828
G1 X34.241 Y134.567 E0.01737
G1 X38.598 Y138.924 E0.20858
G1 X38.096 Y139.004 E0.01719
G1 X33.733 Y134.640 E0.20888
G1 X33.225 Y134.713 E0.01737
G1 X37.595 Y139.083 E0.20918
G1 X37.093 Y139.163 E0.01719
G1 X32.717 Y134.787 E0.20948
G1 X32.209 Y134.860 E0.01737
G1 X36.591 Y139.243 E0.20978
G1 X36.090 Y139.322 E0.01719
G1 X31.959 Y135.191 E0.19774
G1 X32.032 Y135.694 E0.01719
G1 X31.899 Y135.713 E0.00452
G1 X35.588 Y139.402 E0.17657
G1 X35.086 Y139.482 E0.01719
G1 X31.392 Y135.787 E0.17687
G1 X30.884 Y135.860 E0.01737
G1 X34.585 Y139.561 E0.17717
G1 X34.083 Y139.641 E0.01719
G1 X30.376 Y135.933 E0.17747
G1 X29.868 Y136.007 E0.01737
G1 X33.582 Y139.721 E0.17777
G1 X33.080 Y139.800 E0.01719
G1 X29.360 Y136.080 E0.17807
G1 X29.173 Y136.107 E0.00639
G1 X29.235 Y136.537 E0.01470
G1 X32.578 Y139.880 E0.16002
G1 X32.077 Y139.960 E0.01719
G1 X29.080 Y136.963 E0.14344
G1 X28.832 Y137.296 E0.01406
G1 X31.575 Y140.039 E0.13133
G1 X31.073 Y140.119 E0.01719
G1 X28.583 Y137.628 E0.11921
G1 X28.335 Y137.961 E0.01406
G1 X30.572 Y140.198 E0.10710
G1 X30.070 Y140.278 E0.01719
G1 X28.086 Y138.294 E0.09498
G1 X27.837 Y138.627 E0.01406
G1 X29.569 Y140.358 E0.08287
G1 X29.067 Y140.437 E0.01719
G1 X27.589 Y138.959 E0.07075
G1 X27.468 Y139.122 E0.00686
G1 X27.281 Y139.233 E0.00735
G1 X28.565 Y140.517 E0.06148
G1 X28.064 Y140.597 E0.01719
G1 X26.773 Y139.306 E0.06178
G1 X26.265 Y139.379 E0.01737
G1 X27.562 Y140.676 E0.06209
G1 X27.060 Y140.756 E0.01719
G1 X25.757 Y139.453 E0.06239
G1 X25.249 Y139.526 E0.01737
G1 X26.559 Y140.836 E0.06269
G1 X26.057 Y140.915 E0.01719
G1 X24.741 Y139.600 E0.06299
G1 X24.233 Y139.673 E0.01737
G1 X25.556 Y140.995 E0.06329
G1 X25.054 Y141.075 E0.01719
G1 X23.725 Y139.746 E0.06359
G1 X23.218 Y139.820 E0.01737
G1 X24.552 Y141.154 E0.06389
G1 X24.051 Y141.234 E0.01719
G1 X22.710 Y139.893 E0.06419
G1 X22.202 Y139.967 E0.01737
G1 X23.549 Y141.314 E0.06449
G1 X23.047 Y141.393 E0.01719
G1 X21.694 Y140.040 E0.06479
G1 X21.186 Y140.113 E0.01737
G1 X22.546 Y141.473 E0.06509
G1 X22.044 Y141.553 E0.01719
G1 X20.951 Y140.460 E0.05233
G1 X21.055 Y141.145 E0.02346
G1 X21.703 Y141.792 E0.03101
M204 S1000
G1 F8640.000
G1 X21.055 Y141.145 E-0.21153
G1 X20.951 Y140.460 E-0.16001
G1 X22.044 Y141.553 E-0.35698
G1 X22.179 Y141.531 E-0.03148
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X21.467 Y139.846
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.749 Y139.128 E0.03469
G1 X20.645 Y138.444 E0.02364
G1 X21.813 Y139.611 E0.05640
G1 X22.321 Y139.538 E0.01751
G1 X20.542 Y137.759 E0.08592
G1 X20.438 Y137.074 E0.02364
G1 X22.828 Y139.465 E0.11544
G1 X23.336 Y139.391 E0.01751
G1 X20.497 Y136.553 E0.13710
G1 X21.004 Y136.479 E0.01751
G1 X23.843 Y139.318 E0.13710
G1 X24.351 Y139.245 E0.01751
G1 X22.218 Y137.112 E0.10299
G1 X22.725 Y137.039 E0.01751
G1 X24.858 Y139.171 E0.10299
G1 X25.366 Y139.098 E0.01751
G1 X23.233 Y136.965 E0.10300
G1 X23.740 Y136.892 E0.01751
G1 X25.873 Y139.025 E0.10300
G1 X26.381 Y138.952 E0.01751
G1 X23.928 Y136.499 E0.11845
G1 X23.865 Y136.066 E0.01494
G1 X24.049 Y136.039 E0.00635
G1 X27.050 Y139.040 E0.14491
M204 S1000
G1 F8640.000
G1 X24.722 Y136.713 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X25.101 Y136.510
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.281 Y138.691 E0.10530
G1 X27.530 Y138.358 E0.01417
G1 X25.770 Y136.599 E0.08497
G1 X26.278 Y136.526 E0.01751
G1 X27.778 Y138.026 E0.07246
G1 X28.026 Y137.693 E0.01417
G1 X26.785 Y136.452 E0.05994
G1 X27.293 Y136.379 E0.01751
G1 X28.275 Y137.361 E0.04743
G1 X28.523 Y137.029 E0.01417
G1 X27.800 Y136.306 E0.03491
G1 X28.308 Y136.232 E0.01751
G1 X28.902 Y136.827 E0.02872
M204 S1000
G1 F8640.000
G1 X28.308 Y136.232 E-0.19418
G1 X27.800 Y136.306 E-0.11839
G1 X28.523 Y137.029 E-0.23606
G1 X28.275 Y137.361 E-0.09582
G1 X27.921 Y137.007 E-0.11554
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X29.902 Y135.488
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.902 Y135.332 E0.00401
G1 X29.922 Y135.304 E0.00089
G1 X29.833 Y134.689 E0.01596
G1 F8640.000
G1 X29.922 Y135.304 E-0.14338
G1 X29.902 Y135.332 E-0.00800
G1 X29.902 Y135.488 E-0.03605
G1 E-0.61258 F2100.00000
G1 Z4.800 F10800.000
G1 X28.152 Y134.932
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.241 Y135.547 E0.01848
G1 X28.089 Y135.750 E0.00753
G1 F8640.000
G1 X28.241 Y135.547 E-0.05844
G1 X28.152 Y134.932 E-0.14339
G1 E-0.59817 F2100.00000
G1 Z4.800 F10800.000
G1 X26.762 Y135.942
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X26.562 Y135.792 E0.00675
G1 X26.472 Y135.175 E0.01686
G1 F8640.000
G1 X26.562 Y135.792 E-0.14399
G1 X26.762 Y135.942 E-0.05761
G1 E-0.59840 F2100.00000
G1 Z4.800 F10800.000
G1 X68.124 Y135.467
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X70.812 Y134.626 E0.09535
G1 X71.025 Y135.305 E0.02410
G1 X67.526 Y136.846 E0.12939
G1 X67.193 Y136.074 E0.02846
G1 X67.363 Y136.049 E0.00581
G1 X67.266 Y135.301 E0.02553
G1 X68.088 Y135.195 E0.02807
G1 X68.116 Y135.407 E0.00726
M204 S1000
G1 F8640.000
G1 X70.812 Y134.626 E-0.64814
G1 X70.957 Y135.088 E-0.11186
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X67.721 Y137.205
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X68.016 Y137.876 E0.02483
G1 X67.604 Y138.054 E0.01517
G1 X66.609 Y135.748 E0.08500
G1 X66.908 Y135.704 E0.01023
G1 X66.810 Y134.949 E0.02576
G1 X68.440 Y134.739 E0.05563
G1 X68.465 Y134.934 E0.00664
G1 X71.079 Y134.116 E0.09269
G1 X71.371 Y135.049 E0.03309
G1 X71.509 Y135.029 E0.00472
G1 X71.693 Y135.456 E0.01574
G1 X67.775 Y137.181 E0.14490
M204 S1000
G1 X67.360 Y137.379 F10800.000
G1 X67.594 Y136.430
G1 F2400.000
G1 X67.538 Y136.229 E0.00159
G1 X68.424 Y136.317 F10800.000
M204 S1250
G1 F4800.000
G1 X67.501 Y135.394 E0.04587
M204 S1000
G1 X68.258 Y135.553 F10800.000
M204 S1250
G1 F4800.000
G1 X68.700 Y135.995 E0.02198
G1 X69.115 Y135.813 E0.01593
G1 X68.859 Y135.557 E0.01271
G1 X69.314 Y135.414 E0.01676
G1 X69.530 Y135.630 E0.01071
G1 X69.945 Y135.447 E0.01593
G1 X69.770 Y135.272 E0.00871
G1 X70.225 Y135.130 E0.01676
G1 X70.499 Y135.404 E0.01361
M204 S1000
G1 F8640.000
G1 X70.225 Y135.130 E-0.08945
G1 X69.770 Y135.272 E-0.11012
G1 X69.945 Y135.447 E-0.05722
G1 X69.530 Y135.630 E-0.10467
G1 X69.314 Y135.414 E-0.07038
G1 X68.859 Y135.557 E-0.11012
G1 X69.115 Y135.813 E-0.08354
G1 X68.700 Y135.995 E-0.10467
G1 X68.609 Y135.904 E-0.02982
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X213.698 Y101.575
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X213.955 Y101.303 E0.01266
G1 X217.891 Y101.424 E0.13330
G1 X217.939 Y101.557 E0.00479
G1 X217.892 Y101.691 E0.00480
G1 X213.957 Y101.844 E0.13330
G1 X213.747 Y101.610 E0.01066
M204 S1000
G1 F8640.000
G1 X213.955 Y101.303 E-0.08564
G1 X216.874 Y101.393 E-0.67436
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X212.262 Y101.580
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X212.183 Y101.641 E0.00337
G1 X211.948 Y101.922 E0.01241
G1 X208.313 Y102.064 E0.12313
G1 X192.945 Y102.441 E0.52034
G1 X188.817 Y102.719 E0.14006
G1 X183.424 Y103.016 E0.18281
G1 X175.244 Y103.433 E0.27726
G1 X172.396 Y103.542 E0.09645
G1 X166.970 Y103.621 E0.18369
G1 X56.863 Y104.845 E3.72723
G1 X65.038 Y123.855 E0.70043
G1 X66.050 Y123.417 E0.03731
G1 X67.601 Y127.008 E0.13243
G1 X64.379 Y129.559 E0.13911
G1 X62.407 Y124.993 E0.16836
G1 X63.408 Y124.560 E0.03693
G1 X54.865 Y104.867 E0.72660
G1 X17.610 Y105.282 E1.26112
G1 X17.586 Y99.484 E0.19625
G1 X18.956 Y99.488 E0.04639
G1 X18.954 Y100.288 E0.02708
G1 X20.710 Y100.293 E0.05944
G1 X20.712 Y99.493 E0.02707
G1 X22.205 Y99.497 E0.05051
G1 X22.202 Y100.297 E0.02707
G1 X23.983 Y100.302 E0.06029
G1 X23.986 Y99.502 E0.02708
G1 X25.872 Y99.508 E0.06385
G1 X25.870 Y100.308 E0.02708
G1 X28.169 Y100.314 E0.07781
G1 X28.171 Y99.514 E0.02708
G1 X29.167 Y99.517 E0.03371
G1 X29.164 Y100.317 E0.02708
G1 X31.886 Y100.325 E0.09211
G1 X31.888 Y99.525 E0.02708
G1 X32.954 Y99.528 E0.03609
G1 X32.952 Y100.328 E0.02708
G1 X38.749 Y100.345 E0.19624
G1 X38.752 Y99.545 E0.02708
G1 X39.307 Y99.546 E0.01881
G1 X39.305 Y100.346 E0.02708
G1 X41.079 Y100.351 E0.06005
G1 X41.081 Y99.551 E0.02708
G1 X41.395 Y99.552 E0.01061
G1 X41.393 Y100.352 E0.02708
G1 X43.167 Y100.357 E0.06005
G1 X43.169 Y99.557 E0.02708
G1 X44.104 Y99.560 E0.03166
G1 X44.102 Y100.360 E0.02708
G1 X48.791 Y100.374 E0.15871
G1 X48.793 Y99.574 E0.02708
G1 X48.868 Y99.574 E0.00254
G1 X48.866 Y100.374 E0.02708
G1 X55.017 Y100.391 E0.20821
G1 X55.019 Y99.592 E0.02708
G1 X166.955 Y99.914 E3.78890
M73 Q69 S136
M73 P68 R135
G1 X172.382 Y99.948 E0.18369
G1 X175.230 Y100.033 E0.09645
G1 X183.414 Y100.383 E0.27726
G1 X188.808 Y100.635 E0.18281
G1 X192.939 Y100.879 E0.14005
G1 X208.309 Y101.129 E0.52034
G1 X211.945 Y101.241 E0.12313
G1 X212.214 Y101.544 E0.01372
M204 S1000
G1 F8640.000
G1 X212.183 Y101.641 E-0.02349
G1 X211.948 Y101.922 E-0.08463
G1 X209.127 Y102.033 E-0.65188
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X39.713 Y99.940
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X40.673 Y99.943 E0.03249
G1 X40.676 Y99.143 E0.02708
G1 X41.803 Y99.146 E0.03817
G1 X41.801 Y99.946 E0.02708
G1 X42.761 Y99.949 E0.03249
G1 X42.763 Y99.149 E0.02708
G1 X44.512 Y99.154 E0.05922
G1 X44.510 Y99.954 E0.02708
G1 X45.470 Y99.957 E0.03248
G1 X45.472 Y99.157 E0.02708
G1 X46.208 Y99.159 E0.02491
G1 X46.206 Y99.959 E0.02708
G1 X47.145 Y99.962 E0.03179
G1 X47.147 Y99.162 E0.02708
G1 X47.439 Y99.163 E0.00987
G1 X47.436 Y99.963 E0.02708
G1 X48.385 Y99.965 E0.03210
G1 X48.387 Y99.165 E0.02708
G1 X49.276 Y99.168 E0.03010
G1 X49.274 Y99.968 E0.02708
G1 X50.260 Y99.971 E0.03336
G1 X50.262 Y99.171 E0.02708
G1 X50.439 Y99.171 E0.00600
G1 X50.437 Y99.971 E0.02708
G1 X51.354 Y99.974 E0.03104
G1 X51.356 Y99.174 E0.02708
G1 X51.684 Y99.175 E0.01109
G1 X51.682 Y99.975 E0.02708
G1 X53.352 Y99.980 E0.05655
G1 X53.355 Y99.180 E0.02708
G1 X53.701 Y99.181 E0.01174
G1 X53.699 Y99.981 E0.02708
G1 X54.611 Y99.983 E0.03087
G1 X54.613 Y99.183 E0.02708
G1 X166.957 Y99.507 E3.80270
G1 X172.389 Y99.541 E0.18388
G1 X175.245 Y99.626 E0.09670
G1 X183.432 Y99.976 E0.27738
G1 X188.830 Y100.228 E0.18292
G1 X192.954 Y100.472 E0.13985
G1 X208.319 Y100.722 E0.52014
G1 X212.189 Y100.841 E0.13105
G1 X212.296 Y101.034 E0.00747
G1 X212.460 Y101.220 E0.00841
G1 X212.677 Y101.384 E0.00919
G1 X212.962 Y101.474 E0.01011
G1 X213.251 Y101.398 E0.01015
G1 X213.472 Y101.235 E0.00928
G1 X213.637 Y101.048 E0.00844
G1 X213.724 Y100.889 E0.00615
G1 X218.180 Y101.026 E0.15091
G1 X218.345 Y101.480 E0.01637
G1 X218.352 Y101.555 E0.00256
G1 X218.345 Y101.631 E0.00256
G1 X218.184 Y102.087 E0.01637
G1 X213.729 Y102.260 E0.15091
G1 X213.641 Y102.102 E0.00615
G1 X213.475 Y101.916 E0.00844
G1 X213.253 Y101.755 E0.00928
G1 X212.962 Y101.681 E0.01015
G1 X212.678 Y101.774 E0.01011
G1 X212.463 Y101.939 E0.00919
G1 X212.300 Y102.126 E0.00841
G1 X212.195 Y102.320 E0.00747
G1 X208.326 Y102.471 E0.13105
G1 X192.964 Y102.848 E0.52014
G1 X188.842 Y103.126 E0.13985
G1 X183.446 Y103.423 E0.18292
G1 X175.262 Y103.840 E0.27738
G1 X172.407 Y103.949 E0.09670
G1 X166.975 Y104.028 E0.18388
G1 X57.478 Y105.245 E3.70658
G1 X65.251 Y123.319 E0.66595
G1 X66.262 Y122.882 E0.03729
G1 X68.099 Y127.134 E0.15679
G1 X64.216 Y130.208 E0.16764
G1 X61.872 Y124.781 E0.20008
G1 X62.872 Y124.348 E0.03691
G1 X54.599 Y105.277 E0.70365
G1 X17.204 Y105.693 E1.26584
G1 X17.177 Y99.076 E0.22401
G1 X19.364 Y99.082 E0.07404
G1 X19.362 Y99.882 E0.02708
G1 X20.304 Y99.884 E0.03188
G1 X20.306 Y99.085 E0.02708
G1 X22.613 Y99.091 E0.07808
G1 X22.610 Y99.891 E0.02708
G1 X23.577 Y99.894 E0.03273
G1 X23.580 Y99.094 E0.02708
G1 X26.280 Y99.102 E0.09140
G1 X26.278 Y99.902 E0.02708
G1 X27.763 Y99.906 E0.05025
G1 X27.764 Y99.481 E0.01439
G1 F1800.000
G1 X27.765 Y99.106 E0.01861
G1 X27.961 Y99.107 E0.00973
G1 F1500.000
G1 X29.575 Y99.111 E0.05463
G1 X29.573 Y99.911 E0.02708
G1 X31.480 Y99.917 E0.06456
G1 X31.482 Y99.117 E0.02708
G1 X33.362 Y99.122 E0.06365
G1 X33.360 Y99.922 E0.02708
G1 X34.318 Y99.925 E0.03242
G1 X34.320 Y99.125 E0.02708
G1 X34.463 Y99.125 E0.00483
G1 X34.461 Y99.925 E0.02708
G1 X35.401 Y99.928 E0.03182
G1 X35.403 Y99.128 E0.02708
G1 X35.919 Y99.129 E0.01746
G1 X35.917 Y99.929 E0.02708
G1 X36.857 Y99.932 E0.03182
G1 X36.859 Y99.132 E0.02708
G1 X37.077 Y99.133 E0.00740
G1 X37.075 Y99.933 E0.02707
G1 X38.344 Y99.936 E0.04293
G1 X38.345 Y99.511 E0.01439
G1 F1800.000
G1 X38.346 Y99.136 E0.01861
G1 X38.613 Y99.137 E0.01326
G1 F1500.000
G1 X39.716 Y99.140 E0.03733
G1 X39.714 Y99.880 E0.02505
M204 S1000
G1 X39.836 Y100.321 F10800.000
G1 X39.029 Y99.749
G1 F2400.000
G1 X39.027 Y100.549 E0.00989
G1 F8640.000
G1 X39.029 Y99.749 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X35.660 Y99.332
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X35.658 Y100.132 E0.00724
G1 F8640.000
G1 X35.660 Y99.332 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.800 F10800.000
G1 X32.830 Y100.175
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.303 Y99.648 E0.02563
M204 S1000
G1 F8640.000
G1 X32.830 Y100.175 E-0.17214
G1 E-0.62786 F2100.00000
G1 Z4.800 F10800.000
G1 X64.907 Y128.986
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.127 Y128.206 E0.03732
G1 X63.924 Y127.737 E0.01728
G1 X64.157 Y127.637 E0.00857
G1 X65.111 Y128.591 E0.04564
G1 X65.445 Y128.326 E0.01443
G1 X64.576 Y127.457 E0.04160
G1 X64.995 Y127.277 E0.01543
G1 X65.779 Y128.062 E0.03756
G1 X66.113 Y127.797 E0.01443
G1 X65.413 Y127.097 E0.03352
G1 X65.832 Y126.916 E0.01543
G1 X66.448 Y127.532 E0.02948
G1 X66.782 Y127.268 E0.01443
G1 X66.251 Y126.736 E0.02543
G1 X66.669 Y126.556 E0.01543
G1 X67.247 Y127.133 E0.02763
M204 S1000
G1 F8640.000
G1 X66.669 Y126.556 E-0.18851
G1 X66.251 Y126.736 E-0.10526
G1 X66.782 Y127.268 E-0.17350
G1 X66.448 Y127.532 E-0.09845
G1 X65.853 Y126.937 E-0.19428
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X66.590 Y124.975
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.432 Y123.817 E0.05625
M204 S1000
G1 F8640.000
G1 X66.590 Y124.975 E-0.37797
G1 E-0.42203 F2100.00000
G1 Z4.800 F10800.000
G1 X63.001 Y126.061
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.141 Y127.201 E0.05540
G1 X64.549 Y127.025 E0.01528
G1 X62.908 Y125.383 E0.07978
G1 X62.808 Y125.152 E0.00865
G1 X63.124 Y125.015 E0.01184
G1 X64.958 Y126.849 E0.08912
G1 X65.367 Y126.674 E0.01528
G1 X63.532 Y124.839 E0.08915
G1 X63.810 Y124.719 E0.01039
G1 X63.667 Y124.389 E0.01235
G1 X65.775 Y126.498 E0.10247
G1 X66.184 Y126.322 E0.01528
G1 X63.219 Y123.357 E0.14408
G1 X62.771 Y122.325 E0.03866
G1 X66.592 Y126.146 E0.18570
G1 X66.849 Y126.036 E0.00958
G1 X66.683 Y125.652 E0.01436
G1 X65.164 Y124.133 E0.07382
G1 X64.879 Y124.256 E0.01067
G1 X64.571 Y123.540 E0.02680
G1 X62.323 Y121.292 E0.10921
G1 X61.875 Y120.260 E0.03866
G1 X64.130 Y122.514 E0.10954
G1 X63.689 Y121.489 E0.03835
G1 X61.428 Y119.228 E0.10987
G1 X60.980 Y118.196 E0.03866
G1 X63.248 Y120.464 E0.11020
G1 X62.807 Y119.438 E0.03835
G1 X60.532 Y117.164 E0.11053
G1 X60.084 Y116.131 E0.03866
G1 X62.366 Y118.413 E0.11086
G1 X61.925 Y117.387 E0.03835
G1 X59.636 Y115.099 E0.11119
G1 X59.188 Y114.067 E0.03866
G1 X61.484 Y116.362 E0.11153
G1 X61.043 Y115.337 E0.03835
G1 X58.741 Y113.035 E0.11186
G1 X58.293 Y112.002 E0.03866
G1 X60.602 Y114.311 E0.11219
G1 X60.161 Y113.286 E0.03835
G1 X57.845 Y110.970 E0.11252
G1 X57.397 Y109.938 E0.03866
G1 X59.720 Y112.260 E0.11285
G1 X59.279 Y111.235 E0.03835
G1 X56.949 Y108.906 E0.11318
G1 X56.502 Y107.874 E0.03866
G1 X58.838 Y110.210 E0.11351
G1 X58.397 Y109.184 E0.03835
G1 X56.054 Y106.841 E0.11385
G1 X55.606 Y105.809 E0.03866
G1 X58.305 Y108.509 E0.13118
M204 S1000
G1 F8640.000
G1 X55.978 Y106.181 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X60.718 Y104.680
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X60.030 Y103.992 E0.03294
M204 S1000
G1 X59.811 Y103.586 F10800.000
M204 S1250
G1 F4800.000
G1 X59.432 Y103.207 E0.01843
G1 X57.766 Y102.125 E0.06825
G1 X59.902 Y104.261 E0.10382
G1 X60.007 Y104.505 E0.00911
G1 X59.566 Y104.510 E0.01515
G1 X57.178 Y102.121 E0.11606
G1 X56.600 Y102.128 E0.01986
G1 X58.988 Y104.516 E0.11606
G1 X58.410 Y104.523 E0.01986
G1 X56.022 Y102.134 E0.11606
G1 X55.444 Y102.141 E0.01986
G1 X57.832 Y104.529 E0.11606
G1 X57.254 Y104.535 E0.01986
G1 X54.866 Y102.147 E0.11606
G1 X54.288 Y102.154 E0.01986
G1 X56.676 Y104.542 E0.11606
G1 X56.401 Y104.545 E0.00945
G1 X56.633 Y105.083 E0.02011
G1 X53.710 Y102.160 E0.14201
G1 X53.646 Y102.194 E0.00249
G1 X53.455 Y102.489 E0.01209
G1 X57.074 Y106.108 E0.17587
G1 X57.515 Y107.133 E0.03835
G1 X53.225 Y102.843 E0.20846
G1 X52.995 Y103.198 E0.01452
G1 X54.364 Y104.568 E0.06656
G1 X53.787 Y104.574 E0.01986
G1 X52.765 Y103.553 E0.04964
G1 X52.535 Y103.907 E0.01452
G1 X53.209 Y104.580 E0.03272
G1 X52.631 Y104.587 E0.01986
G1 X52.173 Y104.129 E0.02224
M204 S1000
G1 F8640.000
G1 X52.631 Y104.587 E-0.14948
G1 X53.209 Y104.580 E-0.13347
G1 X52.535 Y103.907 E-0.21991
G1 X52.765 Y103.553 E-0.09757
G1 X53.254 Y104.041 E-0.15958
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X45.840 Y99.362
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X45.837 Y100.162 E0.02187
G1 F8640.000
G1 X45.840 Y99.362 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X46.816 Y101.298
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X46.189 Y100.671 E0.03048
G1 X45.603 Y100.670 E0.02016
G1 X46.393 Y101.460 E0.03843
G1 X46.100 Y101.752 E0.01421
G1 X45.016 Y100.668 E0.05269
G1 X44.430 Y100.666 E0.02016
G1 X45.807 Y102.043 E0.06694
G1 X45.514 Y102.335 E0.01421
G1 X43.472 Y100.293 E0.09925
G1 X43.473 Y99.864 E0.01476
G1 X43.628 Y99.864 E0.00531
G1 X43.980 Y100.217 E0.01713
M204 S1000
G1 F8640.000
G1 X43.628 Y99.864 E-0.11509
G1 X43.473 Y99.864 E-0.03565
G1 X43.472 Y100.293 E-0.09917
G1 X45.034 Y101.855 E-0.51009
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X45.350 Y102.756
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X43.257 Y100.663 E0.10174
G1 X42.671 Y100.661 E0.02016
G1 X44.927 Y102.918 E0.10970
G1 X44.783 Y103.061 E0.00700
G1 X44.732 Y103.082 E0.00189
G1 X44.506 Y103.081 E0.00776
G1 X42.085 Y100.660 E0.11774
G1 X41.498 Y100.658 E0.02016
G1 X43.920 Y103.080 E0.11774
G1 X43.334 Y103.078 E0.02016
G1 X40.912 Y100.656 E0.11774
G1 X40.325 Y100.655 E0.02016
G1 X42.747 Y103.076 E0.11773
G1 X42.161 Y103.074 E0.02016
G1 X39.739 Y100.653 E0.11773
G1 X39.428 Y100.652 E0.01071
G1 X39.427 Y100.855 E0.00699
G1 X39.357 Y100.855 E0.00241
G1 X41.114 Y102.612 E0.08542
G1 X40.821 Y102.904 E0.01421
G1 X38.566 Y100.649 E0.10960
G1 X37.980 Y100.648 E0.02016
G1 X40.402 Y103.070 E0.11774
G1 X39.815 Y103.068 E0.02016
G1 X37.394 Y100.646 E0.11773
G1 X36.807 Y100.644 E0.02016
G1 X39.229 Y103.066 E0.11773
G1 X38.643 Y103.064 E0.02016
G1 X36.221 Y100.643 E0.11773
G1 X35.635 Y100.641 E0.02016
G1 X38.056 Y103.063 E0.11773
G1 X37.757 Y103.062 E0.01030
G1 X37.706 Y103.041 E0.00189
G1 X35.664 Y100.987 E0.09955
G1 X35.530 Y101.121 E0.00652
G1 X35.048 Y100.639 E0.02340
G1 X34.462 Y100.638 E0.02016
G1 X35.236 Y101.412 E0.03765
G1 X34.943 Y101.704 E0.01421
G1 X33.875 Y100.636 E0.05191
G1 X33.289 Y100.634 E0.02016
G1 X34.650 Y101.995 E0.06616
G1 X34.357 Y102.287 E0.01421
G1 X32.191 Y100.121 E0.10527
G1 X32.190 Y100.631 E0.01752
G1 X32.116 Y100.631 E0.00253
G1 X34.064 Y102.578 E0.09466
G1 X33.770 Y102.870 E0.01421
G1 X31.530 Y100.629 E0.10892
G1 X30.944 Y100.628 E0.02016
G1 X33.365 Y103.049 E0.11774
G1 X32.779 Y103.048 E0.02016
G1 X30.357 Y100.626 E0.11773
G1 X29.771 Y100.624 E0.02016
G1 X32.192 Y103.046 E0.11773
G1 X31.606 Y103.044 E0.02016
G1 X28.475 Y99.913 E0.15223
G1 X28.473 Y100.496 E0.02005
G1 X31.020 Y103.042 E0.12379
G1 X30.622 Y103.041 E0.01367
G1 X30.571 Y103.020 E0.00189
G1 X30.345 Y102.792 E0.01105
G1 X30.264 Y102.872 E0.00389
G1 X28.012 Y100.619 E0.10952
G1 X27.425 Y100.617 E0.02016
G1 X29.847 Y103.039 E0.11773
G1 X29.261 Y103.037 E0.02016
G1 X26.839 Y100.616 E0.11773
G1 X26.253 Y100.614 E0.02016
G1 X28.674 Y103.036 E0.11773
G1 X28.088 Y103.034 E0.02016
G1 X24.956 Y99.902 E0.15225
G1 X24.954 Y100.485 E0.02004
G1 X27.501 Y103.032 E0.12382
G1 X26.940 Y103.031 E0.01929
G1 X26.897 Y103.012 E0.00162
G1 X24.770 Y100.886 E0.10340
M204 S1000
G1 X24.596 Y100.755 F10800.000
M204 S1250
G1 F4800.000
G1 X24.321 Y100.480 E0.01367
G1 X24.288 Y100.480 E0.00117
G1 X24.287 Y100.609 E0.00451
G1 X23.850 Y100.607 E0.01540
G1 X24.356 Y101.114 E0.02521
G1 X24.056 Y101.412 E0.01489
G1 X23.249 Y100.605 E0.04015
G1 X22.649 Y100.604 E0.02112
G1 X23.756 Y101.711 E0.05509
G1 X23.456 Y102.009 E0.01489
G1 X21.247 Y99.800 E0.10994
G1 X21.017 Y99.799 E0.00809
G1 X21.016 Y100.167 E0.01296
G1 X23.156 Y102.308 E0.10650
G1 X22.856 Y102.606 E0.01489
G1 X20.849 Y100.598 E0.09990
G1 X20.248 Y100.597 E0.02111
G1 X22.556 Y102.904 E0.11483
G1 X22.463 Y102.997 E0.00461
G1 X22.413 Y103.018 E0.00194
G1 X22.070 Y103.017 E0.01205
G1 X19.648 Y100.595 E0.12050
G1 X19.048 Y100.593 E0.02111
G1 X21.470 Y103.015 E0.12050
G1 X20.870 Y103.013 E0.02112
G1 X17.893 Y100.037 E0.14811
G1 X17.892 Y99.790 E0.00868
G1 X18.246 Y99.791 E0.01244
G1 X18.832 Y100.377 E0.02915
M204 S1000
G1 F8640.000
G1 X18.246 Y99.791 E-0.19132
G1 X17.892 Y99.790 E-0.08166
G1 X17.893 Y100.037 E-0.05699
G1 X19.210 Y101.354 E-0.43003
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X21.663 Y99.618
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.081 Y100.035 E0.02078
M204 S1000
G1 F8640.000
G1 X21.663 Y99.618 E-0.13634
G1 E-0.66366 F2100.00000
G1 Z4.800 F10800.000
G1 X24.107 Y99.762
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X24.731 Y100.386 E0.02986
M204 S1000
G1 X25.267 Y99.628 F10800.000
M204 S1250
G1 F4800.000
G1 X25.748 Y100.110 E0.02341
M204 S1000
G1 F8640.000
G1 X25.267 Y99.628 E-0.15726
G1 E-0.64274 F2100.00000
G1 Z4.800 F10800.000
G1 X20.453 Y103.195
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.896 Y100.638 E0.12726
G1 X17.898 Y101.239 E0.02114
G1 X19.669 Y103.010 E0.08813
G1 X19.069 Y103.008 E0.02112
G1 X17.901 Y101.839 E0.05815
G1 X17.903 Y102.440 E0.02114
G1 X18.653 Y103.190 E0.03730
M204 S1000
G1 F8640.000
G1 X17.903 Y102.440 E-0.24480
G1 X17.901 Y101.839 E-0.13875
G1 X19.054 Y102.992 E-0.37645
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X18.546 Y105.149
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.912 Y104.515 E0.03035
G1 X17.909 Y103.936 E0.01959
G1 X18.935 Y104.962 E0.04907
G1 X19.504 Y104.955 E0.01929
G1 X17.961 Y103.412 E0.07388
G1 X18.539 Y103.414 E0.01956
G1 X20.074 Y104.949 E0.07350
G1 X20.644 Y104.943 E0.01929
G1 X19.117 Y103.415 E0.07312
G1 X19.695 Y103.417 E0.01956
G1 X21.214 Y104.936 E0.07273
G1 X21.784 Y104.930 E0.01929
G1 X20.273 Y103.419 E0.07235
G1 X20.851 Y103.420 E0.01956
G1 X22.354 Y104.924 E0.07197
G1 X22.924 Y104.917 E0.01929
G1 X21.428 Y103.422 E0.07158
G1 X22.006 Y103.424 E0.01956
G1 X23.494 Y104.911 E0.07120
G1 X24.064 Y104.905 E0.01929
G1 X22.557 Y103.398 E0.07210
G1 X22.693 Y103.343 E0.00497
G1 X22.886 Y103.151 E0.00921
G1 X24.634 Y104.898 E0.08366
G1 X25.203 Y104.892 E0.01929
G1 X23.175 Y102.863 E0.09711
G1 X23.464 Y102.576 E0.01379
G1 X25.773 Y104.886 E0.11056
G1 X26.343 Y104.879 E0.01929
G1 X23.752 Y102.289 E0.12402
G1 X24.041 Y102.001 E0.01379
G1 X26.913 Y104.873 E0.13747
G1 X27.483 Y104.867 E0.01929
G1 X24.330 Y101.714 E0.15092
G1 X24.619 Y101.426 E0.01379
G1 X28.053 Y104.860 E0.16438
G1 X28.623 Y104.854 E0.01929
G1 X27.207 Y103.438 E0.06776
G1 X27.785 Y103.440 E0.01956
G1 X29.193 Y104.848 E0.06737
G1 X29.763 Y104.841 E0.01929
G1 X28.363 Y103.442 E0.06699
G1 X28.941 Y103.444 E0.01956
G1 X30.333 Y104.835 E0.06661
G1 X30.902 Y104.829 E0.01929
G1 X29.519 Y103.445 E0.06622
G1 X30.097 Y103.447 E0.01956
G1 X31.472 Y104.822 E0.06584
G1 X32.042 Y104.816 E0.01929
G1 X30.675 Y103.448 E0.06546
G1 X31.253 Y103.450 E0.01956
G1 X32.612 Y104.810 E0.06507
G1 X33.182 Y104.803 E0.01929
G1 X31.831 Y103.452 E0.06469
G1 X32.409 Y103.454 E0.01956
G1 X33.752 Y104.797 E0.06430
G1 X34.322 Y104.791 E0.01929
G1 X32.987 Y103.455 E0.06392
G1 X33.564 Y103.457 E0.01956
G1 X34.892 Y104.784 E0.06353
G1 X35.462 Y104.778 E0.01929
G1 X33.949 Y103.266 E0.07239
G1 X34.238 Y102.978 E0.01379
G1 X36.031 Y104.772 E0.08584
G1 X36.601 Y104.765 E0.01929
G1 X34.527 Y102.691 E0.09929
G1 X34.816 Y102.404 E0.01379
G1 X37.171 Y104.759 E0.11273
G1 X37.741 Y104.753 E0.01929
G1 X35.105 Y102.117 E0.12618
G1 X35.394 Y101.829 E0.01379
G1 X38.311 Y104.746 E0.13963
G1 X38.881 Y104.740 E0.01929
G1 X37.563 Y103.422 E0.06307
G1 X37.674 Y103.469 E0.00407
G1 X38.188 Y103.470 E0.01737
G1 X39.451 Y104.734 E0.06048
G1 X40.021 Y104.727 E0.01929
G1 X38.765 Y103.472 E0.06009
G1 X39.343 Y103.474 E0.01956
G1 X40.591 Y104.721 E0.05971
G1 X41.161 Y104.714 E0.01929
G1 X39.921 Y103.475 E0.05932
G1 X40.499 Y103.477 E0.01956
G1 X41.730 Y104.708 E0.05894
G1 X42.300 Y104.702 E0.01929
G1 X40.949 Y103.350 E0.06469
G1 X41.238 Y103.063 E0.01379
G1 X42.870 Y104.695 E0.07814
G1 X43.440 Y104.689 E0.01929
G1 X42.233 Y103.482 E0.05780
G1 X42.811 Y103.483 E0.01956
G1 X44.010 Y104.683 E0.05741
G1 X44.580 Y104.676 E0.01929
G1 X43.389 Y103.485 E0.05703
G1 X43.967 Y103.487 E0.01956
G1 X45.150 Y104.670 E0.05664
G1 X45.720 Y104.664 E0.01929
G1 X44.545 Y103.489 E0.05626
G1 X44.812 Y103.489 E0.00905
G1 X45.026 Y103.394 E0.00794
G1 X46.290 Y104.657 E0.06050
G1 X46.860 Y104.651 E0.01929
G1 X45.315 Y103.106 E0.07394
G1 X45.604 Y102.819 E0.01379
G1 X47.429 Y104.645 E0.08739
G1 X47.999 Y104.638 E0.01929
G1 X45.893 Y102.532 E0.10084
G1 X46.182 Y102.245 E0.01379
G1 X48.569 Y104.632 E0.11429
G1 X49.139 Y104.626 E0.01929
G1 X46.471 Y101.957 E0.12773
G1 X46.760 Y101.670 E0.01379
G1 X49.709 Y104.619 E0.14118
G1 X50.279 Y104.613 E0.01929
G1 X47.049 Y101.383 E0.15463
G1 X47.138 Y101.177 E0.00760
G1 X47.139 Y100.897 E0.00947
G1 X50.849 Y104.607 E0.17759
G1 X51.419 Y104.600 E0.01929
G1 X47.494 Y100.675 E0.18790
G1 X48.071 Y100.677 E0.01956
G1 X51.756 Y104.361 E0.17636
G1 X51.982 Y104.011 E0.01410
G1 X48.649 Y100.678 E0.15955
G1 X49.227 Y100.680 E0.01956
G1 X52.209 Y103.662 E0.14273
G1 X52.436 Y103.312 E0.01410
G1 X49.805 Y100.682 E0.12592
G1 X50.383 Y100.683 E0.01956
G1 X52.662 Y102.963 E0.10910
G1 X52.889 Y102.613 E0.01410
G1 X50.961 Y100.685 E0.09229
G1 X51.539 Y100.687 E0.01956
G1 X53.115 Y102.263 E0.07547
G1 X53.342 Y101.914 E0.01410
G1 X52.117 Y100.688 E0.05866
G1 X52.695 Y100.690 E0.01956
G1 X53.757 Y101.752 E0.05085
G1 X54.327 Y101.746 E0.01929
G1 X53.272 Y100.692 E0.05047
G1 X53.850 Y100.693 E0.01956
G1 X54.897 Y101.740 E0.05009
G1 X55.467 Y101.733 E0.01929
G1 X54.428 Y100.695 E0.04970
G1 X55.006 Y100.697 E0.01956
G1 X56.037 Y101.727 E0.04932
G1 X56.606 Y101.721 E0.01929
G1 X55.322 Y100.436 E0.06148
G1 X55.324 Y99.898 E0.01824
G1 X55.360 Y99.898 E0.00122
G1 X57.176 Y101.714 E0.08696
G1 X57.746 Y101.708 E0.01929
G1 X55.938 Y99.899 E0.08658
G1 X56.516 Y99.901 E0.01956
G1 X61.107 Y104.493 E0.21979
G1 X61.677 Y104.486 E0.01929
G1 X57.093 Y99.903 E0.21941
G1 X57.671 Y99.904 E0.01956
G1 X62.247 Y104.480 E0.21903
G1 X62.817 Y104.474 E0.01929
G1 X58.249 Y99.906 E0.21864
G1 X58.827 Y99.908 E0.01956
G1 X63.387 Y104.467 E0.21826
G1 X63.957 Y104.461 E0.01929
G1 X59.405 Y99.909 E0.21788
G1 X59.983 Y99.911 E0.01956
G1 X64.526 Y104.455 E0.21749
G1 X65.096 Y104.448 E0.01929
G1 X60.561 Y99.913 E0.21711
G1 X61.139 Y99.914 E0.01956
G1 X65.666 Y104.442 E0.21673
G1 X66.236 Y104.436 E0.01929
G1 X61.717 Y99.916 E0.21635
G1 X62.295 Y99.918 E0.01956
G1 X66.806 Y104.429 E0.21596
G1 X67.376 Y104.423 E0.01929
G1 X62.872 Y99.919 E0.21558
G1 X63.450 Y99.921 E0.01956
G1 X67.946 Y104.417 E0.21520
G1 X68.516 Y104.410 E0.01929
G1 X64.028 Y99.923 E0.21481
G1 X64.606 Y99.924 E0.01956
G1 X69.086 Y104.404 E0.21443
G1 X69.655 Y104.398 E0.01929
G1 X65.184 Y99.926 E0.21405
G1 X65.762 Y99.928 E0.01956
G1 X70.225 Y104.391 E0.21366
G1 X70.795 Y104.385 E0.01929
G1 X66.340 Y99.929 E0.21328
G1 X66.918 Y99.931 E0.01956
G1 X71.365 Y104.379 E0.21290
G1 X71.935 Y104.372 E0.01929
G1 X67.496 Y99.933 E0.21252
G1 X68.074 Y99.934 E0.01956
G1 X72.505 Y104.366 E0.21213
G1 X73.075 Y104.360 E0.01929
G1 X68.651 Y99.936 E0.21175
G1 X69.229 Y99.938 E0.01956
G1 X73.645 Y104.353 E0.21137
G1 X74.215 Y104.347 E0.01929
G1 X69.807 Y99.939 E0.21098
G1 X70.385 Y99.941 E0.01956
G1 X74.785 Y104.341 E0.21060
G1 X75.354 Y104.334 E0.01929
G1 X70.963 Y99.943 E0.21022
G1 X71.541 Y99.944 E0.01956
G1 X75.924 Y104.328 E0.20983
G1 X76.494 Y104.321 E0.01929
G1 X72.119 Y99.946 E0.20945
G1 X72.697 Y99.948 E0.01956
G1 X77.064 Y104.315 E0.20907
G1 X77.634 Y104.309 E0.01929
G1 X73.275 Y99.949 E0.20868
G1 X73.853 Y99.951 E0.01956
G1 X78.204 Y104.302 E0.20830
G1 X78.774 Y104.296 E0.01929
G1 X74.430 Y99.953 E0.20792
G1 X75.008 Y99.954 E0.01956
G1 X79.344 Y104.290 E0.20754
G1 X79.914 Y104.283 E0.01929
G1 X75.586 Y99.956 E0.20715
G1 X76.164 Y99.958 E0.01956
G1 X80.484 Y104.277 E0.20677
G1 X81.053 Y104.271 E0.01929
G1 X76.742 Y99.959 E0.20639
G1 X77.320 Y99.961 E0.01956
G1 X81.623 Y104.264 E0.20600
G1 X82.193 Y104.258 E0.01929
G1 X77.898 Y99.963 E0.20562
G1 X78.476 Y99.964 E0.01956
G1 X82.763 Y104.252 E0.20524
G1 X83.333 Y104.245 E0.01929
G1 X79.054 Y99.966 E0.20485
G1 X79.632 Y99.968 E0.01956
G1 X83.903 Y104.239 E0.20447
G1 X84.473 Y104.233 E0.01929
G1 X80.209 Y99.969 E0.20409
G1 X80.787 Y99.971 E0.01956
G1 X85.043 Y104.226 E0.20371
G1 X85.613 Y104.220 E0.01929
G1 X81.365 Y99.973 E0.20332
G1 X81.943 Y99.974 E0.01956
G1 X86.183 Y104.214 E0.20294
G1 X86.752 Y104.207 E0.01929
G1 X82.521 Y99.976 E0.20256
G1 X83.099 Y99.978 E0.01956
G1 X87.322 Y104.201 E0.20217
G1 X87.892 Y104.195 E0.01929
G1 X83.677 Y99.979 E0.20179
G1 X84.255 Y99.981 E0.01956
G1 X88.462 Y104.188 E0.20141
G1 X89.032 Y104.182 E0.01929
G1 X84.833 Y99.983 E0.20102
G1 X85.411 Y99.984 E0.01956
G1 X89.602 Y104.176 E0.20064
G1 X90.172 Y104.169 E0.01929
G1 X85.988 Y99.986 E0.20026
G1 X86.566 Y99.988 E0.01956
G1 X90.742 Y104.163 E0.19987
G1 X91.312 Y104.157 E0.01929
G1 X87.144 Y99.989 E0.19949
G1 X87.722 Y99.991 E0.01956
G1 X91.882 Y104.150 E0.19911
G1 X92.451 Y104.144 E0.01929
G1 X88.300 Y99.993 E0.19873
G1 X88.878 Y99.994 E0.01956
G1 X93.021 Y104.138 E0.19834
G1 X93.591 Y104.131 E0.01929
G1 X89.456 Y99.996 E0.19796
G1 X90.034 Y99.998 E0.01956
G1 X94.161 Y104.125 E0.19758
G1 X94.731 Y104.119 E0.01929
G1 X90.612 Y99.999 E0.19719
G1 X91.190 Y100.001 E0.01956
G1 X95.301 Y104.112 E0.19681
G1 X95.871 Y104.106 E0.01929
G1 X91.767 Y100.003 E0.19643
G1 X92.345 Y100.004 E0.01956
G1 X96.441 Y104.100 E0.19604
G1 X97.011 Y104.093 E0.01929
G1 X92.923 Y100.006 E0.19566
G1 X93.501 Y100.008 E0.01956
G1 X97.581 Y104.087 E0.19528
G1 X98.150 Y104.081 E0.01929
G1 X94.079 Y100.009 E0.19490
G1 X94.657 Y100.011 E0.01956
G1 X98.720 Y104.074 E0.19451
G1 X99.290 Y104.068 E0.01929
G1 X95.235 Y100.013 E0.19413
G1 X95.813 Y100.014 E0.01956
G1 X99.860 Y104.062 E0.19375
M73 Q69 S135
G1 X100.430 Y104.055 E0.01929
G1 X96.391 Y100.016 E0.19336
G1 X96.969 Y100.018 E0.01956
G1 X101.000 Y104.049 E0.19298
G1 X101.570 Y104.043 E0.01929
G1 X97.546 Y100.019 E0.19260
G1 X98.124 Y100.021 E0.01956
G1 X102.140 Y104.036 E0.19221
G1 X102.710 Y104.030 E0.01929
M73 P69 R134
G1 X98.702 Y100.023 E0.19183
G1 X99.280 Y100.024 E0.01956
G1 X103.280 Y104.024 E0.19145
G1 X103.849 Y104.017 E0.01929
G1 X99.858 Y100.026 E0.19107
G1 X100.436 Y100.028 E0.01956
G1 X104.419 Y104.011 E0.19068
G1 X104.989 Y104.005 E0.01929
G1 X101.014 Y100.029 E0.19030
G1 X101.592 Y100.031 E0.01956
G1 X105.559 Y103.998 E0.18992
G1 X106.129 Y103.992 E0.01929
G1 X102.170 Y100.033 E0.18953
G1 X102.748 Y100.034 E0.01956
G1 X106.699 Y103.986 E0.18915
G1 X107.269 Y103.979 E0.01929
G1 X103.325 Y100.036 E0.18877
G1 X103.903 Y100.038 E0.01956
G1 X107.839 Y103.973 E0.18838
G1 X108.409 Y103.967 E0.01929
G1 X104.481 Y100.039 E0.18800
G1 X105.059 Y100.041 E0.01956
G1 X108.979 Y103.960 E0.18762
G1 X109.548 Y103.954 E0.01929
G1 X105.637 Y100.043 E0.18723
G1 X106.215 Y100.044 E0.01956
G1 X110.118 Y103.948 E0.18685
G1 X110.688 Y103.941 E0.01929
G1 X106.793 Y100.046 E0.18647
G1 X107.371 Y100.048 E0.01956
G1 X111.258 Y103.935 E0.18609
G1 X111.828 Y103.929 E0.01929
G1 X107.949 Y100.049 E0.18570
G1 X108.527 Y100.051 E0.01956
G1 X112.398 Y103.922 E0.18532
G1 X112.968 Y103.916 E0.01929
G1 X109.104 Y100.053 E0.18494
G1 X109.682 Y100.054 E0.01956
G1 X113.538 Y103.910 E0.18455
G1 X114.108 Y103.903 E0.01929
G1 X110.260 Y100.056 E0.18417
G1 X110.838 Y100.058 E0.01956
G1 X114.677 Y103.897 E0.18379
G1 X115.247 Y103.891 E0.01929
G1 X111.416 Y100.059 E0.18340
G1 X111.994 Y100.061 E0.01956
G1 X115.817 Y103.884 E0.18302
G1 X116.387 Y103.878 E0.01929
G1 X112.572 Y100.062 E0.18264
G1 X113.150 Y100.064 E0.01956
G1 X116.957 Y103.871 E0.18226
G1 X117.527 Y103.865 E0.01929
G1 X113.728 Y100.066 E0.18187
G1 X114.306 Y100.067 E0.01956
G1 X118.097 Y103.859 E0.18149
G1 X118.667 Y103.852 E0.01929
G1 X114.883 Y100.069 E0.18111
G1 X115.461 Y100.071 E0.01956
G1 X119.237 Y103.846 E0.18072
G1 X119.807 Y103.840 E0.01929
G1 X116.039 Y100.072 E0.18034
G1 X116.617 Y100.074 E0.01956
G1 X120.376 Y103.833 E0.17996
G1 X120.946 Y103.827 E0.01929
G1 X117.195 Y100.076 E0.17957
G1 X117.773 Y100.077 E0.01956
G1 X121.516 Y103.821 E0.17919
G1 X122.086 Y103.814 E0.01929
G1 X118.351 Y100.079 E0.17881
G1 X118.929 Y100.081 E0.01956
G1 X122.656 Y103.808 E0.17842
G1 X123.226 Y103.802 E0.01929
G1 X119.507 Y100.082 E0.17804
G1 X120.085 Y100.084 E0.01956
G1 X123.796 Y103.795 E0.17766
G1 X124.366 Y103.789 E0.01929
G1 X120.662 Y100.086 E0.17728
G1 X121.240 Y100.087 E0.01956
G1 X124.936 Y103.783 E0.17689
G1 X125.506 Y103.776 E0.01929
G1 X121.818 Y100.089 E0.17651
G1 X122.396 Y100.091 E0.01956
G1 X126.075 Y103.770 E0.17613
G1 X126.645 Y103.764 E0.01929
G1 X122.974 Y100.092 E0.17574
G1 X123.552 Y100.094 E0.01956
G1 X127.215 Y103.757 E0.17536
G1 X127.785 Y103.751 E0.01929
G1 X124.130 Y100.096 E0.17498
G1 X124.708 Y100.097 E0.01956
G1 X128.355 Y103.745 E0.17459
G1 X128.925 Y103.738 E0.01929
G1 X125.286 Y100.099 E0.17421
G1 X125.864 Y100.101 E0.01956
G1 X129.495 Y103.732 E0.17383
G1 X130.065 Y103.726 E0.01929
G1 X126.441 Y100.102 E0.17345
G1 X127.019 Y100.104 E0.01956
G1 X130.635 Y103.719 E0.17306
G1 X131.205 Y103.713 E0.01929
G1 X127.597 Y100.106 E0.17268
G1 X128.175 Y100.107 E0.01956
G1 X131.774 Y103.707 E0.17230
G1 X132.344 Y103.700 E0.01929
G1 X128.753 Y100.109 E0.17191
G1 X129.331 Y100.111 E0.01956
G1 X132.914 Y103.694 E0.17153
G1 X133.484 Y103.688 E0.01929
G1 X129.909 Y100.112 E0.17115
G1 X130.487 Y100.114 E0.01956
G1 X134.054 Y103.681 E0.17076
G1 X134.624 Y103.675 E0.01929
G1 X131.065 Y100.116 E0.17038
G1 X131.643 Y100.117 E0.01956
G1 X135.194 Y103.669 E0.17000
G1 X135.764 Y103.662 E0.01929
G1 X132.220 Y100.119 E0.16961
G1 X132.798 Y100.121 E0.01956
G1 X136.334 Y103.656 E0.16923
G1 X136.904 Y103.650 E0.01929
G1 X133.376 Y100.122 E0.16885
G1 X133.954 Y100.124 E0.01956
G1 X137.473 Y103.643 E0.16847
G1 X138.043 Y103.637 E0.01929
G1 X134.532 Y100.126 E0.16808
G1 X135.110 Y100.127 E0.01956
G1 X138.613 Y103.631 E0.16770
G1 X139.183 Y103.624 E0.01929
G1 X135.688 Y100.129 E0.16732
G1 X136.266 Y100.131 E0.01956
G1 X139.753 Y103.618 E0.16693
G1 X140.323 Y103.612 E0.01929
G1 X136.844 Y100.132 E0.16655
G1 X137.422 Y100.134 E0.01956
G1 X140.893 Y103.605 E0.16617
G1 X141.463 Y103.599 E0.01929
G1 X137.999 Y100.136 E0.16578
G1 X138.577 Y100.137 E0.01956
G1 X142.033 Y103.593 E0.16540
G1 X142.603 Y103.586 E0.01929
G1 X139.155 Y100.139 E0.16502
G1 X139.733 Y100.141 E0.01956
G1 X143.172 Y103.580 E0.16464
G1 X143.742 Y103.574 E0.01929
G1 X140.311 Y100.142 E0.16425
G1 X140.889 Y100.144 E0.01956
G1 X144.312 Y103.567 E0.16387
G1 X144.882 Y103.561 E0.01929
G1 X141.467 Y100.146 E0.16349
G1 X142.045 Y100.147 E0.01956
G1 X145.452 Y103.555 E0.16310
G1 X146.022 Y103.548 E0.01929
G1 X142.623 Y100.149 E0.16272
G1 X143.201 Y100.151 E0.01956
G1 X146.592 Y103.542 E0.16234
G1 X147.162 Y103.536 E0.01929
G1 X143.778 Y100.152 E0.16195
G1 X144.356 Y100.154 E0.01956
G1 X147.732 Y103.529 E0.16157
G1 X148.302 Y103.523 E0.01929
G1 X144.934 Y100.156 E0.16119
G1 X145.512 Y100.157 E0.01956
G1 X148.871 Y103.517 E0.16080
G1 X149.441 Y103.510 E0.01929
G1 X146.090 Y100.159 E0.16042
G1 X146.668 Y100.161 E0.01956
G1 X150.011 Y103.504 E0.16004
G1 X150.581 Y103.498 E0.01929
G1 X147.246 Y100.162 E0.15966
G1 X147.824 Y100.164 E0.01956
G1 X151.151 Y103.491 E0.15927
G1 X151.721 Y103.485 E0.01929
G1 X148.402 Y100.166 E0.15889
G1 X148.980 Y100.167 E0.01956
G1 X152.291 Y103.479 E0.15851
G1 X152.861 Y103.472 E0.01929
G1 X149.557 Y100.169 E0.15812
G1 X150.135 Y100.171 E0.01956
G1 X153.431 Y103.466 E0.15774
G1 X154.001 Y103.460 E0.01929
G1 X150.713 Y100.172 E0.15736
G1 X151.291 Y100.174 E0.01956
G1 X154.000 Y102.883 E0.12968
G1 X153.998 Y102.304 E0.01959
G1 X151.869 Y100.176 E0.10190
G1 X152.447 Y100.177 E0.01956
G1 X153.995 Y101.726 E0.07413
G1 X153.993 Y101.147 E0.01959
G1 X153.025 Y100.179 E0.04635
G1 X153.603 Y100.181 E0.01956
G1 X154.175 Y100.752 E0.02737
M204 S1000
G1 F8640.000
G1 X153.603 Y100.181 E-0.18674
G1 X153.025 Y100.179 E-0.13344
G1 X153.993 Y101.147 E-0.31616
G1 X153.995 Y101.683 E-0.12366
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X154.224 Y102.739
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.934 Y103.449 E0.03404
G1 X155.504 Y103.443 E0.01933
G1 X154.405 Y102.344 E0.05267
G1 X154.403 Y101.765 E0.01962
G1 X156.074 Y103.436 E0.08012
G1 X156.644 Y103.430 E0.01933
G1 X154.400 Y101.186 E0.10757
G1 X154.398 Y100.607 E0.01962
G1 X157.214 Y103.424 E0.13501
G1 X157.785 Y103.417 E0.01933
G1 X154.550 Y100.183 E0.15504
G1 X155.129 Y100.185 E0.01960
G1 X158.355 Y103.411 E0.15465
G1 X158.925 Y103.405 E0.01933
G1 X155.707 Y100.187 E0.15427
G1 X156.285 Y100.188 E0.01960
G1 X159.495 Y103.398 E0.15389
G1 X160.065 Y103.392 E0.01933
G1 X156.863 Y100.190 E0.15350
G1 X157.441 Y100.192 E0.01960
G1 X160.635 Y103.386 E0.15312
G1 X161.206 Y103.379 E0.01933
G1 X158.020 Y100.193 E0.15273
G1 X158.598 Y100.195 E0.01960
G1 X161.776 Y103.373 E0.15235
G1 X162.346 Y103.367 E0.01933
G1 X159.176 Y100.197 E0.15197
G1 X159.754 Y100.198 E0.01960
G1 X162.916 Y103.360 E0.15158
G1 X163.486 Y103.354 E0.01933
G1 X160.332 Y100.200 E0.15120
G1 X160.911 Y100.202 E0.01960
G1 X164.057 Y103.348 E0.15082
G1 X164.627 Y103.341 E0.01933
G1 X161.489 Y100.203 E0.15043
G1 X162.067 Y100.205 E0.01960
G1 X165.197 Y103.335 E0.15005
G1 X165.767 Y103.329 E0.01933
G1 X162.645 Y100.207 E0.14966
G1 X163.223 Y100.208 E0.01960
G1 X166.337 Y103.322 E0.14928
G1 X166.908 Y103.316 E0.01933
G1 X163.802 Y100.210 E0.14890
G1 X164.380 Y100.212 E0.01960
G1 X167.476 Y103.308 E0.14843
G1 X168.044 Y103.300 E0.01927
G1 X164.958 Y100.213 E0.14796
G1 X165.536 Y100.215 E0.01960
G1 X168.613 Y103.291 E0.14748
G1 X169.181 Y103.283 E0.01927
G1 X166.114 Y100.217 E0.14701
G1 X166.692 Y100.218 E0.01960
G1 X169.749 Y103.275 E0.14653
G1 X170.317 Y103.267 E0.01927
G1 X167.272 Y100.221 E0.14600
G1 X167.852 Y100.225 E0.01967
G1 X170.886 Y103.258 E0.14543
G1 X171.454 Y103.250 E0.01927
G1 X168.432 Y100.228 E0.14486
G1 X169.012 Y100.232 E0.01967
G1 X172.022 Y103.242 E0.14429
G1 X172.586 Y103.229 E0.01911
G1 X169.592 Y100.236 E0.14350
G1 X170.173 Y100.239 E0.01967
G1 X173.141 Y103.208 E0.14231
G1 X173.697 Y103.187 E0.01884
G1 X170.753 Y100.243 E0.14112
G1 X171.333 Y100.247 E0.01967
G1 X174.252 Y103.166 E0.13993
G1 X174.807 Y103.144 E0.01884
G1 X171.913 Y100.250 E0.13874
G1 X172.496 Y100.257 E0.01976
G1 X175.361 Y103.122 E0.13734
G1 X175.910 Y103.094 E0.01862
G1 X173.090 Y100.274 E0.13515
G1 X173.685 Y100.292 E0.02015
G1 X176.458 Y103.066 E0.13296
G1 X177.007 Y103.038 E0.01862
G1 X174.279 Y100.310 E0.13076
G1 X174.873 Y100.328 E0.02015
G1 X177.555 Y103.010 E0.12857
G1 X178.104 Y102.982 E0.01862
G1 X175.471 Y100.349 E0.12622
G1 X176.073 Y100.375 E0.02043
G1 X178.652 Y102.954 E0.12365
G1 X179.201 Y102.926 E0.01862
G1 X176.675 Y100.400 E0.12107
G1 X177.278 Y100.426 E0.02043
G1 X179.750 Y102.898 E0.11850
G1 X180.298 Y102.870 E0.01862
G1 X177.880 Y100.452 E0.11592
G1 X178.482 Y100.477 E0.02043
G1 X180.847 Y102.842 E0.11335
G1 X181.395 Y102.814 E0.01862
G1 X179.084 Y100.503 E0.11078
G1 X179.687 Y100.529 E0.02043
G1 X181.944 Y102.786 E0.10820
G1 X182.492 Y102.758 E0.01862
G1 X180.289 Y100.555 E0.10563
G1 X180.891 Y100.580 E0.02043
G1 X183.041 Y102.730 E0.10305
G1 X183.589 Y102.701 E0.01860
G1 X181.493 Y100.606 E0.10044
G1 X182.096 Y100.632 E0.02043
G1 X184.135 Y102.671 E0.09777
G1 X184.682 Y102.641 E0.01855
G1 X182.698 Y100.658 E0.09509
G1 X183.300 Y100.683 E0.02043
G1 X185.228 Y102.611 E0.09242
G1 X185.775 Y102.581 E0.01855
G1 X183.905 Y100.711 E0.08964
G1 X184.509 Y100.739 E0.02052
G1 X186.321 Y102.551 E0.08684
G1 X186.867 Y102.521 E0.01855
G1 X185.114 Y100.768 E0.08404
G1 X185.719 Y100.796 E0.02052
G1 X187.414 Y102.491 E0.08124
G1 X187.960 Y102.461 E0.01855
G1 X186.324 Y100.824 E0.07844
G1 X186.929 Y100.853 E0.02052
G1 X188.507 Y102.431 E0.07565
G1 X189.050 Y102.398 E0.01846
G1 X187.534 Y100.881 E0.07271
G1 X188.138 Y100.909 E0.02052
G1 X189.590 Y102.361 E0.06961
G1 X190.131 Y102.325 E0.01835
G1 X188.743 Y100.938 E0.06651
G1 X189.355 Y100.973 E0.02078
G1 X190.671 Y102.289 E0.06306
G1 X191.211 Y102.252 E0.01835
G1 X189.968 Y101.009 E0.05958
G1 X190.581 Y101.045 E0.02081
G1 X191.751 Y102.216 E0.05610
G1 X192.291 Y102.179 E0.01835
G1 X191.193 Y101.082 E0.05263
G1 X191.806 Y101.118 E0.02081
G1 X192.831 Y102.143 E0.04915
G1 X193.390 Y102.125 E0.01894
G1 X192.419 Y101.154 E0.04655
G1 X193.027 Y101.186 E0.02064
G1 X193.953 Y102.111 E0.04437
G1 X194.515 Y102.097 E0.01908
G1 X193.613 Y101.195 E0.04325
G1 X194.199 Y101.205 E0.01987
G1 X195.078 Y102.084 E0.04213
G1 X195.641 Y102.070 E0.01908
G1 X194.785 Y101.214 E0.04101
G1 X195.371 Y101.224 E0.01987
G1 X196.203 Y102.056 E0.03989
G1 X196.766 Y102.042 E0.01908
G1 X195.957 Y101.233 E0.03877
G1 X196.543 Y101.243 E0.01987
G1 X197.329 Y102.028 E0.03765
G1 X197.892 Y102.015 E0.01908
G1 X197.130 Y101.252 E0.03653
G1 X197.716 Y101.262 E0.01987
G1 X198.454 Y102.001 E0.03541
G1 X199.017 Y101.987 E0.01908
G1 X198.302 Y101.272 E0.03429
G1 X198.888 Y101.281 E0.01987
G1 X199.580 Y101.973 E0.03318
G1 X200.143 Y101.959 E0.01908
G1 X199.474 Y101.291 E0.03206
G1 X200.060 Y101.300 E0.01987
G1 X200.705 Y101.946 E0.03094
G1 X201.268 Y101.932 E0.01908
G1 X200.646 Y101.310 E0.02982
G1 X201.232 Y101.319 E0.01987
G1 X201.831 Y101.918 E0.02870
G1 X202.393 Y101.904 E0.01908
G1 X201.818 Y101.329 E0.02758
G1 X202.404 Y101.338 E0.01987
G1 X202.956 Y101.890 E0.02646
G1 X203.519 Y101.876 E0.01908
G1 X202.990 Y101.348 E0.02534
G1 X203.576 Y101.358 E0.01987
G1 X204.082 Y101.863 E0.02422
G1 X204.644 Y101.849 E0.01908
G1 X204.162 Y101.367 E0.02310
G1 X204.749 Y101.377 E0.01987
G1 X205.207 Y101.835 E0.02198
G1 X205.770 Y101.821 E0.01908
G1 X205.335 Y101.386 E0.02086
G1 X205.921 Y101.396 E0.01987
G1 X206.332 Y101.807 E0.01974
G1 X206.895 Y101.794 E0.01908
G1 X206.507 Y101.405 E0.01862
G1 X207.093 Y101.415 E0.01987
G1 X207.458 Y101.780 E0.01750
G1 X208.021 Y101.766 E0.01908
G1 X207.679 Y101.424 E0.01638
G1 X208.265 Y101.434 E0.01987
G1 X208.579 Y101.748 E0.01507
G1 X209.134 Y101.727 E0.01882
G1 X208.859 Y101.452 E0.01318
G1 X209.454 Y101.470 E0.02017
G1 X209.866 Y101.881 E0.01973
M204 S1000
G1 X210.239 Y101.589 F10800.000
G1 F2400.000
G1 X211.007 Y101.586 E0.02423
G1 X211.775 Y101.582 E0.01825
G1 X211.911 Y101.643 E0.00355
G1 F8640.000
G1 X211.775 Y101.582 E-0.03452
G1 X211.007 Y101.586 E-0.17725
G1 E-0.58822 F2100.00000
G1 Z4.800 F10800.000
G1 X214.009 Y101.549
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.072 Y101.573 E0.00050
G1 X215.128 Y101.569 E0.00789
G1 F8640.000
G1 X214.072 Y101.573 E-0.24389
G1 X214.009 Y101.549 E-0.01553
G1 E-0.54058 F2100.00000
G1 Z4.800 F10800.000
G1 X32.334 Y180.178
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X32.354 Y180.237 E0.00210
G1 X32.334 Y180.296 E0.00210
G1 X30.658 Y180.237 E0.05675
G1 X32.274 Y180.180 E0.05472
M204 S1000
G1 X32.621 Y179.761 F10800.000
M204 S800
G1 F1500.000
G1 X32.757 Y180.160 E0.01427
G1 X32.765 Y180.237 E0.00262
G1 X32.757 Y180.314 E0.00262
G1 X32.621 Y180.713 E0.01427
G1 X28.208 Y180.559 E0.14948
G1 X28.187 Y180.237 E0.01091
G1 X28.208 Y179.915 E0.01091
G1 X32.561 Y179.763 E0.14745
M204 S1000
G1 X32.515 Y180.147 F10800.000
G1 F8640.000
G1 X32.757 Y180.160 E-0.10224
G1 X32.765 Y180.237 E-0.01785
G1 X32.757 Y180.314 E-0.01785
G1 X32.621 Y180.713 E-0.09736
G1 X30.350 Y180.633 E-0.52469
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X30.454 Y180.237
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.810 Y180.237 E0.02035
G1 X29.165 Y180.237 E0.01817
G1 X28.520 Y180.237 E0.01599
G1 X28.436 Y180.363 E0.00324
G1 F8640.000
G1 X28.520 Y180.237 E-0.03494
G1 E-0.76506 F2100.00000
G1 Z4.800 F10800.000
G1 X26.599 Y180.273
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X26.593 Y180.401 E0.00435
G1 X25.039 Y180.237 E0.05290
G1 X26.594 Y180.072 E0.05292
G1 X26.600 Y180.213 E0.00477
M204 S1000
G1 X26.531 Y180.382 F10800.000
G1 F8640.000
G1 X26.593 Y180.401 E-0.04353
G1 X25.039 Y180.237 E-0.36087
G1 X26.570 Y180.075 E-0.35560
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X26.022 Y173.745
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X24.753 Y173.838 E0.04308
G1 X25.976 Y173.483 E0.04311
G1 X26.014 Y173.686 E0.00697
M204 S1000
G1 X26.196 Y173.385 F10800.000
G1 F8640.000
G1 X24.753 Y173.838 E-0.29338
G1 X25.976 Y173.483 E-0.29409
G1 X26.014 Y173.686 E-0.04757
G1 E-0.16497 F2100.00000
G1 Z4.800 F10800.000
G1 X30.347 Y172.827
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X31.633 Y172.550 E0.04451
G1 X31.654 Y172.589 E0.00150
G1 X31.647 Y172.638 E0.00168
G1 X30.407 Y172.818 E0.04243
M204 S1000
G1 F8640.000
G1 X31.633 Y172.550 E-0.28980
G1 X31.654 Y172.589 E-0.01023
G1 X31.647 Y172.638 E-0.01145
G1 X30.407 Y172.818 E-0.28943
G1 E-0.19908 F2100.00000
G1 Z4.800 F10800.000
G1 X32.011 Y172.996
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X27.646 Y173.626 E0.14929
G1 X27.573 Y173.326 E0.01043
G1 X27.538 Y173.029 E0.01011
G1 X31.848 Y172.087 E0.14934
G1 X32.034 Y172.438 E0.01346
G1 X32.057 Y172.515 E0.00271
G1 X32.063 Y172.594 E0.00269
G1 X32.019 Y172.937 E0.01170
M204 S1000
G1 X31.653 Y172.819 F10800.000
G1 F8640.000
G1 X28.767 Y173.449 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X30.147 Y172.863
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.395 Y172.999 E0.02416
G1 X28.643 Y173.134 E0.02113
G1 X27.891 Y173.270 E0.01810
G1 X27.762 Y173.189 E0.00301
G1 F8640.000
G1 X27.891 Y173.270 E-0.03526
G1 E-0.76474 F2100.00000
G1 Z4.800 F10800.000
G1 X180.447 Y141.824
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.927 Y140.171 E0.13039
G1 X184.289 Y140.948 E0.02901
G1 X184.119 Y140.978 E0.00584
G1 X184.237 Y141.726 E0.02563
G1 X183.406 Y141.858 E0.02850
G1 X183.364 Y141.592 E0.00910
G1 X180.685 Y142.515 E0.09589
G1 X180.466 Y141.881 E0.02272
M204 S1000
G1 F8640.000
G1 X183.417 Y140.423 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X184.583 Y141.309
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.703 Y142.065 E0.02588
G1 X183.067 Y142.324 E0.05605
G1 X183.038 Y142.135 E0.00646
G1 X180.433 Y143.032 E0.09324
G1 X180.113 Y142.104 E0.03326
G1 X179.975 Y142.128 E0.00472
G1 X179.773 Y141.693 E0.01623
G1 X183.650 Y139.852 E0.14528
G1 X183.341 Y139.202 E0.02438
G1 X183.820 Y138.979 E0.01787
G1 X184.882 Y141.256 E0.08506
G1 X184.643 Y141.299 E0.00822
M204 S1000
G1 X184.286 Y141.577 F10800.000
G1 X184.050 Y141.635
M204 S1250
G1 F2400.000
G1 X183.228 Y140.813 E0.03690
G1 X182.862 Y140.987 E0.01288
G1 X183.220 Y141.345 E0.01609
G1 X182.818 Y141.484 E0.01350
G1 X182.495 Y141.161 E0.01449
G1 X182.129 Y141.335 E0.01288
G1 X182.416 Y141.622 E0.01289
G1 X182.014 Y141.761 E0.01350
G1 X181.763 Y141.509 E0.01130
G1 X181.396 Y141.683 E0.01288
G1 X181.612 Y141.899 E0.00970
G1 X181.211 Y142.038 E0.01350
G1 X180.910 Y141.737 E0.01352
M204 S1000
G1 F8640.000
G1 X181.211 Y142.038 E-0.09830
G1 X181.612 Y141.899 E-0.09814
G1 X181.396 Y141.683 E-0.07052
G1 X181.763 Y141.509 E-0.09364
G1 X182.014 Y141.761 E-0.08212
G1 X182.416 Y141.622 E-0.09814
G1 X182.129 Y141.335 E-0.09372
G1 X182.495 Y141.161 E-0.09364
G1 X182.593 Y141.259 E-0.03178
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X183.939 Y140.804
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.877 Y140.601 E0.00163
G1 X183.973 Y139.924 F10800.000
G1 F2400.000
G1 X183.667 Y139.275 E0.00711
G1 F8640.000
G1 X183.973 Y139.924 E-0.16580
G1 E-0.63420 F2100.00000
G1 Z4.800 F10800.000
G1 X187.289 Y147.382
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X189.403 Y151.915 E0.16931
G1 X188.409 Y152.379 E0.03714
G1 X200.213 Y177.580 E0.94195
G1 X234.771 Y177.338 E1.16979
G1 X234.771 Y183.136 E0.19625
G1 X233.401 Y183.126 E0.04639
G1 X233.406 Y182.326 E0.02708
G1 X231.650 Y182.314 E0.05944
G1 X231.645 Y183.114 E0.02707
G1 X230.153 Y183.104 E0.05051
G1 X230.159 Y182.304 E0.02707
G1 X228.378 Y182.291 E0.06029
G1 X228.372 Y183.091 E0.02708
G1 X226.485 Y183.078 E0.06385
G1 X226.491 Y182.278 E0.02708
G1 X224.192 Y182.262 E0.07781
G1 X224.187 Y183.062 E0.02708
G1 X223.191 Y183.055 E0.03371
G1 X223.196 Y182.255 E0.02708
G1 X220.475 Y182.236 E0.09211
G1 X220.470 Y183.036 E0.02708
G1 X219.403 Y183.028 E0.03609
G1 X219.409 Y182.228 E0.02708
G1 X213.611 Y182.188 E0.19624
G1 X213.606 Y182.988 E0.02708
G1 X213.050 Y182.984 E0.01881
G1 X213.056 Y182.184 E0.02708
G1 X211.282 Y182.172 E0.06005
G1 X211.276 Y182.971 E0.02708
G1 X210.963 Y182.969 E0.01061
G1 X210.968 Y182.169 E0.02708
G1 X209.194 Y182.157 E0.06004
G1 X209.189 Y182.957 E0.02708
G1 X208.253 Y182.950 E0.03166
G1 X208.259 Y182.150 E0.02708
G1 X203.570 Y182.118 E0.15871
G1 X203.565 Y182.917 E0.02707
G1 X203.490 Y182.917 E0.00254
G1 X203.495 Y182.117 E0.02708
G1 X201.695 Y182.104 E0.06092
G1 X197.344 Y182.074 E0.14729
G1 X197.339 Y182.874 E0.02708
G1 X81.335 Y182.058 E3.92669
G1 X79.981 Y182.034 E0.04583
G1 X77.131 Y181.937 E0.09653
G1 X68.949 Y181.554 E0.27726
G1 X63.555 Y181.279 E0.18281
G1 X59.426 Y181.018 E0.14006
G1 X44.056 Y180.704 E0.52034
G1 X40.421 Y180.578 E0.12313
G1 X40.185 Y180.297 E0.01241
G1 X40.106 Y180.237 E0.00337
G1 X40.185 Y180.177 E0.00337
G1 X40.421 Y179.896 E0.01241
G1 X44.056 Y179.769 E0.12313
G1 X59.426 Y179.456 E0.52034
G1 X63.555 Y179.195 E0.14006
G1 X68.949 Y178.920 E0.18281
G1 X77.131 Y178.537 E0.27726
G1 X79.979 Y178.440 E0.09645
G1 X85.405 Y178.383 E0.18369
G1 X198.136 Y177.594 E3.81587
G1 X186.782 Y153.139 E0.91264
G1 X185.778 Y153.608 E0.03752
G1 X184.113 Y150.038 E0.13331
G1 X187.243 Y147.420 E0.13811
M204 S1000
G1 F8640.000
G1 X188.669 Y150.387 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X38.669 Y180.237
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X38.411 Y180.508 E0.01266
G1 X34.476 Y180.370 E0.13330
G1 X34.433 Y180.252 E0.00427
G1 X34.476 Y180.104 E0.00521
G1 X38.411 Y179.966 E0.13330
G1 X38.621 Y180.202 E0.01066
M204 S1000
G1 F8640.000
G1 X38.411 Y180.508 E-0.08564
G1 X35.493 Y180.406 E-0.67436
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X212.646 Y182.588
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X211.686 Y182.581 E0.03249
G1 X211.680 Y183.381 E0.02708
G1 X210.553 Y183.374 E0.03817
G1 X210.558 Y182.574 E0.02708
G1 X209.599 Y182.567 E0.03249
G1 X209.593 Y183.367 E0.02708
G1 X207.844 Y183.355 E0.05922
G1 X207.849 Y182.555 E0.02708
G1 X206.889 Y182.548 E0.03248
G1 X206.884 Y183.348 E0.02708
G1 X206.148 Y183.343 E0.02491
G1 X206.154 Y182.543 E0.02708
G1 X205.215 Y182.536 E0.03179
G1 X205.209 Y183.336 E0.02708
G1 X204.917 Y183.334 E0.00987
G1 X204.923 Y182.534 E0.02708
G1 X204.254 Y182.529 E0.02264
G1 X203.975 Y182.528 E0.00946
G1 X203.969 Y183.327 E0.02707
G1 X203.080 Y183.321 E0.03010
G1 X203.085 Y182.521 E0.02708
G1 X202.100 Y182.514 E0.03336
G1 X202.094 Y183.314 E0.02708
G1 X201.917 Y183.313 E0.00600
G1 X201.922 Y182.513 E0.02708
G1 X201.005 Y182.507 E0.03104
G1 X201.000 Y183.307 E0.02708
G1 X200.672 Y183.304 E0.01109
G1 X200.678 Y182.504 E0.02708
G1 X199.787 Y182.498 E0.03016
G1 X199.007 Y182.493 E0.02639
G1 X199.002 Y183.293 E0.02708
G1 X198.655 Y183.290 E0.01174
G1 X198.660 Y182.490 E0.02708
G1 X197.748 Y182.484 E0.03087
G1 X197.743 Y183.284 E0.02708
G1 X81.330 Y182.465 E3.94054
M73 Q69 S134
G1 X79.971 Y182.441 E0.04601
G1 X77.115 Y182.344 E0.09673
G1 X68.929 Y181.960 E0.27738
G1 X63.532 Y181.686 E0.18292
G1 X59.409 Y181.425 E0.13985
G1 X44.045 Y181.111 E0.52014
G1 X40.176 Y180.976 E0.13105
G1 X40.070 Y180.783 E0.00747
G1 X39.906 Y180.596 E0.00841
G1 X39.690 Y180.432 E0.00919
G1 X39.406 Y180.340 E0.01011
G1 X39.115 Y180.415 E0.01015
G1 X38.894 Y180.577 E0.00928
G1 X38.728 Y180.764 E0.00844
G1 X38.641 Y180.923 E0.00615
G1 X34.185 Y180.768 E0.15091
G1 X34.026 Y180.322 E0.01601
G1 X34.026 Y180.152 E0.00577
G1 X34.185 Y179.706 E0.01601
G1 X38.641 Y179.551 E0.15091
G1 X38.728 Y179.710 E0.00615
G1 X38.894 Y179.897 E0.00844
G1 X39.115 Y180.058 E0.00928
G1 X39.406 Y180.134 E0.01015
G1 X39.690 Y180.042 E0.01011
G1 X39.906 Y179.878 E0.00919
G1 X40.070 Y179.691 E0.00841
G1 X40.176 Y179.497 E0.00747
G1 X44.045 Y179.363 E0.13105
G1 X59.409 Y179.049 E0.52014
M73 P69 R133
G1 X63.532 Y178.788 E0.13985
G1 X68.929 Y178.514 E0.18292
G1 X77.115 Y178.130 E0.27738
G1 X79.970 Y178.033 E0.09670
G1 X85.402 Y177.976 E0.18388
G1 X197.500 Y177.192 E3.79447
G1 X186.585 Y153.680 E0.87741
G1 X185.581 Y154.149 E0.03749
G1 X183.612 Y149.927 E0.15769
G1 X187.434 Y146.730 E0.16866
G1 X189.944 Y152.112 E0.20101
G1 X188.950 Y152.576 E0.03711
G1 X200.471 Y177.171 E0.91933
G1 X235.179 Y176.928 E1.17484
G1 X235.179 Y183.546 E0.22401
G1 X232.991 Y183.531 E0.07404
G1 X232.997 Y182.731 E0.02708
G1 X232.055 Y182.724 E0.03188
G1 X232.049 Y183.524 E0.02708
G1 X229.743 Y183.508 E0.07808
G1 X229.749 Y182.708 E0.02708
G1 X228.782 Y182.701 E0.03273
G1 X228.776 Y183.501 E0.02708
G1 X226.075 Y183.482 E0.09140
G1 X226.081 Y182.682 E0.02708
G1 X224.596 Y182.672 E0.05025
G1 X224.594 Y183.097 E0.01439
G1 F1800.000
G1 X224.591 Y183.472 E0.01861
G1 X224.395 Y183.470 E0.00973
G1 F1500.000
G1 X222.781 Y183.459 E0.05463
G1 X222.787 Y182.659 E0.02708
G1 X220.879 Y182.646 E0.06456
G1 X220.874 Y183.446 E0.02708
G1 X218.993 Y183.433 E0.06365
G1 X218.999 Y182.633 E0.02708
G1 X218.041 Y182.626 E0.03242
G1 X218.036 Y183.426 E0.02708
G1 X217.893 Y183.425 E0.00483
G1 X217.898 Y182.625 E0.02708
G1 X216.958 Y182.618 E0.03182
G1 X216.953 Y183.418 E0.02708
G1 X216.437 Y183.415 E0.01746
G1 X216.443 Y182.615 E0.02708
G1 X215.503 Y182.608 E0.03182
G1 X215.497 Y183.408 E0.02708
G1 X215.278 Y183.407 E0.00740
G1 X215.284 Y182.607 E0.02707
G1 X214.016 Y182.598 E0.04293
G1 X214.013 Y183.023 E0.01439
G1 F1800.000
G1 X214.010 Y183.398 E0.01861
G1 X213.743 Y183.396 E0.01326
G1 F1500.000
G1 X212.640 Y183.388 E0.03733
G1 X212.645 Y182.648 E0.02505
M204 S1000
G1 X212.525 Y182.207 F10800.000
G1 X213.329 Y182.782
G1 F2400.000
G1 X213.335 Y181.982 E0.00989
G1 F8640.000
G1 X213.329 Y182.782 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X216.696 Y183.213
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.702 Y182.413 E0.00724
G1 F8640.000
G1 X216.696 Y183.213 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z4.800 F10800.000
G1 X219.530 Y182.366
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.075 Y182.911 E0.02642
M204 S1000
G1 F8640.000
G1 X219.530 Y182.366 E-0.17799
G1 E-0.62201 F2100.00000
G1 Z4.800 F10800.000
G1 X226.612 Y182.453
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.119 Y182.960 E0.02456
M204 S1000
G1 X227.630 Y182.216 F10800.000
M204 S1250
G1 F4800.000
G1 X228.251 Y182.837 E0.02974
M204 S1000
G1 F8640.000
G1 X227.630 Y182.216 E-0.20288
G1 E-0.59712 F2100.00000
G1 Z4.800 F10800.000
G1 X230.279 Y182.559
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.705 Y182.985 E0.02118
M204 S1000
G1 F8640.000
G1 X230.279 Y182.559 E-0.13924
G1 E-0.66076 F2100.00000
G1 Z4.800 F10800.000
G1 X233.529 Y182.224
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.315 Y183.011 E0.03905
M204 S1000
G1 F8640.000
G1 X233.529 Y182.224 E-0.25671
G1 E-0.54329 F2100.00000
G1 Z4.800 F10800.000
G1 X188.000 Y149.195
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.905 Y148.101 E0.05237
G1 X186.578 Y148.375 E0.01446
G1 X187.536 Y149.333 E0.04587
G1 X187.125 Y149.524 E0.01534
G1 X186.250 Y148.649 E0.04188
G1 X185.922 Y148.923 E0.01446
G1 X186.714 Y149.715 E0.03790
G1 X186.303 Y149.906 E0.01534
G1 X185.595 Y149.197 E0.03391
G1 X185.267 Y149.472 E0.01446
G1 X185.892 Y150.097 E0.02993
G1 X185.481 Y150.288 E0.01534
G1 X184.939 Y149.746 E0.02594
G1 X184.611 Y150.020 E0.01446
G1 X185.208 Y150.617 E0.02856
M204 S1000
G1 F8640.000
G1 X184.611 Y150.020 E-0.19483
G1 X184.939 Y149.746 E-0.09867
G1 X185.481 Y150.288 E-0.17697
G1 X185.892 Y150.097 E-0.10464
G1 X185.326 Y149.531 E-0.18490
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X185.128 Y151.926
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.252 Y153.050 E0.05438
G1 X186.649 Y152.864 E0.01499
G1 X184.999 Y151.214 E0.07987
G1 X184.901 Y151.006 E0.00787
G1 X185.223 Y150.857 E0.01214
G1 X189.240 Y154.874 E0.19444
G1 X188.727 Y153.778 E0.04139
G1 X185.620 Y150.672 E0.15038
G1 X186.018 Y150.487 E0.01500
G1 X188.214 Y152.683 E0.10631
G1 X188.003 Y152.232 E0.01706
G1 X188.236 Y152.123 E0.00881
G1 X186.415 Y150.302 E0.08812
G1 X186.813 Y150.118 E0.01500
G1 X188.633 Y151.938 E0.08809
G1 X188.997 Y151.767 E0.01377
G1 X188.956 Y151.679 E0.00336
G1 X187.210 Y149.933 E0.08449
G1 X187.608 Y149.748 E0.01500
G1 X188.826 Y150.966 E0.05896
M204 S1000
G1 F8640.000
G1 X187.608 Y149.748 E-0.39774
G1 X187.210 Y149.933 E-0.10120
G1 X188.010 Y150.733 E-0.26107
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X190.133 Y156.349
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.288 Y153.504 E0.13773
G1 X187.793 Y154.590 E0.04100
G1 X190.266 Y157.064 E0.11972
G1 X190.779 Y158.159 E0.04139
G1 X188.297 Y155.677 E0.12013
G1 X188.801 Y156.764 E0.04100
G1 X191.292 Y159.254 E0.12055
G1 X191.805 Y160.349 E0.04139
G1 X189.306 Y157.850 E0.12096
G1 X189.810 Y158.937 E0.04100
G1 X192.318 Y161.444 E0.12137
G1 X192.831 Y162.539 E0.04139
G1 X190.315 Y160.023 E0.12178
G1 X190.819 Y161.110 E0.04100
G1 X193.344 Y163.634 E0.12219
G1 X193.857 Y164.729 E0.04139
G1 X191.324 Y162.196 E0.12260
G1 X191.828 Y163.283 E0.04100
G1 X194.369 Y165.824 E0.12301
G1 X194.882 Y166.919 E0.04139
G1 X192.333 Y164.370 E0.12343
G1 X192.837 Y165.456 E0.04100
G1 X195.395 Y168.015 E0.12384
G1 X195.908 Y169.110 E0.04139
G1 X193.341 Y166.543 E0.12425
G1 X193.846 Y167.629 E0.04100
G1 X196.421 Y170.205 E0.12466
G1 X196.934 Y171.300 E0.04139
G1 X194.350 Y168.716 E0.12507
G1 X194.855 Y169.803 E0.04100
G1 X197.447 Y172.395 E0.12548
G1 X197.960 Y173.490 E0.04139
G1 X195.359 Y170.889 E0.12589
G1 X195.864 Y171.976 E0.04100
G1 X198.473 Y174.585 E0.12631
G1 X198.986 Y175.680 E0.04139
G1 X196.368 Y173.062 E0.12672
G1 X196.873 Y174.149 E0.04100
G1 X199.879 Y177.156 E0.14555
M204 S1000
G1 F8640.000
G1 X197.552 Y174.828 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X202.836 Y178.366
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.340 Y177.870 E0.02399
G1 X201.762 Y177.874 E0.01979
G1 X202.478 Y178.590 E0.03465
G1 X202.253 Y178.947 E0.01445
G1 X201.184 Y177.878 E0.05173
G1 X200.606 Y177.882 E0.01979
G1 X202.028 Y179.304 E0.06881
G1 X201.802 Y179.661 E0.01445
G1 X197.377 Y175.236 E0.21421
G1 X197.881 Y176.322 E0.04100
G1 X201.577 Y180.018 E0.17889
G1 X201.426 Y180.257 E0.00970
G1 X201.364 Y180.292 E0.00242
G1 X201.270 Y180.292 E0.00323
G1 X198.386 Y177.409 E0.13959
G1 X198.612 Y177.896 E0.01840
G1 X198.294 Y177.899 E0.01091
G1 X200.692 Y180.297 E0.11607
G1 X200.114 Y180.301 E0.01979
G1 X197.716 Y177.903 E0.11607
G1 X197.137 Y177.907 E0.01979
G1 X199.535 Y180.305 E0.11607
G1 X198.957 Y180.309 E0.01979
G1 X196.559 Y177.911 E0.11607
G1 X195.981 Y177.915 E0.01979
G1 X198.379 Y180.313 E0.11607
G1 X197.801 Y180.317 E0.01979
G1 X195.403 Y177.919 E0.11607
G1 X194.955 Y177.922 E0.01534
G1 X195.068 Y178.166 E0.00921
G1 X197.187 Y180.285 E0.10258
G1 X195.600 Y179.280 E0.06433
G1 X195.196 Y178.876 E0.01955
M204 S1000
G1 F8640.000
G1 X195.600 Y179.280 E-0.13192
G1 X197.187 Y180.285 E-0.43395
G1 X196.593 Y179.691 E-0.19413
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X206.517 Y183.142
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.523 Y182.342 E0.02187
G1 X206.357 Y182.015 F10800.000
M204 S1250
G1 F4800.000
G1 X205.675 Y181.334 E0.03303
G1 X205.969 Y181.044 E0.01412
G1 X206.759 Y181.835 E0.03831
G1 X207.346 Y181.839 E0.02011
G1 X206.262 Y180.755 E0.05253
G1 X206.556 Y180.465 E0.01412
G1 X208.117 Y182.027 E0.07569
M204 S1000
G1 X208.380 Y182.290 F10800.000
M204 S1250
G1 F4800.000
G1 X208.739 Y182.648 E0.01737
G1 X208.886 Y182.649 E0.00504
G1 X208.889 Y182.216 E0.01487
G1 X206.849 Y180.176 E0.09884
G1 X207.143 Y179.887 E0.01412
G1 X209.107 Y181.851 E0.09520
G1 X209.694 Y181.855 E0.02012
G1 X207.436 Y179.597 E0.10942
G1 X207.589 Y179.447 E0.00736
G1 X207.640 Y179.426 E0.00189
G1 X207.849 Y179.427 E0.00715
G1 X210.281 Y181.859 E0.11786
G1 X210.868 Y181.863 E0.02012
G1 X208.436 Y179.431 E0.11786
G1 X209.023 Y179.436 E0.02012
G1 X211.455 Y181.867 E0.11786
G1 X212.042 Y181.872 E0.02011
G1 X209.610 Y179.440 E0.11785
G1 X210.197 Y179.444 E0.02012
G1 X212.629 Y181.876 E0.11785
G1 X212.935 Y181.878 E0.01049
G1 X212.936 Y181.674 E0.00697
G1 X213.011 Y181.675 E0.00255
G1 X211.251 Y179.915 E0.08526
G1 X211.545 Y179.626 E0.01412
G1 X213.802 Y181.884 E0.10942
G1 X214.389 Y181.888 E0.02011
G1 X211.958 Y179.456 E0.11786
G1 X212.545 Y179.460 E0.02012
G1 X214.976 Y181.892 E0.11785
G1 X215.563 Y181.896 E0.02011
G1 X213.132 Y179.464 E0.11785
G1 X213.719 Y179.469 E0.02011
G1 X216.150 Y181.900 E0.11785
G1 X216.737 Y181.904 E0.02011
G1 X214.305 Y179.473 E0.11785
G1 X214.615 Y179.475 E0.01062
G1 X214.666 Y179.496 E0.00189
G1 X216.700 Y181.558 E0.09924
G1 X216.838 Y181.422 E0.00665
G1 X217.324 Y181.908 E0.02358
G1 X217.911 Y181.913 E0.02011
G1 X217.131 Y181.133 E0.03780
G1 X217.425 Y180.843 E0.01412
G1 X218.498 Y181.917 E0.05202
G1 X219.085 Y181.921 E0.02011
G1 X217.718 Y180.554 E0.06624
G1 X218.012 Y180.265 E0.01412
G1 X220.169 Y182.421 E0.10454
G1 X220.172 Y181.928 E0.01690
G1 X220.259 Y181.929 E0.00298
G1 X218.305 Y179.975 E0.09469
G1 X218.599 Y179.686 E0.01412
G1 X220.846 Y181.933 E0.10891
G1 X221.433 Y181.937 E0.02012
G1 X219.001 Y179.505 E0.11786
G1 X219.588 Y179.510 E0.02012
G1 X222.020 Y181.941 E0.11786
G1 X222.607 Y181.945 E0.02012
G1 X220.175 Y179.514 E0.11785
G1 X220.762 Y179.518 E0.02012
G1 X223.884 Y182.640 E0.15132
G1 X223.888 Y182.061 E0.01984
G1 X221.349 Y179.522 E0.12306
G1 X221.750 Y179.525 E0.01374
G1 X221.801 Y179.546 E0.00189
G1 X222.026 Y179.775 E0.01102
G1 X222.106 Y179.696 E0.00385
G1 X224.368 Y181.958 E0.10960
G1 X224.955 Y181.962 E0.02011
G1 X222.523 Y179.530 E0.11785
G1 X223.110 Y179.534 E0.02011
G1 X225.542 Y181.966 E0.11785
G1 X226.128 Y181.970 E0.02011
G1 X223.697 Y179.538 E0.11785
G1 X224.284 Y179.543 E0.02012
G1 X227.403 Y182.662 E0.15117
G1 X227.407 Y182.083 E0.01983
G1 X224.871 Y179.547 E0.12292
G1 X225.431 Y179.551 E0.01922
G1 X225.477 Y179.570 E0.00168
G1 X227.593 Y181.686 E0.10257
M204 S1000
G1 X227.767 Y181.839 F10800.000
M204 S1250
G1 F4800.000
G1 X228.039 Y182.112 E0.01354
G1 X228.074 Y182.112 E0.00121
G1 X228.075 Y181.984 E0.00450
G1 X228.512 Y181.987 E0.01536
G1 X228.005 Y181.480 E0.02515
G1 X228.306 Y181.184 E0.01484
G1 X229.114 Y181.991 E0.04011
G1 X229.715 Y181.995 E0.02114
G1 X228.607 Y180.887 E0.05506
G1 X228.908 Y180.590 E0.01484
G1 X231.122 Y182.805 E0.11003
G1 X231.342 Y182.807 E0.00770
G1 X231.344 Y182.429 E0.01325
G1 X229.208 Y180.293 E0.10611
G1 X229.509 Y179.997 E0.01484
G1 X231.520 Y182.008 E0.09992
G1 X232.122 Y182.012 E0.02113
G1 X229.810 Y179.700 E0.11486
G1 X229.908 Y179.603 E0.00486
G1 X229.959 Y179.582 E0.00194
G1 X230.292 Y179.584 E0.01168
G1 X232.724 Y182.016 E0.12081
G1 X233.325 Y182.020 E0.02113
G1 X230.893 Y179.589 E0.12081
G1 X231.495 Y179.593 E0.02114
G1 X234.466 Y182.564 E0.14760
G1 X234.466 Y181.967 E0.02099
G1 X232.097 Y179.597 E0.11771
G1 X232.698 Y179.601 E0.02114
G1 X234.466 Y181.369 E0.08782
G1 X234.466 Y180.772 E0.02099
G1 X233.300 Y179.606 E0.05793
G1 X233.902 Y179.610 E0.02113
G1 X234.649 Y180.357 E0.03714
M204 S1000
G1 F8640.000
G1 X233.902 Y179.610 E-0.24413
G1 X233.300 Y179.606 E-0.13892
G1 X234.454 Y180.760 E-0.37695
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X234.649 Y178.285
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.013 Y177.649 E0.03045
G1 X233.441 Y177.653 E0.01937
G1 X234.466 Y178.678 E0.04908
G1 X234.466 Y179.207 E0.01790
G1 X234.418 Y179.206 E0.00162
G1 X232.869 Y177.657 E0.07418
G1 X232.296 Y177.661 E0.01937
G1 X233.838 Y179.202 E0.07380
G1 X233.257 Y179.198 E0.01965
G1 X231.724 Y177.665 E0.07341
G1 X231.151 Y177.669 E0.01937
G1 X232.677 Y179.194 E0.07303
G1 X232.097 Y179.190 E0.01965
G1 X230.579 Y177.673 E0.07264
G1 X230.007 Y177.677 E0.01937
G1 X231.516 Y179.186 E0.07225
G1 X230.936 Y179.182 E0.01965
G1 X229.434 Y177.681 E0.07187
G1 X228.862 Y177.685 E0.01937
G1 X230.355 Y179.178 E0.07148
G1 X229.881 Y179.174 E0.01605
G1 X229.806 Y179.205 E0.00274
G1 X228.290 Y177.689 E0.07259
G1 X227.717 Y177.693 E0.01937
G1 X229.479 Y179.454 E0.08433
G1 X229.189 Y179.741 E0.01380
G1 X227.145 Y177.697 E0.09784
G1 X226.573 Y177.701 E0.01937
G1 X228.899 Y180.027 E0.11136
G1 X228.609 Y180.313 E0.01380
G1 X226.000 Y177.705 E0.12487
G1 X225.428 Y177.709 E0.01937
G1 X228.319 Y180.599 E0.13838
G1 X228.029 Y180.886 E0.01380
G1 X224.856 Y177.713 E0.15189
G1 X224.283 Y177.717 E0.01937
G1 X227.739 Y181.172 E0.16540
G1 X227.684 Y181.226 E0.00258
G1 X225.715 Y179.229 E0.09493
G1 X225.515 Y179.144 E0.00735
G1 X225.132 Y179.141 E0.01299
G1 X223.711 Y177.721 E0.06801
G1 X223.139 Y177.725 E0.01937
G1 X224.551 Y179.137 E0.06762
G1 X223.971 Y179.133 E0.01965
G1 X222.566 Y177.729 E0.06723
G1 X221.994 Y177.733 E0.01937
G1 X223.390 Y179.129 E0.06685
G1 X222.810 Y179.125 E0.01965
G1 X221.421 Y177.737 E0.06646
G1 X220.849 Y177.741 E0.01937
G1 X222.230 Y179.121 E0.06608
G1 X222.030 Y179.201 E0.00727
G1 X221.834 Y179.118 E0.00722
G1 X221.649 Y179.117 E0.00625
G1 X220.277 Y177.745 E0.06569
G1 X219.704 Y177.749 E0.01937
G1 X221.069 Y179.113 E0.06530
G1 X220.488 Y179.109 E0.01965
G1 X219.132 Y177.753 E0.06491
G1 X218.560 Y177.757 E0.01937
G1 X219.908 Y179.105 E0.06453
G1 X219.327 Y179.101 E0.01965
G1 X217.987 Y177.761 E0.06414
G1 X217.415 Y177.765 E0.01937
G1 X218.747 Y179.096 E0.06375
G1 X218.534 Y179.178 E0.00772
G1 X218.392 Y179.318 E0.00675
G1 X216.843 Y177.769 E0.07416
G1 X216.270 Y177.773 E0.01937
G1 X218.102 Y179.604 E0.08766
G1 X217.811 Y179.890 E0.01380
G1 X215.698 Y177.777 E0.10117
G1 X215.126 Y177.781 E0.01937
G1 X217.521 Y180.176 E0.11467
G1 X217.231 Y180.463 E0.01380
G1 X214.553 Y177.785 E0.12818
G1 X213.981 Y177.789 E0.01937
G1 X216.941 Y180.749 E0.14169
G1 X216.704 Y180.982 E0.01127
G1 X214.899 Y179.153 E0.08699
G1 X214.684 Y179.068 E0.00783
G1 X213.409 Y177.793 E0.06105
G1 X212.836 Y177.797 E0.01937
G1 X214.103 Y179.064 E0.06066
G1 X213.523 Y179.060 E0.01965
G1 X212.264 Y177.801 E0.06028
G1 X211.691 Y177.805 E0.01937
G1 X212.943 Y179.056 E0.05989
G1 X212.362 Y179.052 E0.01965
G1 X211.119 Y177.809 E0.05950
G1 X210.547 Y177.813 E0.01937
G1 X211.782 Y179.048 E0.05911
G1 X211.671 Y179.047 E0.00376
G1 X211.469 Y179.129 E0.00735
G1 X211.377 Y179.220 E0.00439
G1 X209.974 Y177.817 E0.06715
G1 X209.402 Y177.821 E0.01937
G1 X210.648 Y179.067 E0.05967
G1 X210.583 Y179.040 E0.00241
G1 X210.041 Y179.036 E0.01836
G1 X208.830 Y177.825 E0.05796
G1 X208.257 Y177.829 E0.01937
G1 X209.460 Y179.032 E0.05758
G1 X208.880 Y179.028 E0.01965
G1 X207.685 Y177.833 E0.05719
G1 X207.113 Y177.837 E0.01937
G1 X208.299 Y179.023 E0.05680
G1 X207.719 Y179.019 E0.01965
G1 X206.540 Y177.841 E0.05641
G1 X205.968 Y177.845 E0.01937
G1 X207.291 Y179.168 E0.06336
G1 X207.001 Y179.455 E0.01380
G1 X205.396 Y177.849 E0.07686
G1 X204.823 Y177.853 E0.01937
G1 X206.711 Y179.741 E0.09037
G1 X206.421 Y180.027 E0.01380
G1 X204.251 Y177.857 E0.10387
G1 X203.679 Y177.861 E0.01937
G1 X206.131 Y180.313 E0.11738
G1 X205.840 Y180.599 E0.01380
G1 X203.297 Y178.056 E0.12176
G1 X203.074 Y178.409 E0.01414
G1 X205.550 Y180.885 E0.11854
G1 X205.311 Y181.121 E0.01138
G1 X205.281 Y181.192 E0.00260
G1 X202.851 Y178.762 E0.11632
G1 X202.628 Y179.116 E0.01414
G1 X205.223 Y181.711 E0.12425
G1 X205.223 Y181.824 E0.00381
G1 X204.757 Y181.821 E0.01578
G1 X202.405 Y179.469 E0.11257
G1 X202.182 Y179.822 E0.01414
G1 X204.176 Y181.817 E0.09546
G1 X203.596 Y181.813 E0.01965
G1 X201.959 Y180.176 E0.07835
G1 X201.736 Y180.529 E0.01414
G1 X203.015 Y181.808 E0.06124
G1 X202.435 Y181.804 E0.01965
G1 X201.330 Y180.699 E0.05290
G1 X200.757 Y180.703 E0.01937
G1 X201.854 Y181.800 E0.05251
G1 X201.274 Y181.796 E0.01965
G1 X200.185 Y180.707 E0.05212
G1 X199.612 Y180.711 E0.01937
G1 X200.693 Y181.792 E0.05174
G1 X200.113 Y181.788 E0.01965
G1 X199.040 Y180.715 E0.05135
G1 X198.468 Y180.719 E0.01937
G1 X199.532 Y181.784 E0.05097
G1 X198.952 Y181.780 E0.01965
G1 X197.895 Y180.723 E0.05058
G1 X197.323 Y180.727 E0.01937
G1 X198.372 Y181.776 E0.05020
G1 X197.791 Y181.772 E0.01965
G1 X196.094 Y180.075 E0.08125
G1 X195.329 Y179.590 E0.03063
G1 X195.226 Y179.472 E0.00531
G1 X194.995 Y178.976 E0.01852
G1 X193.948 Y177.929 E0.05012
G1 X193.376 Y177.933 E0.01937
G1 X197.211 Y181.768 E0.18357
G1 X197.041 Y181.767 E0.00575
G1 X197.038 Y182.172 E0.01371
G1 X192.804 Y177.937 E0.20270
G1 X192.231 Y177.941 E0.01937
G1 X196.856 Y182.565 E0.22136
G1 X196.275 Y182.561 E0.01965
G1 X191.659 Y177.945 E0.22097
G1 X191.087 Y177.949 E0.01937
G1 X195.695 Y182.557 E0.22058
G1 X195.114 Y182.553 E0.01965
G1 X190.514 Y177.953 E0.22020
G1 X189.942 Y177.957 E0.01937
G1 X194.534 Y182.549 E0.21981
G1 X193.953 Y182.545 E0.01965
G1 X189.370 Y177.961 E0.21942
G1 X188.797 Y177.965 E0.01937
G1 X193.373 Y182.541 E0.21903
G1 X192.793 Y182.537 E0.01965
G1 X188.225 Y177.969 E0.21865
G1 X187.653 Y177.973 E0.01937
G1 X192.212 Y182.533 E0.21826
G1 X191.632 Y182.528 E0.01965
G1 X187.080 Y177.977 E0.21787
G1 X186.508 Y177.981 E0.01937
G1 X191.051 Y182.524 E0.21748
G1 X190.471 Y182.520 E0.01965
G1 X185.936 Y177.985 E0.21710
G1 X185.363 Y177.989 E0.01937
G1 X189.890 Y182.516 E0.21671
G1 X189.310 Y182.512 E0.01965
G1 X184.791 Y177.993 E0.21632
G1 X184.218 Y177.997 E0.01937
G1 X188.729 Y182.508 E0.21594
G1 X188.149 Y182.504 E0.01965
G1 X183.646 Y178.001 E0.21555
G1 X183.074 Y178.005 E0.01937
G1 X187.569 Y182.500 E0.21516
G1 X186.988 Y182.496 E0.01965
G1 X182.501 Y178.009 E0.21477
G1 X181.929 Y178.013 E0.01937
G1 X186.408 Y182.492 E0.21439
G1 X185.827 Y182.488 E0.01965
G1 X181.357 Y178.017 E0.21400
G1 X180.784 Y178.021 E0.01937
G1 X185.247 Y182.484 E0.21361
G1 X184.666 Y182.479 E0.01965
G1 X180.212 Y178.025 E0.21322
G1 X179.640 Y178.029 E0.01937
G1 X184.086 Y182.475 E0.21284
G1 X183.505 Y182.471 E0.01965
G1 X179.067 Y178.033 E0.21245
G1 X178.495 Y178.037 E0.01937
G1 X182.925 Y182.467 E0.21206
G1 X182.345 Y182.463 E0.01965
G1 X177.923 Y178.041 E0.21168
G1 X177.350 Y178.045 E0.01937
G1 X181.764 Y182.459 E0.21129
G1 X181.184 Y182.455 E0.01965
G1 X176.778 Y178.049 E0.21090
G1 X176.206 Y178.053 E0.01937
G1 X180.603 Y182.451 E0.21051
G1 X180.023 Y182.447 E0.01965
G1 X175.633 Y178.057 E0.21013
G1 X175.061 Y178.061 E0.01937
G1 X179.442 Y182.443 E0.20974
G1 X178.862 Y182.439 E0.01965
G1 X174.488 Y178.065 E0.20935
G1 X173.916 Y178.069 E0.01937
G1 X178.281 Y182.435 E0.20896
G1 X177.701 Y182.430 E0.01965
G1 X173.344 Y178.073 E0.20858
G1 X172.771 Y178.077 E0.01937
G1 X177.121 Y182.426 E0.20819
G1 X176.540 Y182.422 E0.01965
G1 X172.199 Y178.081 E0.20780
G1 X171.627 Y178.085 E0.01937
G1 X175.960 Y182.418 E0.20742
G1 X175.379 Y182.414 E0.01965
G1 X171.054 Y178.089 E0.20703
G1 X170.482 Y178.093 E0.01937
G1 X174.799 Y182.410 E0.20664
G1 X174.218 Y182.406 E0.01965
G1 X169.910 Y178.097 E0.20625
G1 X169.337 Y178.101 E0.01937
G1 X173.638 Y182.402 E0.20587
G1 X173.057 Y182.398 E0.01965
G1 X168.765 Y178.105 E0.20548
G1 X168.193 Y178.109 E0.01937
G1 X172.477 Y182.394 E0.20509
G1 X171.897 Y182.390 E0.01965
G1 X167.620 Y178.113 E0.20470
G1 X167.048 Y178.117 E0.01937
G1 X171.316 Y182.386 E0.20432
G1 X170.736 Y182.381 E0.01965
G1 X166.476 Y178.121 E0.20393
G1 X165.903 Y178.125 E0.01937
G1 X170.155 Y182.377 E0.20354
G1 X169.575 Y182.373 E0.01965
G1 X165.331 Y178.129 E0.20316
G1 X164.758 Y178.133 E0.01937
G1 X168.994 Y182.369 E0.20277
G1 X168.414 Y182.365 E0.01965
G1 X164.186 Y178.137 E0.20238
G1 X163.614 Y178.141 E0.01937
G1 X167.833 Y182.361 E0.20199
G1 X167.253 Y182.357 E0.01965
G1 X163.041 Y178.145 E0.20161
G1 X162.469 Y178.149 E0.01937
G1 X166.673 Y182.353 E0.20122
G1 X166.092 Y182.349 E0.01965
G1 X161.897 Y178.153 E0.20083
G1 X161.324 Y178.157 E0.01937
G1 X165.512 Y182.345 E0.20044
G1 X164.931 Y182.341 E0.01965
G1 X160.752 Y178.161 E0.20006
G1 X160.180 Y178.165 E0.01937
G1 X164.351 Y182.337 E0.19967
G1 X163.770 Y182.332 E0.01965
G1 X159.607 Y178.169 E0.19928
G1 X159.035 Y178.173 E0.01937
G1 X163.190 Y182.328 E0.19890
G1 X162.609 Y182.324 E0.01965
G1 X158.463 Y178.177 E0.19851
G1 X157.890 Y178.181 E0.01937
G1 X162.029 Y182.320 E0.19812
G1 X161.449 Y182.316 E0.01965
G1 X157.318 Y178.185 E0.19773
G1 X156.746 Y178.189 E0.01937
G1 X160.868 Y182.312 E0.19735
G1 X160.288 Y182.308 E0.01965
G1 X156.173 Y178.193 E0.19696
G1 X155.601 Y178.197 E0.01937
G1 X159.707 Y182.304 E0.19657
G1 X159.127 Y182.300 E0.01965
G1 X155.028 Y178.201 E0.19618
G1 X154.456 Y178.205 E0.01937
G1 X158.546 Y182.296 E0.19580
G1 X157.966 Y182.292 E0.01965
G1 X153.884 Y178.209 E0.19541
G1 X153.311 Y178.213 E0.01937
G1 X157.385 Y182.288 E0.19502
G1 X156.805 Y182.283 E0.01965
G1 X152.739 Y178.217 E0.19464
G1 X152.167 Y178.221 E0.01937
G1 X156.225 Y182.279 E0.19425
G1 X155.644 Y182.275 E0.01965
G1 X151.594 Y178.225 E0.19386
G1 X151.022 Y178.229 E0.01937
G1 X155.064 Y182.271 E0.19347
G1 X154.483 Y182.267 E0.01965
G1 X150.450 Y178.233 E0.19309
G1 X149.877 Y178.238 E0.01937
G1 X153.903 Y182.263 E0.19270
G1 X153.322 Y182.259 E0.01965
G1 X149.305 Y178.242 E0.19231
G1 X148.733 Y178.246 E0.01937
G1 X152.742 Y182.255 E0.19192
G1 X152.161 Y182.251 E0.01965
G1 X148.160 Y178.250 E0.19154
G1 X147.588 Y178.254 E0.01937
G1 X151.581 Y182.247 E0.19115
G1 X151.001 Y182.243 E0.01965
G1 X147.016 Y178.258 E0.19076
G1 X146.443 Y178.262 E0.01937
G1 X150.420 Y182.239 E0.19038
G1 X149.840 Y182.234 E0.01965
G1 X145.871 Y178.266 E0.18999
G1 X145.298 Y178.270 E0.01937
G1 X149.259 Y182.230 E0.18960
G1 X148.679 Y182.226 E0.01965
G1 X144.726 Y178.274 E0.18921
G1 X144.154 Y178.278 E0.01937
G1 X148.098 Y182.222 E0.18883
G1 X147.518 Y182.218 E0.01965
G1 X143.581 Y178.282 E0.18844
G1 X143.009 Y178.286 E0.01937
G1 X146.937 Y182.214 E0.18805
G1 X146.357 Y182.210 E0.01965
G1 X142.437 Y178.290 E0.18766
G1 X141.864 Y178.294 E0.01937
G1 X145.777 Y182.206 E0.18728
G1 X145.196 Y182.202 E0.01965
G1 X141.292 Y178.298 E0.18689
G1 X140.720 Y178.302 E0.01937
G1 X144.616 Y182.198 E0.18650
G1 X144.035 Y182.194 E0.01965
G1 X140.147 Y178.306 E0.18612
G1 X139.575 Y178.310 E0.01937
G1 X143.455 Y182.190 E0.18573
G1 X142.874 Y182.185 E0.01965
G1 X139.003 Y178.314 E0.18534
G1 X138.430 Y178.318 E0.01937
G1 X142.294 Y182.181 E0.18495
G1 X141.713 Y182.177 E0.01965
G1 X137.858 Y178.322 E0.18457
G1 X137.285 Y178.326 E0.01937
G1 X141.133 Y182.173 E0.18418
G1 X140.553 Y182.169 E0.01965
G1 X136.713 Y178.330 E0.18379
G1 X136.141 Y178.334 E0.01937
G1 X139.972 Y182.165 E0.18341
G1 X139.392 Y182.161 E0.01965
G1 X135.568 Y178.338 E0.18302
G1 X134.996 Y178.342 E0.01937
G1 X138.811 Y182.157 E0.18263
G1 X138.231 Y182.153 E0.01965
G1 X134.424 Y178.346 E0.18224
G1 X133.851 Y178.350 E0.01937
G1 X137.650 Y182.149 E0.18186
G1 X137.070 Y182.145 E0.01965
G1 X133.279 Y178.354 E0.18147
G1 X132.707 Y178.358 E0.01937
G1 X136.489 Y182.141 E0.18108
G1 X135.909 Y182.136 E0.01965
G1 X132.134 Y178.362 E0.18069
G1 X131.562 Y178.366 E0.01937
G1 X135.329 Y182.132 E0.18031
G1 X134.748 Y182.128 E0.01965
G1 X130.990 Y178.370 E0.17992
G1 X130.417 Y178.374 E0.01937
G1 X134.168 Y182.124 E0.17953
G1 X133.587 Y182.120 E0.01965
G1 X129.845 Y178.378 E0.17915
G1 X129.273 Y178.382 E0.01937
G1 X133.007 Y182.116 E0.17876
G1 X132.426 Y182.112 E0.01965
G1 X128.700 Y178.386 E0.17837
G1 X128.128 Y178.390 E0.01937
G1 X131.846 Y182.108 E0.17798
G1 X131.265 Y182.104 E0.01965
G1 X127.555 Y178.394 E0.17760
G1 X126.983 Y178.398 E0.01937
G1 X130.685 Y182.100 E0.17721
G1 X130.105 Y182.096 E0.01965
G1 X126.411 Y178.402 E0.17682
G1 X125.838 Y178.406 E0.01937
G1 X129.524 Y182.092 E0.17643
G1 X128.944 Y182.087 E0.01965
G1 X125.266 Y178.410 E0.17605
G1 X124.694 Y178.414 E0.01937
G1 X128.363 Y182.083 E0.17566
G1 X127.783 Y182.079 E0.01965
G1 X124.121 Y178.418 E0.17527
G1 X123.549 Y178.422 E0.01937
G1 X127.202 Y182.075 E0.17489
G1 X126.622 Y182.071 E0.01965
G1 X122.977 Y178.426 E0.17450
G1 X122.404 Y178.430 E0.01937
G1 X126.042 Y182.067 E0.17411
G1 X125.461 Y182.063 E0.01965
G1 X121.832 Y178.434 E0.17372
G1 X121.260 Y178.438 E0.01937
G1 X124.881 Y182.059 E0.17334
G1 X124.300 Y182.055 E0.01965
G1 X120.687 Y178.442 E0.17295
G1 X120.115 Y178.446 E0.01937
G1 X123.720 Y182.051 E0.17256
G1 X123.139 Y182.047 E0.01965
G1 X119.543 Y178.450 E0.17217
G1 X118.970 Y178.454 E0.01937
G1 X122.559 Y182.043 E0.17179
M73 Q69 S133
G1 X121.978 Y182.038 E0.01965
G1 X118.398 Y178.458 E0.17140
G1 X117.825 Y178.462 E0.01937
G1 X121.398 Y182.034 E0.17101
G1 X120.818 Y182.030 E0.01965
G1 X117.253 Y178.466 E0.17063
G1 X116.681 Y178.470 E0.01937
G1 X120.237 Y182.026 E0.17024
G1 X119.657 Y182.022 E0.01965
G1 X116.108 Y178.474 E0.16985
G1 X115.536 Y178.478 E0.01937
G1 X119.076 Y182.018 E0.16946
G1 X118.496 Y182.014 E0.01965
G1 X114.964 Y178.482 E0.16908
G1 X114.391 Y178.486 E0.01937
G1 X117.915 Y182.010 E0.16869
G1 X117.335 Y182.006 E0.01965
G1 X113.819 Y178.490 E0.16830
G1 X113.247 Y178.494 E0.01937
G1 X116.754 Y182.002 E0.16791
G1 X116.174 Y181.998 E0.01965
G1 X112.674 Y178.498 E0.16753
G1 X112.102 Y178.502 E0.01937
G1 X115.594 Y181.994 E0.16714
G1 X115.013 Y181.989 E0.01965
G1 X111.530 Y178.506 E0.16675
G1 X110.957 Y178.510 E0.01937
G1 X114.433 Y181.985 E0.16637
G1 X113.852 Y181.981 E0.01965
G1 X110.385 Y178.514 E0.16598
G1 X109.813 Y178.518 E0.01937
G1 X113.272 Y181.977 E0.16559
G1 X112.691 Y181.973 E0.01965
G1 X109.240 Y178.522 E0.16520
G1 X108.668 Y178.526 E0.01937
G1 X112.111 Y181.969 E0.16482
G1 X111.530 Y181.965 E0.01965
G1 X108.095 Y178.530 E0.16443
G1 X107.523 Y178.534 E0.01937
G1 X110.950 Y181.961 E0.16404
G1 X110.370 Y181.957 E0.01965
G1 X106.951 Y178.538 E0.16365
G1 X106.378 Y178.542 E0.01937
G1 X109.789 Y181.953 E0.16327
M73 P69 R132
G1 X109.209 Y181.949 E0.01965
G1 X105.806 Y178.546 E0.16288
G1 X105.234 Y178.550 E0.01937
G1 X108.628 Y181.945 E0.16249
G1 X108.048 Y181.940 E0.01965
G1 X104.661 Y178.554 E0.16211
G1 X104.089 Y178.558 E0.01937
G1 X107.467 Y181.936 E0.16172
G1 X106.887 Y181.932 E0.01965
G1 X103.517 Y178.562 E0.16133
G1 X102.944 Y178.566 E0.01937
G1 X106.306 Y181.928 E0.16094
G1 X105.726 Y181.924 E0.01965
G1 X102.372 Y178.570 E0.16056
G1 X101.800 Y178.574 E0.01937
G1 X105.146 Y181.920 E0.16017
G1 X104.565 Y181.916 E0.01965
G1 X101.227 Y178.578 E0.15978
G1 X100.655 Y178.582 E0.01937
G1 X103.985 Y181.912 E0.15939
G1 X103.404 Y181.908 E0.01965
G1 X100.083 Y178.586 E0.15901
G1 X99.510 Y178.590 E0.01937
G1 X102.824 Y181.904 E0.15862
G1 X102.243 Y181.900 E0.01965
G1 X98.938 Y178.594 E0.15823
G1 X98.372 Y178.605 E0.01915
G1 X101.663 Y181.895 E0.15753
G1 X101.082 Y181.891 E0.01965
G1 X98.372 Y179.181 E0.12974
G1 X98.372 Y179.757 E0.01951
G1 X100.502 Y181.887 E0.10196
G1 X99.922 Y181.883 E0.01965
G1 X98.372 Y180.334 E0.07417
G1 X98.372 Y180.910 E0.01951
G1 X99.341 Y181.879 E0.04638
G1 X98.761 Y181.875 E0.01965
G1 X98.189 Y181.303 E0.02737
M204 S1000
G1 F8640.000
G1 X98.761 Y181.875 E-0.18670
G1 X99.341 Y181.879 E-0.13403
G1 X98.372 Y180.910 E-0.31642
G1 X98.372 Y180.378 E-0.12285
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X98.148 Y179.320
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.433 Y178.605 E0.03448
G1 X96.857 Y178.609 E0.01965
G1 X97.965 Y179.716 E0.05343
G1 X97.965 Y180.296 E0.01978
G1 X96.281 Y178.613 E0.08122
G1 X95.705 Y178.617 E0.01965
G1 X97.965 Y180.877 E0.10900
G1 X97.965 Y181.457 E0.01978
G1 X95.129 Y178.621 E0.13679
G1 X94.553 Y178.625 E0.01965
G1 X97.797 Y181.868 E0.15645
G1 X97.212 Y181.864 E0.01993
G1 X93.977 Y178.629 E0.15605
G1 X93.401 Y178.633 E0.01965
G1 X96.628 Y181.860 E0.15566
G1 X96.044 Y181.856 E0.01993
G1 X92.825 Y178.637 E0.15527
G1 X92.249 Y178.641 E0.01965
G1 X95.460 Y181.852 E0.15488
G1 X94.876 Y181.848 E0.01993
G1 X91.673 Y178.645 E0.15448
G1 X91.097 Y178.649 E0.01965
G1 X94.291 Y181.844 E0.15409
G1 X93.707 Y181.840 E0.01993
G1 X90.521 Y178.653 E0.15370
G1 X89.945 Y178.657 E0.01965
G1 X93.123 Y181.835 E0.15331
G1 X92.539 Y181.831 E0.01993
G1 X89.369 Y178.661 E0.15291
G1 X88.793 Y178.665 E0.01965
G1 X91.955 Y181.827 E0.15252
G1 X91.371 Y181.823 E0.01993
G1 X88.217 Y178.669 E0.15213
G1 X87.641 Y178.673 E0.01965
G1 X90.786 Y181.819 E0.15173
G1 X90.202 Y181.815 E0.01993
G1 X87.064 Y178.677 E0.15134
G1 X86.488 Y178.681 E0.01965
G1 X89.618 Y181.811 E0.15095
G1 X89.034 Y181.807 E0.01993
G1 X85.912 Y178.685 E0.15056
G1 X85.337 Y178.690 E0.01964
G1 X88.450 Y181.803 E0.15015
G1 X87.865 Y181.798 E0.01993
G1 X84.762 Y178.696 E0.14967
G1 X84.188 Y178.701 E0.01958
G1 X87.281 Y181.794 E0.14918
G1 X86.697 Y181.790 E0.01993
G1 X83.614 Y178.707 E0.14869
G1 X83.040 Y178.713 E0.01958
G1 X86.113 Y181.786 E0.14821
G1 X85.529 Y181.782 E0.01993
G1 X82.466 Y178.719 E0.14772
G1 X81.892 Y178.725 E0.01958
G1 X84.944 Y181.778 E0.14724
G1 X84.360 Y181.774 E0.01993
G1 X81.318 Y178.731 E0.14675
G1 X80.744 Y178.737 E0.01958
G1 X83.776 Y181.770 E0.14626
G1 X83.192 Y181.766 E0.01993
G1 X80.170 Y178.743 E0.14578
G1 X79.604 Y178.758 E0.01928
G1 X82.608 Y181.761 E0.14486
G1 X82.024 Y181.757 E0.01992
G1 X79.043 Y178.777 E0.14374
G1 X78.482 Y178.796 E0.01914
G1 X81.439 Y181.753 E0.14262
G1 X80.850 Y181.744 E0.02010
G1 X77.921 Y178.815 E0.14126
G1 X77.360 Y178.834 E0.01914
G1 X80.260 Y181.734 E0.13984
G1 X79.664 Y181.718 E0.02033
G1 X76.804 Y178.858 E0.13795
G1 X76.249 Y178.884 E0.01892
G1 X79.063 Y181.697 E0.13571
G1 X78.463 Y181.677 E0.02049
G1 X75.695 Y178.910 E0.13348
G1 X75.141 Y178.936 E0.01892
G1 X77.862 Y181.657 E0.13124
G1 X77.262 Y181.636 E0.02049
G1 X74.587 Y178.962 E0.12900
G1 X74.033 Y178.988 E0.01892
G1 X76.655 Y181.609 E0.12645
G1 X76.046 Y181.581 E0.02078
G1 X73.479 Y179.013 E0.12382
G1 X72.925 Y179.039 E0.01892
G1 X75.437 Y181.552 E0.12120
G1 X74.829 Y181.524 E0.02078
G1 X72.371 Y179.065 E0.11857
G1 X71.817 Y179.091 E0.01892
G1 X74.220 Y181.495 E0.11594
G1 X73.612 Y181.467 E0.02078
G1 X71.262 Y179.117 E0.11331
G1 X70.708 Y179.143 E0.01892
G1 X73.003 Y181.438 E0.11069
G1 X72.395 Y181.410 E0.02078
G1 X70.154 Y179.169 E0.10806
G1 X69.600 Y179.195 E0.01892
G1 X71.786 Y181.381 E0.10543
G1 X71.177 Y181.353 E0.02078
G1 X69.046 Y179.221 E0.10280
G1 X68.494 Y179.249 E0.01886
G1 X70.569 Y181.324 E0.10009
G1 X69.960 Y181.296 E0.02078
G1 X67.942 Y179.277 E0.09736
G1 X67.390 Y179.305 E0.01885
G1 X69.352 Y181.267 E0.09463
G1 X68.742 Y181.238 E0.02081
G1 X66.838 Y179.333 E0.09185
G1 X66.286 Y179.361 E0.01885
G1 X68.131 Y181.206 E0.08899
G1 X67.520 Y181.175 E0.02087
G1 X65.734 Y179.390 E0.08614
G1 X65.182 Y179.418 E0.01885
G1 X66.908 Y181.144 E0.08328
G1 X66.297 Y181.113 E0.02087
G1 X64.630 Y179.446 E0.08042
G1 X64.078 Y179.474 E0.01885
G1 X65.686 Y181.082 E0.07757
G1 X65.075 Y181.051 E0.02087
G1 X63.526 Y179.502 E0.07468
G1 X62.981 Y179.537 E0.01865
G1 X64.464 Y181.020 E0.07152
G1 X63.852 Y180.989 E0.02087
G1 X62.435 Y179.571 E0.06835
G1 X61.890 Y179.606 E0.01865
G1 X63.237 Y180.953 E0.06498
G1 X62.618 Y180.914 E0.02116
G1 X61.344 Y179.640 E0.06143
G1 X60.798 Y179.675 E0.01865
G1 X61.998 Y180.875 E0.05788
G1 X61.379 Y180.836 E0.02116
G1 X60.253 Y179.709 E0.05433
G1 X59.707 Y179.744 E0.01865
G1 X60.760 Y180.797 E0.05078
G1 X60.141 Y180.757 E0.02116
G1 X59.150 Y179.767 E0.04779
G1 X58.582 Y179.778 E0.01939
G1 X59.522 Y180.718 E0.04534
G1 X58.926 Y180.703 E0.02033
G1 X58.013 Y179.790 E0.04403
G1 X57.445 Y179.801 E0.01939
G1 X58.334 Y180.691 E0.04288
G1 X57.742 Y180.678 E0.02020
G1 X56.876 Y179.813 E0.04174
G1 X56.308 Y179.825 E0.01939
G1 X57.149 Y180.666 E0.04060
G1 X56.557 Y180.654 E0.02020
G1 X55.739 Y179.836 E0.03945
G1 X55.171 Y179.848 E0.01939
G1 X55.965 Y180.642 E0.03831
G1 X55.373 Y180.630 E0.02020
G1 X54.602 Y179.860 E0.03717
G1 X54.034 Y179.871 E0.01939
G1 X54.781 Y180.618 E0.03602
G1 X54.189 Y180.606 E0.02020
G1 X53.465 Y179.883 E0.03488
G1 X52.897 Y179.894 E0.01939
G1 X53.596 Y180.594 E0.03374
G1 X53.004 Y180.582 E0.02020
G1 X52.328 Y179.906 E0.03260
G1 X51.760 Y179.918 E0.01939
G1 X52.412 Y180.570 E0.03145
G1 X51.820 Y180.558 E0.02020
G1 X51.191 Y179.929 E0.03031
G1 X50.623 Y179.941 E0.01939
G1 X51.228 Y180.545 E0.02917
G1 X50.636 Y180.533 E0.02020
G1 X50.055 Y179.952 E0.02802
G1 X49.486 Y179.964 E0.01939
G1 X50.043 Y180.521 E0.02688
G1 X49.451 Y180.509 E0.02020
G1 X48.918 Y179.976 E0.02574
G1 X48.349 Y179.987 E0.01939
G1 X48.859 Y180.497 E0.02459
G1 X48.267 Y180.485 E0.02020
G1 X47.781 Y179.999 E0.02345
G1 X47.212 Y180.010 E0.01939
G1 X47.675 Y180.473 E0.02231
G1 X47.082 Y180.461 E0.02020
G1 X46.644 Y180.022 E0.02117
G1 X46.075 Y180.034 E0.01939
G1 X46.490 Y180.449 E0.02002
G1 X45.898 Y180.437 E0.02020
G1 X45.507 Y180.045 E0.01888
G1 X44.938 Y180.057 E0.01939
G1 X45.306 Y180.425 E0.01774
G1 X44.714 Y180.412 E0.02020
G1 X44.370 Y180.068 E0.01659
G1 X43.805 Y180.084 E0.01927
G1 X44.122 Y180.400 E0.01527
G1 X43.521 Y180.380 E0.02048
G1 X43.244 Y180.103 E0.01336
G1 X42.684 Y180.123 E0.01913
G1 X43.110 Y180.549 E0.02057
M204 S1000
G1 F8640.000
G1 X42.684 Y180.123 E-0.13924
G1 X43.244 Y180.103 E-0.12951
G1 X43.521 Y180.380 E-0.09045
G1 X44.122 Y180.400 E-0.13866
G1 X43.805 Y180.084 E-0.10340
G1 X44.370 Y180.068 E-0.13046
G1 X44.456 Y180.155 E-0.02829
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X42.128 Y180.237
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X41.361 Y180.237 E0.02423
G1 X40.593 Y180.237 E0.02124
G1 X40.455 Y180.178 E0.00357
G1 F8640.000
G1 X40.593 Y180.237 E-0.03472
G1 E-0.76528 F2100.00000
G1 Z4.800 F10800.000
G1 X38.354 Y180.266
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X38.295 Y180.237 E0.00068
G1 X37.767 Y180.237 E0.00552
G1 X37.239 Y180.237 E0.00395
G1 F8640.000
G1 X37.767 Y180.237 E-0.12194
G1 E-0.67806 F2100.00000
G1 Z4.800 F10800.000
G1 X37.816 Y171.448
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X37.853 Y171.467 E0.00144
G1 X37.672 Y171.762 E0.01170
G1 X33.783 Y172.327 E0.13303
G1 X33.721 Y172.214 E0.00437
G1 X33.740 Y172.088 E0.00432
G1 X37.582 Y171.255 E0.13307
G1 X37.769 Y171.410 E0.00823
M204 S1000
G1 F8640.000
G1 X37.853 Y171.467 E-0.02358
G1 X37.672 Y171.762 E-0.07978
G1 X34.858 Y172.171 E-0.65664
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X39.321 Y171.201
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X39.372 Y171.143 E0.00263
G1 X39.548 Y170.829 E0.01220
G1 X43.670 Y169.935 E0.14275
G1 X58.168 Y167.006 E0.50068
G1 X62.436 Y165.952 E0.14879
G1 X68.081 Y164.632 E0.19622
G1 X75.769 Y162.866 E0.26702
G1 X78.432 Y162.290 E0.09222
G1 X83.539 Y161.310 E0.17603
G1 X171.529 Y144.744 E3.03068
G1 X171.648 Y145.373 E0.02166
G1 X178.974 Y143.993 E0.25235
G1 X178.921 Y143.713 E0.00968
G1 X179.245 Y144.458 E0.02751
G1 X179.331 Y144.757 E0.01051
G1 X180.748 Y144.160 E0.05203
G1 X181.862 Y143.779 E0.03986
G1 X183.131 Y143.491 E0.04406
G1 X183.998 Y143.431 E0.02942
G1 X184.902 Y143.445 E0.03060
G1 X185.847 Y143.546 E0.03217
G1 X187.524 Y144.061 E0.05937
G1 X187.114 Y141.810 E0.07747
G1 X189.450 Y141.370 E0.08045
G1 X189.568 Y142.001 E0.02174
G1 X191.198 Y141.694 E0.05617
G1 X191.080 Y141.063 E0.02174
G1 X230.330 Y133.673 E1.35192
G1 X231.363 Y139.378 E0.19626
G1 X230.821 Y139.473 E0.01863
G1 X230.684 Y138.685 E0.02708
G1 X228.967 Y138.983 E0.05898
G1 X229.104 Y139.771 E0.02708
G1 X227.862 Y139.987 E0.04268
G1 X227.725 Y139.199 E0.02708
G1 X225.944 Y139.508 E0.06118
G1 X226.081 Y140.297 E0.02708
G1 X225.996 Y140.311 E0.00291
G1 X225.860 Y139.523 E0.02708
G1 X224.069 Y139.834 E0.06154
G1 X224.205 Y140.623 E0.02708
G1 X224.065 Y140.647 E0.00483
G1 X223.928 Y139.859 E0.02708
G1 X222.171 Y140.164 E0.06036
G1 X222.308 Y140.952 E0.02708
G1 X221.092 Y141.164 E0.04178
G1 X220.955 Y140.376 E0.02708
G1 X219.198 Y140.681 E0.06036
G1 X219.335 Y141.469 E0.02708
G1 X217.115 Y141.855 E0.07625
G1 X216.977 Y141.067 E0.02708
G1 X215.130 Y141.388 E0.06346
G1 X215.268 Y142.176 E0.02708
G1 X214.118 Y142.376 E0.03953
G1 X213.980 Y141.588 E0.02708
G1 X207.243 Y142.759 E0.23144
G1 X207.380 Y143.547 E0.02708
G1 X188.837 Y146.770 E0.63707
G1 X187.904 Y145.082 E0.06530
G1 X187.850 Y145.121 E0.00225
G1 X187.835 Y145.088 E0.00122
G1 X184.550 Y147.741 E0.14291
G1 X184.053 Y146.678 E0.03975
G1 X182.491 Y147.406 E0.05832
G1 X183.039 Y148.600 E0.04446
G1 X181.762 Y148.741 E0.04350
G1 X180.238 Y148.578 E0.05187
G1 X179.880 Y148.497 E0.01242
G1 X179.730 Y148.353 E0.00705
G1 X84.200 Y164.958 E3.28206
G1 X78.970 Y165.848 E0.17956
G1 X76.219 Y166.251 E0.09414
G1 X68.278 Y167.308 E0.27114
G1 X62.706 Y168.026 E0.19017
G1 X58.443 Y168.523 E0.14528
G1 X43.628 Y170.896 E0.50788
G1 X39.665 Y171.472 E0.13553
G1 X39.373 Y171.230 E0.01284
M204 S1000
G1 F8640.000
G1 X39.372 Y171.143 E-0.02005
G1 X39.548 Y170.829 E-0.08325
G1 X42.328 Y170.226 E-0.65670
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X230.352 Y139.155
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.438 Y139.314 E0.03142
G1 X229.575 Y140.102 E0.02708
G1 X227.530 Y140.458 E0.07025
G1 X227.393 Y139.670 E0.02708
G1 X226.415 Y139.840 E0.03362
G1 X226.552 Y140.628 E0.02708
G1 X225.665 Y140.782 E0.03047
G1 X225.528 Y139.994 E0.02708
G1 X224.540 Y140.166 E0.03398
G1 X224.676 Y140.954 E0.02708
G1 X223.733 Y141.118 E0.03238
G1 X223.596 Y140.330 E0.02708
G1 X222.642 Y140.496 E0.03280
G1 X222.779 Y141.284 E0.02708
G1 X220.760 Y141.635 E0.06934
G1 X220.623 Y140.846 E0.02708
G1 X219.669 Y141.012 E0.03280
G1 X219.806 Y141.801 E0.02708
G1 X216.785 Y142.326 E0.10379
G1 X216.647 Y141.538 E0.02708
G1 X215.602 Y141.719 E0.03590
G1 X215.740 Y142.507 E0.02708
G1 X213.787 Y142.847 E0.06708
G1 X213.649 Y142.059 E0.02708
G1 X212.608 Y142.240 E0.03575
G1 X212.746 Y143.028 E0.02708
G1 X212.122 Y143.136 E0.02144
G1 X211.985 Y142.348 E0.02708
G1 X211.065 Y142.508 E0.03162
G1 X211.202 Y143.296 E0.02708
G1 X210.448 Y143.427 E0.02589
G1 X210.311 Y142.639 E0.02708
G1 X209.391 Y142.799 E0.03161
G1 X209.528 Y143.587 E0.02708
G1 X208.774 Y143.718 E0.02590
G1 X208.637 Y142.930 E0.02708
G1 X207.714 Y143.090 E0.03172
G1 X207.851 Y143.878 E0.02708
G1 X188.621 Y147.221 E0.66067
G1 X187.812 Y145.757 E0.05661
G1 X187.787 Y145.783 E0.00120
G1 X187.765 Y145.740 E0.00162
G1 X187.712 Y145.787 E0.00241
G1 X187.686 Y145.732 E0.00206
G1 X184.402 Y148.385 E0.14289
G1 X183.856 Y147.219 E0.04358
G1 X183.030 Y147.604 E0.03086
G1 X183.644 Y148.943 E0.04986
G1 X181.762 Y149.150 E0.06409
G1 X180.514 Y149.017 E0.04249
G1 X180.522 Y149.060 E0.00147
G1 X179.680 Y148.869 E0.02921
G1 X179.597 Y148.789 E0.00391
G1 X84.269 Y165.359 E3.27511
G1 X79.034 Y166.251 E0.17975
G1 X76.275 Y166.654 E0.09439
G1 X68.331 Y167.711 E0.27125
G1 X62.756 Y168.430 E0.19028
G1 X58.499 Y168.926 E0.14507
G1 X43.689 Y171.298 E0.50769
G1 X39.493 Y171.908 E0.14352
G1 X39.355 Y171.736 E0.00746
G1 X39.162 Y171.578 E0.00845
G1 X38.923 Y171.450 E0.00918
G1 X38.619 Y171.394 E0.01046
G1 X38.342 Y171.534 E0.01052
G1 X38.156 Y171.739 E0.00936
G1 X38.029 Y171.957 E0.00853
G1 X37.973 Y172.129 E0.00612
G1 X33.563 Y172.771 E0.15085
G1 X33.337 Y172.362 E0.01582
G1 X33.316 Y172.287 E0.00262
G1 X33.310 Y172.209 E0.00265
G1 X33.379 Y171.750 E0.01571
G1 X37.734 Y170.805 E0.15086
G1 X37.846 Y170.946 E0.00608
G1 X38.041 Y171.106 E0.00855
G1 X38.288 Y171.234 E0.00940
G1 X38.597 Y171.266 E0.01053
G1 X38.861 Y171.108 E0.01043
G1 X39.040 Y170.904 E0.00918
G1 X39.166 Y170.689 E0.00844
G1 X39.234 Y170.480 E0.00743
G1 X43.586 Y169.536 E0.15074
G1 X58.079 Y166.608 E0.50049
G1 X62.341 Y165.557 E0.14858
G1 X67.989 Y164.235 E0.19633
G1 X75.681 Y162.469 E0.26714
G1 X78.351 Y161.891 E0.09247
G1 X83.463 Y160.910 E0.17622
G1 X171.854 Y144.269 E3.04448
G1 X171.972 Y144.898 E0.02166
G1 X178.498 Y143.669 E0.22477
G1 X178.379 Y143.040 E0.02166
G1 X178.980 Y142.927 E0.02070
G1 X179.363 Y143.684 E0.02872
G1 X179.595 Y144.204 E0.01927
G1 X180.603 Y143.779 E0.03700
G1 X181.751 Y143.387 E0.04107
G1 X183.072 Y143.087 E0.04586
G1 X183.988 Y143.024 E0.03107
G1 X184.927 Y143.038 E0.03181
G1 X185.930 Y143.145 E0.03412
G1 X187.003 Y143.475 E0.03803
G1 X186.641 Y141.485 E0.06849
G1 X189.775 Y140.894 E0.10794
G1 X189.893 Y141.526 E0.02174
G1 X190.723 Y141.370 E0.02859
G1 X190.604 Y140.738 E0.02174
G1 X230.657 Y133.197 E1.37957
G1 X231.837 Y139.709 E0.22401
G1 X230.489 Y139.944 E0.04629
G1 X230.363 Y139.215 E0.02505
M204 S1000
G1 X230.154 Y138.808 F10800.000
G1 X231.056 Y139.225
G1 F2400.000
G1 X230.916 Y138.438 E0.00941
G1 X230.910 Y137.564 F10800.000
M204 S1250
G1 F4800.000
G1 X229.480 Y136.133 E0.06959
G1 X228.981 Y136.220 E0.01740
G1 X230.812 Y138.051 E0.08907
G1 X230.829 Y138.143 E0.00322
G1 X230.472 Y138.206 E0.01248
G1 X230.491 Y138.315 E0.00378
G1 X228.483 Y136.307 E0.09768
G1 X227.985 Y136.393 E0.01740
G1 X230.072 Y138.481 E0.10155
G1 X229.574 Y138.568 E0.01740
G1 X227.486 Y136.480 E0.10155
G1 X226.988 Y136.567 E0.01740
G1 X229.075 Y138.654 E0.10155
G1 X228.614 Y138.734 E0.01611
G1 X228.623 Y138.787 E0.00183
G1 X226.562 Y136.726 E0.10025
G1 X226.321 Y137.069 E0.01444
G1 X228.746 Y139.495 E0.11799
G1 X228.751 Y139.523 E0.00096
G1 X228.272 Y139.606 E0.01672
G1 X228.071 Y139.404 E0.00980
G1 X227.974 Y138.846 E0.01950
G1 X227.580 Y138.914 E0.01374
G1 X226.079 Y137.413 E0.07303
G1 X225.837 Y137.756 E0.01444
G1 X227.082 Y139.001 E0.06054
G1 X226.583 Y139.087 E0.01740
G1 X225.596 Y138.099 E0.04806
G1 X225.354 Y138.443 E0.01444
G1 X226.085 Y139.174 E0.03557
G1 X225.587 Y139.261 E0.01740
G1 X225.066 Y138.740 E0.02531
G1 X223.091 Y137.350 E0.08308
G1 X225.088 Y139.347 E0.09715
G1 X224.590 Y139.434 E0.01740
G1 X222.501 Y137.345 E0.10161
G1 X222.003 Y137.432 E0.01740
G1 X224.092 Y139.521 E0.10161
G1 X223.593 Y139.607 E0.01740
G1 X221.504 Y137.518 E0.10161
G1 X221.006 Y137.605 E0.01740
G1 X223.095 Y139.694 E0.10161
G1 X222.596 Y139.780 E0.01740
G1 X220.508 Y137.692 E0.10161
G1 X220.009 Y137.778 E0.01740
G1 X222.098 Y139.867 E0.10161
G1 X221.818 Y139.916 E0.00978
G1 X221.872 Y140.226 E0.01082
G1 X219.511 Y137.865 E0.11485
G1 X219.246 Y137.911 E0.00923
G1 X219.200 Y137.940 E0.00189
G1 X219.118 Y138.057 E0.00490
G1 X221.951 Y140.890 E0.13784
M204 S1000
G1 F8640.000
G1 X219.624 Y138.563 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X220.761 Y140.285
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.514 Y138.038 E0.10931
G1 X218.016 Y138.125 E0.01740
G1 X220.104 Y140.214 E0.10161
G1 X219.606 Y140.300 E0.01740
G1 X217.517 Y138.211 E0.10161
G1 X217.019 Y138.298 E0.01740
G1 X219.108 Y140.387 E0.10161
G1 X218.845 Y140.433 E0.00918
G1 X218.903 Y140.767 E0.01168
G1 X216.520 Y138.385 E0.11590
G1 X216.022 Y138.471 E0.01740
G1 X218.803 Y141.252 E0.13526
G1 X218.304 Y141.338 E0.01740
G1 X215.524 Y138.558 E0.13526
G1 X215.025 Y138.645 E0.01740
G1 X217.964 Y141.583 E0.14296
M204 S1000
G1 F8640.000
G1 X215.637 Y139.256 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X216.774 Y140.978
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.527 Y138.731 E0.10932
G1 X214.028 Y138.818 E0.01740
G1 X216.117 Y140.907 E0.10161
G1 X215.619 Y140.993 E0.01740
G1 X213.530 Y138.904 E0.10161
G1 X213.032 Y138.991 E0.01740
G1 X215.120 Y141.080 E0.10161
G1 X214.777 Y141.140 E0.01199
G1 X214.815 Y141.360 E0.00769
G1 X212.533 Y139.078 E0.11102
G1 X212.035 Y139.164 E0.01740
G1 X214.974 Y142.103 E0.14296
M204 S1000
G1 F8640.000
G1 X212.646 Y139.776 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X213.784 Y141.498
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.621 Y139.335 E0.10521
G1 X211.379 Y139.679 E0.01444
G1 X213.127 Y141.426 E0.08502
G1 X212.629 Y141.513 E0.01740
G1 X211.138 Y140.022 E0.07252
G1 X210.896 Y140.366 E0.01444
G1 X212.130 Y141.600 E0.06003
G1 X211.632 Y141.686 E0.01740
G1 X210.655 Y140.709 E0.04753
G1 X210.413 Y141.053 E0.01444
G1 X211.133 Y141.773 E0.03504
G1 X210.635 Y141.859 E0.01740
G1 X210.040 Y141.264 E0.02894
M204 S1000
G1 F8640.000
G1 X210.635 Y141.859 E-0.19430
G1 X211.133 Y141.773 E-0.11680
G1 X210.413 Y141.053 E-0.23523
G1 X210.655 Y140.709 E-0.09696
G1 X211.012 Y141.066 E-0.11672
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X210.477 Y142.403
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.684 Y142.549 E0.00753
G1 X210.790 Y143.161 E0.01848
G1 F8640.000
G1 X210.684 Y142.549 E-0.14339
G1 X210.477 Y142.403 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z4.800 F10800.000
G1 X212.399 Y142.881
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.262 Y142.093 E0.01503
G1 F8640.000
G1 X212.399 Y142.881 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z4.800 F10800.000
G1 X230.414 Y134.824
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.694 Y134.104 E0.03447
G1 X229.209 Y134.195 E0.01672
G1 X230.314 Y135.301 E0.05293
G1 X230.442 Y136.005 E0.02423
G1 X228.723 Y134.286 E0.08227
G1 X228.238 Y134.378 E0.01672
G1 X229.565 Y135.705 E0.06355
G1 X229.074 Y135.791 E0.01688
G1 X227.752 Y134.469 E0.06327
G1 X227.267 Y134.561 E0.01672
G1 X228.583 Y135.876 E0.06298
G1 X228.091 Y135.962 E0.01688
G1 X226.781 Y134.652 E0.06270
G1 X226.296 Y134.743 E0.01672
G1 X227.600 Y136.047 E0.06241
G1 X227.108 Y136.133 E0.01688
G1 X225.811 Y134.835 E0.06212
G1 X225.325 Y134.926 E0.01672
G1 X226.617 Y136.218 E0.06184
G1 X226.511 Y136.236 E0.00365
G1 X226.327 Y136.353 E0.00735
G1 X226.264 Y136.442 E0.00371
G1 X224.840 Y135.018 E0.06819
G1 X224.354 Y135.109 E0.01672
G1 X226.026 Y136.781 E0.08002
G1 X225.788 Y137.119 E0.01401
G1 X223.869 Y135.200 E0.09186
G1 X223.383 Y135.292 E0.01672
G1 X225.549 Y137.458 E0.10369
G1 X225.311 Y137.796 E0.01401
G1 X222.898 Y135.383 E0.11552
G1 X222.412 Y135.475 E0.01672
G1 X225.073 Y138.135 E0.12735
G1 X225.020 Y138.210 E0.00310
G1 X223.504 Y137.143 E0.06275
G1 X221.927 Y135.566 E0.07549
G1 X221.442 Y135.657 E0.01672
G1 X222.684 Y136.900 E0.05949
G1 X222.193 Y136.985 E0.01688
G1 X220.956 Y135.749 E0.05920
G1 X220.471 Y135.840 E0.01672
G1 X221.701 Y137.071 E0.05892
G1 X221.210 Y137.156 E0.01688
G1 X219.985 Y135.932 E0.05863
G1 X219.500 Y136.023 E0.01672
G1 X220.719 Y137.242 E0.05834
G1 X220.227 Y137.327 E0.01688
G1 X219.014 Y136.114 E0.05806
G1 X218.529 Y136.206 E0.01672
G1 X219.736 Y137.413 E0.05777
M73 Q69 S132
G1 X219.244 Y137.498 E0.01688
G1 X218.044 Y136.297 E0.05748
G1 X217.558 Y136.388 E0.01672
G1 X218.870 Y137.701 E0.06282
G1 X218.857 Y137.720 E0.00081
G1 X218.776 Y137.664 E0.00333
G1 X218.564 Y137.616 E0.00735
G1 X218.262 Y137.669 E0.01041
G1 X217.073 Y136.480 E0.05691
G1 X216.587 Y136.571 E0.01672
G1 X217.770 Y137.754 E0.05663
G1 X217.279 Y137.840 E0.01688
G1 X216.102 Y136.663 E0.05634
G1 X215.616 Y136.754 E0.01672
G1 X216.787 Y137.925 E0.05605
G1 X216.296 Y138.010 E0.01688
G1 X215.131 Y136.845 E0.05577
G1 X214.646 Y136.937 E0.01672
G1 X215.805 Y138.096 E0.05548
G1 X215.313 Y138.181 E0.01688
G1 X214.160 Y137.028 E0.05519
G1 X213.675 Y137.120 E0.01672
G1 X214.822 Y138.267 E0.05491
G1 X214.330 Y138.352 E0.01688
G1 X213.189 Y137.211 E0.05462
G1 X212.704 Y137.302 E0.01672
G1 X213.839 Y138.438 E0.05434
G1 X213.347 Y138.523 E0.01688
G1 X212.218 Y137.394 E0.05405
G1 X211.733 Y137.485 E0.01672
G1 X212.856 Y138.608 E0.05376
G1 X212.365 Y138.694 E0.01688
G1 X211.247 Y137.577 E0.05348
G1 X210.762 Y137.668 E0.01672
G1 X211.873 Y138.779 E0.05319
G1 X211.580 Y138.830 E0.01008
G1 X211.438 Y138.920 E0.00570
G1 X210.277 Y137.759 E0.05557
G1 X209.791 Y137.851 E0.01672
G1 X211.186 Y139.246 E0.06677
G1 X210.948 Y139.584 E0.01401
G1 X209.306 Y137.942 E0.07861
G1 X208.820 Y138.034 E0.01672
G1 X210.710 Y139.923 E0.09044
G1 X210.472 Y140.262 E0.01401
G1 X208.335 Y138.125 E0.10228
G1 X207.849 Y138.216 E0.01672
G1 X210.233 Y140.600 E0.11412
G1 X209.995 Y140.939 E0.01401
G1 X207.364 Y138.308 E0.12595
G1 X206.879 Y138.399 E0.01672
G1 X209.757 Y141.278 E0.13779
G1 X209.692 Y141.515 E0.00832
G1 X209.750 Y141.847 E0.01143
G1 X206.393 Y138.491 E0.16069
G1 X205.908 Y138.582 E0.01672
G1 X209.400 Y142.074 E0.16717
G1 X208.908 Y142.160 E0.01688
G1 X205.422 Y138.673 E0.16688
G1 X204.937 Y138.765 E0.01672
G1 X208.417 Y142.245 E0.16660
G1 X207.926 Y142.330 E0.01688
G1 X204.451 Y138.856 E0.16631
G1 X203.966 Y138.948 E0.01672
G1 X207.434 Y142.416 E0.16602
G1 X206.943 Y142.501 E0.01688
G1 X203.481 Y139.039 E0.16574
G1 X202.995 Y139.130 E0.01672
G1 X206.999 Y143.134 E0.19164
G1 X207.027 Y143.299 E0.00566
G1 X206.652 Y143.364 E0.01290
G1 X202.510 Y139.222 E0.19828
G1 X202.024 Y139.313 E0.01672
G1 X206.160 Y143.449 E0.19799
G1 X205.669 Y143.535 E0.01688
G1 X201.539 Y139.405 E0.19770
G1 X201.053 Y139.496 E0.01672
G1 X205.177 Y143.620 E0.19742
M73 P69 R131
G1 X204.686 Y143.705 E0.01688
G1 X200.568 Y139.587 E0.19713
G1 X200.082 Y139.679 E0.01672
G1 X204.195 Y143.791 E0.19685
G1 X203.703 Y143.876 E0.01688
G1 X199.597 Y139.770 E0.19656
G1 X199.112 Y139.862 E0.01672
G1 X203.212 Y143.962 E0.19627
G1 X202.720 Y144.047 E0.01688
G1 X198.626 Y139.953 E0.19599
G1 X198.141 Y140.044 E0.01672
G1 X202.229 Y144.133 E0.19570
G1 X201.738 Y144.218 E0.01688
G1 X197.655 Y140.136 E0.19541
G1 X197.170 Y140.227 E0.01672
G1 X201.246 Y144.303 E0.19513
G1 X200.755 Y144.389 E0.01688
G1 X196.684 Y140.319 E0.19484
G1 X196.199 Y140.410 E0.01672
G1 X200.263 Y144.474 E0.19456
G1 X199.772 Y144.560 E0.01688
G1 X195.714 Y140.501 E0.19427
G1 X195.228 Y140.593 E0.01672
G1 X199.280 Y144.645 E0.19398
G1 X198.789 Y144.730 E0.01688
G1 X194.743 Y140.684 E0.19370
G1 X194.257 Y140.776 E0.01672
G1 X198.298 Y144.816 E0.19341
G1 X197.806 Y144.901 E0.01688
G1 X193.772 Y140.867 E0.19312
G1 X193.286 Y140.958 E0.01672
G1 X197.315 Y144.987 E0.19284
G1 X196.823 Y145.072 E0.01688
G1 X192.801 Y141.050 E0.19255
G1 X192.316 Y141.141 E0.01672
G1 X196.332 Y145.158 E0.19227
G1 X195.841 Y145.243 E0.01688
G1 X191.830 Y141.232 E0.19198
G1 X191.436 Y141.307 E0.01357
G1 X191.461 Y141.441 E0.00461
G1 X195.349 Y145.328 E0.18611
G1 X194.858 Y145.414 E0.01688
G1 X191.409 Y141.965 E0.16508
G1 X190.924 Y142.057 E0.01672
G1 X194.366 Y145.499 E0.16479
G1 X193.875 Y145.585 E0.01688
G1 X190.438 Y142.148 E0.16450
G1 X189.953 Y142.239 E0.01672
G1 X193.384 Y145.670 E0.16422
G1 X192.892 Y145.755 E0.01688
G1 X189.569 Y142.432 E0.15909
G1 X189.093 Y142.533 E0.01647
G1 X192.401 Y145.841 E0.15836
G1 X191.909 Y145.926 E0.01688
G1 X187.947 Y141.964 E0.18969
G1 X187.469 Y142.054 E0.01645
G1 X191.418 Y146.012 E0.18925
G1 X190.926 Y146.097 E0.01688
G1 X187.599 Y142.770 E0.15927
G1 X187.727 Y143.475 E0.02426
G1 X190.435 Y146.183 E0.12961
G1 X189.944 Y146.268 E0.01688
G1 X188.453 Y144.778 E0.07134
G1 X188.397 Y144.930 E0.00552
G1 X188.239 Y145.058 E0.00685
G1 X188.341 Y145.243 E0.00716
G1 X189.611 Y146.512 E0.06075
M204 S1000
G1 F8640.000
G1 X188.341 Y145.243 E-0.41444
G1 X188.239 Y145.058 E-0.04881
G1 X188.397 Y144.930 E-0.04671
G1 X188.453 Y144.778 E-0.03765
G1 X189.104 Y145.428 E-0.21239
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X188.246 Y144.693
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.922 Y144.369 E0.01860
G1 X187.888 Y144.359 E0.00144
G1 X187.914 Y144.501 E0.00587
G1 X187.225 Y144.289 E0.02927
G1 X187.203 Y144.340 E0.00228
G1 X187.812 Y144.950 E0.03501
M204 S1000
G1 X187.424 Y145.263 F10800.000
M204 S1250
G1 F4800.000
G1 X186.677 Y144.516 E0.03575
G1 X186.422 Y144.868 E0.01469
G1 X186.959 Y145.404 E0.02567
G1 X186.623 Y145.675 E0.01460
G1 X186.085 Y145.136 E0.02577
G1 X185.561 Y145.219 E0.01794
G1 X186.288 Y145.946 E0.03477
G1 X185.952 Y146.217 E0.01460
G1 X185.038 Y145.302 E0.04377
G1 X184.514 Y145.385 E0.01794
G1 X185.617 Y146.488 E0.05277
G1 X185.281 Y146.759 E0.01460
G1 X183.991 Y145.468 E0.06178
G1 X183.950 Y145.475 E0.00139
G1 X184.338 Y146.422 E0.03465
G1 X185.076 Y147.160 E0.03533
M204 S1000
G1 F8640.000
G1 X184.338 Y146.422 E-0.24100
G1 X183.950 Y145.475 E-0.23635
G1 X183.991 Y145.468 E-0.00948
G1 X184.827 Y146.305 E-0.27317
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X189.139 Y142.296
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.583 Y141.740 E0.03194
M204 S1000
G1 F8640.000
G1 X189.139 Y142.296 E-0.18158
G1 E-0.61842 F2100.00000
G1 Z4.800 F10800.000
G1 X171.751 Y145.478
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.118 Y148.845 E0.16118
G1 X175.610 Y148.759 E0.01689
G1 X172.394 Y145.543 E0.15396
G1 X172.879 Y145.452 E0.01672
G1 X176.101 Y148.674 E0.15424
G1 X176.593 Y148.588 E0.01689
G1 X173.365 Y145.360 E0.15453
G1 X173.850 Y145.269 E0.01672
G1 X176.470 Y147.889 E0.12541
G1 X176.331 Y147.172 E0.02471
G1 X174.336 Y145.177 E0.09549
G1 X174.821 Y145.086 E0.01672
G1 X176.191 Y146.456 E0.06557
G1 X176.052 Y145.739 E0.02471
G1 X175.307 Y144.995 E0.03565
G1 X175.792 Y144.903 E0.01672
G1 X176.144 Y145.255 E0.01683
M204 S1000
G1 F8640.000
G1 X175.792 Y144.903 E-0.11479
G1 X175.307 Y144.995 E-0.11408
G1 X176.052 Y145.739 E-0.24321
G1 X176.191 Y146.456 E-0.16854
G1 X175.825 Y146.090 E-0.11939
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X180.676 Y145.565
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X179.923 Y144.811 E0.03338
G1 X180.298 Y144.654 E0.01275
G1 X180.946 Y145.302 E0.02872
G1 X181.342 Y145.165 E0.01314
G1 X180.673 Y144.496 E0.02967
G1 X180.847 Y144.422 E0.00593
G1 X181.060 Y144.350 E0.00703
G1 X181.739 Y145.029 E0.03009
G1 X182.135 Y144.892 E0.01314
G1 X181.457 Y144.214 E0.03006
G1 X181.854 Y144.078 E0.01315
G1 X182.531 Y144.756 E0.03002
G1 X182.928 Y144.619 E0.01314
G1 X182.280 Y143.971 E0.02870
G1 X182.714 Y143.873 E0.01395
G1 X183.324 Y144.483 E0.02702
G1 X183.721 Y144.346 E0.01314
G1 X183.149 Y143.774 E0.02535
G1 X183.644 Y143.736 E0.01556
G1 X184.117 Y144.209 E0.02097
G1 X184.513 Y144.073 E0.01314
G1 X184.154 Y143.714 E0.01592
G1 X184.695 Y143.722 E0.01696
G1 X185.036 Y144.063 E0.01510
M204 S1000
G1 F8640.000
G1 X184.695 Y143.722 E-0.11125
G1 X184.154 Y143.714 E-0.12501
G1 X184.513 Y144.073 E-0.11731
G1 X184.117 Y144.209 E-0.09680
G1 X183.644 Y143.736 E-0.15452
G1 X183.149 Y143.774 E-0.11466
G1 X183.272 Y143.898 E-0.04043
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X186.404 Y144.512
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.732 Y143.840 E0.03261
G1 X185.641 Y143.831 E0.00315
G1 X185.702 Y144.067 E0.00840
G1 X185.459 Y144.151 E0.00883
G1 X186.024 Y144.716 E0.02743
G1 X185.986 Y144.740 E0.00155
G1 X185.535 Y144.811 E0.01566
G1 X185.025 Y144.301 E0.02478
G1 X184.591 Y144.450 E0.01577
G1 X185.031 Y144.891 E0.02139
G1 X184.527 Y144.971 E0.01752
G1 X184.156 Y144.600 E0.01801
G1 X183.722 Y144.750 E0.01577
G1 X184.023 Y145.051 E0.01462
G1 X183.519 Y145.131 E0.01752
G1 X183.288 Y144.899 E0.01124
G1 X182.854 Y145.049 E0.01577
G1 X183.671 Y145.866 E0.03966
G1 X183.895 Y146.414 E0.02035
G1 X183.718 Y146.497 E0.00671
G1 X182.419 Y145.198 E0.06305
G1 X181.985 Y145.348 E0.01577
G1 X183.320 Y146.683 E0.06480
G1 X182.922 Y146.868 E0.01508
G1 X181.551 Y145.497 E0.06655
G1 X181.117 Y145.647 E0.01577
G1 X182.524 Y147.054 E0.06830
G1 X182.125 Y147.240 E0.01508
G1 X180.682 Y145.797 E0.07005
G1 X180.537 Y145.847 E0.00526
G1 X179.779 Y145.477 E0.02897
G1 X182.535 Y148.233 E0.13379
G1 X182.585 Y148.343 E0.00415
G1 X182.113 Y148.395 E0.01631
G1 X178.640 Y144.922 E0.16860
G1 X178.152 Y144.684 E0.01862
G1 X178.079 Y144.473 E0.00769
G1 X177.682 Y144.548 E0.01389
G1 X181.545 Y148.411 E0.18754
G1 X180.891 Y148.341 E0.02257
G1 X177.190 Y144.640 E0.17966
G1 X176.699 Y144.733 E0.01716
G1 X180.230 Y148.263 E0.17140
G1 X180.030 Y148.218 E0.00703
G1 X179.830 Y148.026 E0.00954
G1 X179.471 Y148.088 E0.01249
G1 X176.354 Y144.972 E0.15129
G1 X176.331 Y145.046 E0.00267
G1 X176.449 Y145.650 E0.02112
G1 X178.974 Y148.175 E0.12257
G1 X178.476 Y148.261 E0.01733
G1 X176.590 Y146.375 E0.09157
G1 X176.731 Y147.100 E0.02535
G1 X177.979 Y148.348 E0.06057
G1 X177.482 Y148.434 E0.01733
G1 X176.641 Y147.593 E0.04082
M204 S1000
G1 F8640.000
G1 X177.482 Y148.434 E-0.27459
G1 X177.979 Y148.348 E-0.11657
G1 X176.849 Y147.218 E-0.36884
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X174.785 Y149.089
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.875 Y145.178 E0.18720
G1 X170.389 Y145.269 E0.01672
G1 X174.135 Y149.016 E0.17934
G1 X173.644 Y149.101 E0.01689
G1 X169.903 Y145.361 E0.17905
G1 X169.418 Y145.452 E0.01672
G1 X173.152 Y149.187 E0.17876
G1 X172.661 Y149.272 E0.01689
G1 X168.932 Y145.544 E0.17848
G1 X168.447 Y145.635 E0.01672
G1 X172.169 Y149.357 E0.17819
G1 X171.678 Y149.443 E0.01689
G1 X167.961 Y145.726 E0.17790
G1 X167.476 Y145.818 E0.01672
G1 X171.186 Y149.528 E0.17762
G1 X170.695 Y149.614 E0.01689
G1 X166.990 Y145.909 E0.17733
G1 X166.505 Y146.001 E0.01672
G1 X170.203 Y149.699 E0.17704
G1 X169.712 Y149.785 E0.01689
G1 X166.019 Y146.092 E0.17676
G1 X165.534 Y146.183 E0.01672
G1 X169.220 Y149.870 E0.17647
G1 X168.729 Y149.955 E0.01689
G1 X165.048 Y146.275 E0.17619
G1 X164.563 Y146.366 E0.01672
G1 X168.237 Y150.041 E0.17590
G1 X167.746 Y150.126 E0.01689
G1 X164.077 Y146.458 E0.17561
G1 X163.592 Y146.549 E0.01672
G1 X167.254 Y150.212 E0.17533
G1 X166.763 Y150.297 E0.01689
G1 X163.106 Y146.640 E0.17504
G1 X162.621 Y146.732 E0.01672
G1 X166.271 Y150.383 E0.17475
G1 X165.780 Y150.468 E0.01689
G1 X162.135 Y146.823 E0.17447
G1 X161.650 Y146.915 E0.01672
G1 X165.288 Y150.553 E0.17418
G1 X164.797 Y150.639 E0.01689
G1 X161.164 Y147.006 E0.17390
G1 X160.679 Y147.098 E0.01672
G1 X164.305 Y150.724 E0.17361
G1 X163.814 Y150.810 E0.01689
G1 X160.193 Y147.189 E0.17332
G1 X159.708 Y147.280 E0.01672
G1 X163.322 Y150.895 E0.17304
G1 X162.831 Y150.981 E0.01689
G1 X159.222 Y147.372 E0.17275
G1 X158.737 Y147.463 E0.01672
G1 X162.339 Y151.066 E0.17246
G1 X161.848 Y151.151 E0.01689
G1 X158.251 Y147.555 E0.17218
G1 X157.765 Y147.646 E0.01672
G1 X161.356 Y151.237 E0.17189
G1 X160.865 Y151.322 E0.01689
G1 X157.280 Y147.737 E0.17161
G1 X156.794 Y147.829 E0.01672
G1 X160.373 Y151.408 E0.17132
G1 X159.882 Y151.493 E0.01689
G1 X156.309 Y147.920 E0.17103
G1 X155.823 Y148.012 E0.01672
G1 X159.390 Y151.579 E0.17075
G1 X158.899 Y151.664 E0.01689
G1 X155.338 Y148.103 E0.17046
G1 X154.852 Y148.194 E0.01672
G1 X158.407 Y151.749 E0.17017
G1 X157.916 Y151.835 E0.01689
G1 X154.367 Y148.286 E0.16989
G1 X153.881 Y148.377 E0.01672
G1 X157.424 Y151.920 E0.16960
G1 X156.933 Y152.006 E0.01689
G1 X153.396 Y148.469 E0.16932
G1 X152.910 Y148.560 E0.01672
G1 X156.441 Y152.091 E0.16903
G1 X155.950 Y152.177 E0.01689
G1 X152.425 Y148.652 E0.16874
G1 X151.939 Y148.743 E0.01672
G1 X155.458 Y152.262 E0.16846
G1 X154.967 Y152.347 E0.01689
G1 X151.454 Y148.834 E0.16817
G1 X150.968 Y148.926 E0.01672
G1 X154.475 Y152.433 E0.16788
G1 X153.984 Y152.518 E0.01689
G1 X150.483 Y149.017 E0.16760
G1 X149.997 Y149.109 E0.01672
G1 X153.492 Y152.604 E0.16731
G1 X153.001 Y152.689 E0.01689
G1 X149.512 Y149.200 E0.16702
G1 X149.026 Y149.291 E0.01672
G1 X152.509 Y152.775 E0.16674
G1 X152.018 Y152.860 E0.01689
G1 X148.541 Y149.383 E0.16645
G1 X148.055 Y149.474 E0.01672
G1 X151.526 Y152.945 E0.16617
G1 X151.035 Y153.031 E0.01689
G1 X147.570 Y149.566 E0.16588
G1 X147.084 Y149.657 E0.01672
G1 X150.543 Y153.116 E0.16559
G1 X150.052 Y153.202 E0.01689
G1 X146.599 Y149.748 E0.16531
G1 X146.113 Y149.840 E0.01672
G1 X149.560 Y153.287 E0.16502
G1 X149.069 Y153.373 E0.01689
G1 X145.628 Y149.931 E0.16473
G1 X145.142 Y150.023 E0.01672
G1 X148.577 Y153.458 E0.16445
G1 X148.086 Y153.543 E0.01689
G1 X144.656 Y150.114 E0.16416
G1 X144.171 Y150.206 E0.01672
G1 X147.594 Y153.629 E0.16388
G1 X147.103 Y153.714 E0.01689
G1 X143.685 Y150.297 E0.16359
G1 X143.200 Y150.388 E0.01672
G1 X146.611 Y153.800 E0.16330
G1 X146.120 Y153.885 E0.01689
G1 X142.714 Y150.480 E0.16302
G1 X142.229 Y150.571 E0.01672
G1 X145.628 Y153.971 E0.16273
G1 X145.137 Y154.056 E0.01689
G1 X141.743 Y150.663 E0.16244
G1 X141.258 Y150.754 E0.01672
G1 X144.645 Y154.142 E0.16216
G1 X144.154 Y154.227 E0.01689
G1 X140.772 Y150.845 E0.16187
G1 X140.287 Y150.937 E0.01672
G1 X143.662 Y154.312 E0.16159
G1 X143.171 Y154.398 E0.01689
G1 X139.801 Y151.028 E0.16130
G1 X139.316 Y151.120 E0.01672
G1 X142.679 Y154.483 E0.16101
G1 X142.188 Y154.569 E0.01689
G1 X138.830 Y151.211 E0.16073
G1 X138.345 Y151.302 E0.01672
G1 X141.696 Y154.654 E0.16044
G1 X141.205 Y154.740 E0.01689
G1 X137.859 Y151.394 E0.16015
G1 X137.374 Y151.485 E0.01672
G1 X140.713 Y154.825 E0.15987
G1 X140.222 Y154.910 E0.01689
G1 X136.888 Y151.577 E0.15958
G1 X136.403 Y151.668 E0.01672
G1 X139.730 Y154.996 E0.15929
G1 X139.239 Y155.081 E0.01689
G1 X135.917 Y151.760 E0.15901
G1 X135.432 Y151.851 E0.01672
G1 X138.747 Y155.167 E0.15872
G1 X138.256 Y155.252 E0.01689
G1 X134.946 Y151.942 E0.15844
G1 X134.461 Y152.034 E0.01672
G1 X137.764 Y155.338 E0.15815
G1 X137.273 Y155.423 E0.01689
G1 X133.975 Y152.125 E0.15786
G1 X133.490 Y152.217 E0.01672
G1 X136.781 Y155.508 E0.15758
G1 X136.290 Y155.594 E0.01689
G1 X133.004 Y152.308 E0.15729
G1 X132.518 Y152.399 E0.01672
G1 X135.798 Y155.679 E0.15700
G1 X135.307 Y155.765 E0.01689
G1 X132.033 Y152.491 E0.15672
G1 X131.547 Y152.582 E0.01672
G1 X134.815 Y155.850 E0.15643
G1 X134.324 Y155.936 E0.01689
G1 X131.062 Y152.674 E0.15615
G1 X130.576 Y152.765 E0.01672
G1 X133.832 Y156.021 E0.15586
G1 X133.341 Y156.106 E0.01689
G1 X130.091 Y152.856 E0.15557
G1 X129.605 Y152.948 E0.01672
G1 X132.849 Y156.192 E0.15529
G1 X132.358 Y156.277 E0.01689
G1 X129.120 Y153.039 E0.15500
G1 X128.634 Y153.131 E0.01672
G1 X131.866 Y156.363 E0.15471
G1 X131.375 Y156.448 E0.01689
G1 X128.149 Y153.222 E0.15443
G1 X127.663 Y153.314 E0.01672
G1 X130.883 Y156.534 E0.15414
G1 X130.392 Y156.619 E0.01689
G1 X127.178 Y153.405 E0.15386
G1 X126.692 Y153.496 E0.01672
G1 X129.900 Y156.704 E0.15357
G1 X129.409 Y156.790 E0.01689
G1 X126.207 Y153.588 E0.15328
G1 X125.721 Y153.679 E0.01672
G1 X128.917 Y156.875 E0.15300
G1 X128.426 Y156.961 E0.01689
G1 X125.236 Y153.771 E0.15271
G1 X124.750 Y153.862 E0.01672
G1 X127.934 Y157.046 E0.15242
G1 X127.443 Y157.132 E0.01689
G1 X124.265 Y153.953 E0.15214
G1 X123.779 Y154.045 E0.01672
G1 X126.951 Y157.217 E0.15185
G1 X126.460 Y157.302 E0.01689
G1 X123.294 Y154.136 E0.15157
G1 X122.808 Y154.228 E0.01672
G1 X125.968 Y157.388 E0.15128
G1 X125.477 Y157.473 E0.01689
G1 X122.323 Y154.319 E0.15099
G1 X121.837 Y154.410 E0.01672
G1 X124.985 Y157.559 E0.15071
G1 X124.494 Y157.644 E0.01689
G1 X121.352 Y154.502 E0.15042
G1 X120.866 Y154.593 E0.01672
G1 X124.002 Y157.730 E0.15013
G1 X123.511 Y157.815 E0.01689
G1 X120.380 Y154.685 E0.14985
G1 X119.895 Y154.776 E0.01672
G1 X123.019 Y157.900 E0.14956
G1 X122.528 Y157.986 E0.01689
G1 X119.409 Y154.868 E0.14927
G1 X118.924 Y154.959 E0.01672
G1 X122.036 Y158.071 E0.14899
G1 X121.545 Y158.157 E0.01689
G1 X118.438 Y155.050 E0.14870
G1 X117.953 Y155.142 E0.01672
G1 X121.053 Y158.242 E0.14842
G1 X120.562 Y158.328 E0.01689
G1 X117.467 Y155.233 E0.14813
G1 X116.982 Y155.325 E0.01672
G1 X120.070 Y158.413 E0.14784
G1 X119.579 Y158.498 E0.01689
G1 X116.496 Y155.416 E0.14756
G1 X116.011 Y155.507 E0.01672
G1 X119.087 Y158.584 E0.14727
G1 X118.596 Y158.669 E0.01689
G1 X115.525 Y155.599 E0.14698
G1 X115.040 Y155.690 E0.01672
G1 X118.104 Y158.755 E0.14670
G1 X117.613 Y158.840 E0.01689
G1 X114.554 Y155.782 E0.14641
G1 X114.069 Y155.873 E0.01672
G1 X117.121 Y158.926 E0.14613
G1 X116.630 Y159.011 E0.01689
G1 X113.583 Y155.964 E0.14584
G1 X113.098 Y156.056 E0.01672
G1 X116.138 Y159.097 E0.14555
G1 X115.647 Y159.182 E0.01689
G1 X112.612 Y156.147 E0.14527
G1 X112.127 Y156.239 E0.01672
G1 X115.155 Y159.267 E0.14498
G1 X114.664 Y159.353 E0.01689
G1 X111.641 Y156.330 E0.14469
G1 X111.156 Y156.422 E0.01672
G1 X114.172 Y159.438 E0.14441
G1 X113.681 Y159.524 E0.01689
G1 X110.670 Y156.513 E0.14412
G1 X110.185 Y156.604 E0.01672
G1 X113.189 Y159.609 E0.14384
G1 X112.698 Y159.695 E0.01689
G1 X109.699 Y156.696 E0.14355
G1 X109.214 Y156.787 E0.01672
G1 X112.206 Y159.780 E0.14326
G1 X111.715 Y159.865 E0.01689
G1 X108.728 Y156.879 E0.14298
G1 X108.242 Y156.970 E0.01672
G1 X111.223 Y159.951 E0.14269
G1 X110.732 Y160.036 E0.01689
G1 X107.757 Y157.061 E0.14240
G1 X107.271 Y157.153 E0.01672
G1 X110.240 Y160.122 E0.14212
G1 X109.749 Y160.207 E0.01689
G1 X106.786 Y157.244 E0.14183
G1 X106.300 Y157.336 E0.01672
G1 X109.257 Y160.293 E0.14154
G1 X108.766 Y160.378 E0.01689
G1 X105.815 Y157.427 E0.14126
G1 X105.329 Y157.518 E0.01672
G1 X108.274 Y160.463 E0.14097
G1 X107.783 Y160.549 E0.01689
G1 X104.844 Y157.610 E0.14069
G1 X104.358 Y157.701 E0.01672
G1 X107.291 Y160.634 E0.14040
G1 X106.800 Y160.720 E0.01689
G1 X103.873 Y157.793 E0.14011
G1 X103.387 Y157.884 E0.01672
G1 X106.308 Y160.805 E0.13983
G1 X105.817 Y160.891 E0.01689
G1 X102.902 Y157.976 E0.13954
G1 X102.416 Y158.067 E0.01672
G1 X105.325 Y160.976 E0.13925
G1 X104.834 Y161.061 E0.01689
G1 X101.931 Y158.158 E0.13897
G1 X101.445 Y158.250 E0.01672
G1 X104.342 Y161.147 E0.13868
G1 X103.851 Y161.232 E0.01689
G1 X100.960 Y158.341 E0.13840
G1 X100.474 Y158.433 E0.01672
G1 X103.359 Y161.318 E0.13811
G1 X102.868 Y161.403 E0.01689
G1 X99.989 Y158.524 E0.13782
G1 X99.503 Y158.615 E0.01672
G1 X102.376 Y161.489 E0.13754
G1 X101.885 Y161.574 E0.01689
G1 X99.018 Y158.707 E0.13725
G1 X98.532 Y158.798 E0.01672
G1 X101.393 Y161.659 E0.13696
G1 X100.902 Y161.745 E0.01689
G1 X98.047 Y158.890 E0.13668
G1 X97.561 Y158.981 E0.01672
G1 X100.410 Y161.830 E0.13639
G1 X99.919 Y161.916 E0.01689
G1 X97.361 Y159.357 E0.12246
G1 X97.418 Y159.991 E0.02154
G1 X99.427 Y162.001 E0.09621
G1 X98.936 Y162.087 E0.01689
G1 X97.475 Y160.625 E0.06995
G1 X97.532 Y161.259 E0.02154
G1 X98.444 Y162.172 E0.04369
G1 X97.953 Y162.257 E0.01689
G1 X97.386 Y161.691 E0.02711
M204 S1000
G1 F8640.000
G1 X97.953 Y162.257 E-0.18494
G1 X98.444 Y162.172 E-0.11519
G1 X97.532 Y161.259 E-0.29806
G1 X97.475 Y160.625 E-0.14697
G1 X97.520 Y160.671 E-0.01484
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X97.183 Y159.881
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.485 Y159.184 E0.03340
G1 X96.001 Y159.275 E0.01669
G1 X97.038 Y160.312 E0.04965
G1 X97.095 Y160.945 E0.02151
G1 X95.516 Y159.366 E0.07558
G1 X95.031 Y159.457 E0.01669
G1 X97.151 Y161.577 E0.10150
G1 X97.208 Y162.210 E0.02151
G1 X94.547 Y159.549 E0.12743
G1 X94.062 Y159.640 E0.01669
G1 X96.868 Y162.446 E0.13436
G1 X96.378 Y162.531 E0.01686
G1 X93.578 Y159.731 E0.13407
G1 X93.093 Y159.822 E0.01669
G1 X95.887 Y162.616 E0.13379
G1 X95.397 Y162.702 E0.01686
G1 X92.608 Y159.914 E0.13350
G1 X92.124 Y160.005 E0.01669
G1 X94.906 Y162.787 E0.13321
G1 X94.416 Y162.872 E0.01686
G1 X91.639 Y160.096 E0.13293
G1 X91.155 Y160.187 E0.01669
G1 X93.925 Y162.958 E0.13264
G1 X93.435 Y163.043 E0.01686
G1 X90.670 Y160.278 E0.13236
G1 X90.186 Y160.370 E0.01669
G1 X92.944 Y163.128 E0.13207
G1 X92.453 Y163.213 E0.01686
G1 X89.701 Y160.461 E0.13178
G1 X89.216 Y160.552 E0.01669
G1 X91.963 Y163.299 E0.13150
G1 X91.472 Y163.384 E0.01686
G1 X88.732 Y160.643 E0.13121
G1 X88.247 Y160.735 E0.01669
G1 X90.982 Y163.469 E0.13093
G1 X90.491 Y163.554 E0.01686
G1 X87.763 Y160.826 E0.13064
G1 X87.278 Y160.917 E0.01669
G1 X90.001 Y163.640 E0.13036
G1 X89.510 Y163.725 E0.01686
G1 X86.793 Y161.008 E0.13007
G1 X86.309 Y161.100 E0.01669
G1 X89.020 Y163.810 E0.12978
G1 X88.529 Y163.895 E0.01686
G1 X85.824 Y161.191 E0.12950
G1 X85.340 Y161.282 E0.01669
G1 X88.038 Y163.981 E0.12921
G1 X87.548 Y164.066 E0.01686
G1 X84.855 Y161.373 E0.12893
G1 X84.371 Y161.465 E0.01669
G1 X87.057 Y164.151 E0.12864
G1 X86.567 Y164.237 E0.01686
G1 X83.886 Y161.556 E0.12836
G1 X83.402 Y161.648 E0.01668
G1 X86.076 Y164.322 E0.12804
G1 X85.586 Y164.407 E0.01686
G1 X82.919 Y161.740 E0.12769
G1 X82.436 Y161.833 E0.01666
G1 X85.095 Y164.492 E0.12733
G1 X84.605 Y164.578 E0.01686
G1 X81.953 Y161.926 E0.12698
G1 X81.469 Y162.018 E0.01666
G1 X84.114 Y164.663 E0.12662
G1 X83.622 Y164.747 E0.01690
G1 X80.986 Y162.111 E0.12619
G1 X80.503 Y162.204 E0.01666
G1 X83.130 Y164.830 E0.12577
G1 X82.638 Y164.914 E0.01690
G1 X80.020 Y162.296 E0.12535
G1 X79.537 Y162.389 E0.01666
G1 X82.146 Y164.998 E0.12492
G1 X81.654 Y165.082 E0.01690
G1 X79.054 Y162.482 E0.12450
G1 X78.570 Y162.574 E0.01666
G1 X81.162 Y165.166 E0.12407
G1 X80.670 Y165.249 E0.01690
G1 X78.095 Y162.675 E0.12325
G1 X77.622 Y162.777 E0.01640
G1 X80.178 Y165.333 E0.12236
G1 X79.686 Y165.417 E0.01690
G1 X77.149 Y162.880 E0.12147
G1 X76.675 Y162.982 E0.01640
G1 X79.194 Y165.501 E0.12058
G1 X78.697 Y165.580 E0.01703
G1 X76.202 Y163.085 E0.11947
G1 X75.730 Y163.188 E0.01637
G1 X78.195 Y165.653 E0.11802
G1 X77.692 Y165.727 E0.01719
G1 X75.261 Y163.296 E0.11639
G1 X74.793 Y163.403 E0.01627
G1 X77.190 Y165.800 E0.11476
G1 X76.687 Y165.874 E0.01719
G1 X74.325 Y163.511 E0.11312
G1 X73.857 Y163.619 E0.01627
G1 X76.185 Y165.947 E0.11149
G1 X75.677 Y166.015 E0.01735
G1 X73.388 Y163.726 E0.10958
G1 X72.920 Y163.834 E0.01627
G1 X75.169 Y166.082 E0.10767
G1 X74.661 Y166.150 E0.01736
G1 X72.452 Y163.941 E0.10576
G1 X71.984 Y164.049 E0.01627
G1 X74.152 Y166.218 E0.10385
G1 X73.644 Y166.285 E0.01736
G1 X71.515 Y164.156 E0.10194
G1 X71.047 Y164.264 E0.01627
G1 X73.136 Y166.353 E0.10002
G1 X72.628 Y166.421 E0.01736
G1 X70.579 Y164.371 E0.09811
G1 X70.110 Y164.479 E0.01627
G1 X72.120 Y166.488 E0.09620
G1 X71.612 Y166.556 E0.01736
G1 X69.642 Y164.587 E0.09429
G1 X69.174 Y164.694 E0.01627
G1 X71.103 Y166.623 E0.09238
G1 X70.595 Y166.691 E0.01736
G1 X68.706 Y164.802 E0.09047
G1 X68.237 Y164.909 E0.01627
G1 X70.087 Y166.759 E0.08856
G1 X69.579 Y166.826 E0.01736
G1 X67.770 Y165.018 E0.08658
G1 X67.304 Y165.127 E0.01623
G1 X69.071 Y166.894 E0.08459
G1 X68.562 Y166.962 E0.01736
G1 X66.837 Y165.236 E0.08261
G1 X66.371 Y165.346 E0.01623
G1 X68.054 Y167.029 E0.08058
G1 X67.544 Y167.094 E0.01741
G1 X65.904 Y165.455 E0.07851
G1 X65.437 Y165.564 E0.01623
G1 X67.034 Y167.160 E0.07643
G1 X66.523 Y167.226 E0.01741
G1 X64.971 Y165.673 E0.07435
G1 X64.504 Y165.782 E0.01623
G1 X66.013 Y167.292 E0.07228
G1 X65.503 Y167.358 E0.01741
G1 X64.037 Y165.891 E0.07020
G1 X63.571 Y166.001 E0.01623
G1 X64.993 Y167.423 E0.06812
G1 X64.483 Y167.489 E0.01741
G1 X63.104 Y166.110 E0.06604
G1 X62.637 Y166.219 E0.01623
G1 X63.973 Y167.555 E0.06397
G1 X63.463 Y167.621 E0.01741
G1 X62.174 Y166.332 E0.06172
G1 X61.712 Y166.446 E0.01611
G1 X62.953 Y167.686 E0.05942
G1 X62.441 Y167.750 E0.01748
G1 X61.250 Y166.560 E0.05699
G1 X60.789 Y166.673 E0.01611
G1 X61.925 Y167.810 E0.05441
G1 X61.409 Y167.870 E0.01758
G1 X60.327 Y166.787 E0.05183
G1 X59.865 Y166.901 E0.01611
G1 X60.894 Y167.930 E0.04925
G1 X60.378 Y167.990 E0.01758
G1 X59.403 Y167.015 E0.04667
G1 X58.941 Y167.129 E0.01611
G1 X59.862 Y168.050 E0.04409
G1 X59.346 Y168.110 E0.01758
G1 X58.479 Y167.243 E0.04152
G1 X58.009 Y167.349 E0.01631
G1 X58.831 Y168.171 E0.03932
G1 X58.318 Y168.234 E0.01748
G1 X57.530 Y167.446 E0.03772
G1 X57.051 Y167.543 E0.01655
G1 X57.822 Y168.313 E0.03690
G1 X57.326 Y168.393 E0.01702
G1 X56.572 Y167.640 E0.03607
G1 X56.093 Y167.736 E0.01655
G1 X56.829 Y168.472 E0.03524
G1 X56.333 Y168.552 E0.01702
G1 X55.614 Y167.833 E0.03441
G1 X55.135 Y167.930 E0.01655
G1 X55.837 Y168.631 E0.03358
G1 X55.340 Y168.711 E0.01702
G1 X54.656 Y168.027 E0.03276
G1 X54.177 Y168.123 E0.01655
G1 X54.844 Y168.790 E0.03193
G1 X54.348 Y168.870 E0.01702
G1 X53.698 Y168.220 E0.03110
G1 X53.219 Y168.317 E0.01655
G1 X53.851 Y168.949 E0.03027
G1 X53.355 Y169.029 E0.01702
G1 X52.740 Y168.414 E0.02944
G1 X52.261 Y168.511 E0.01655
G1 X52.859 Y169.108 E0.02862
G1 X52.362 Y169.188 E0.01702
G1 X51.782 Y168.607 E0.02779
G1 X51.303 Y168.704 E0.01655
G1 X51.866 Y169.267 E0.02696
G1 X51.370 Y169.347 E0.01702
G1 X50.824 Y168.801 E0.02613
G1 X50.345 Y168.898 E0.01655
G1 X50.873 Y169.426 E0.02531
G1 X50.377 Y169.506 E0.01702
G1 X49.866 Y168.994 E0.02448
G1 X49.387 Y169.091 E0.01655
G1 X49.881 Y169.585 E0.02365
G1 X49.384 Y169.665 E0.01702
G1 X48.908 Y169.188 E0.02282
G1 X48.429 Y169.285 E0.01655
G1 X48.888 Y169.744 E0.02199
G1 X48.392 Y169.824 E0.01702
G1 X47.949 Y169.382 E0.02117
G1 X47.470 Y169.478 E0.01655
G1 X47.895 Y169.903 E0.02034
G1 X47.399 Y169.983 E0.01702
G1 X46.991 Y169.575 E0.01951
G1 X46.512 Y169.672 E0.01655
G1 X46.903 Y170.062 E0.01868
G1 X46.406 Y170.141 E0.01702
G1 X46.033 Y169.769 E0.01785
G1 X45.554 Y169.865 E0.01655
G1 X45.910 Y170.221 E0.01703
G1 X45.413 Y170.300 E0.01702
G1 X45.075 Y169.962 E0.01620
G1 X44.596 Y170.059 E0.01655
G1 X44.917 Y170.380 E0.01537
G1 X44.421 Y170.459 E0.01702
G1 X44.117 Y170.156 E0.01454
G1 X43.639 Y170.254 E0.01652
G1 X43.924 Y170.539 E0.01366
G1 X43.426 Y170.616 E0.01707
G1 X43.166 Y170.356 E0.01246
G1 X42.693 Y170.459 E0.01639
G1 X42.923 Y170.690 E0.01104
G1 X42.421 Y170.763 E0.01720
G1 X42.066 Y170.407 E0.01700
M204 S1000
G1 X41.692 Y170.773 F10800.000
G1 F2400.000
G1 X41.052 Y170.889 E0.02056
G1 X40.411 Y171.005 E0.01836
G1 X39.771 Y171.120 E0.01616
G1 X39.639 Y171.089 E0.00291
G1 F8640.000
G1 X39.771 Y171.120 E-0.03131
G1 E-0.76869 F2100.00000
G1 Z4.800 F10800.000
G1 X37.557 Y171.498
G1 Z4.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X37.515 Y171.529 E0.00043
G1 X36.841 Y171.651 E0.00566
G1 F8640.000
G1 X37.515 Y171.529 E-0.15811
G1 X37.557 Y171.498 E-0.01194
G1 E-0.62995 F2100.00000
G1 Z4.800 F10800.000
G1 X152.987 Y83.457
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.538 Y83.159 E1.20340
G1 X188.538 Y83.209 E0.00168
G1 X153.047 Y83.457 E1.20135
M204 S1000
G1 X152.790 Y83.806 F10800.000
G1 F8640.000
G1 X156.338 Y83.429 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
G1 X152.987 Y89.796
G1 Z4.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.538 Y90.044 E1.20338
G1 X188.538 Y90.094 E0.00168
G1 X153.036 Y89.807 E1.20173
M204 S1000
G1 X152.784 Y90.141 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.4


G1 F8640.000
G1 X156.327 Y89.829 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z4.800 F10800.000
;AFTER_LAYER_CHANGE
;4.4
G1 X196.823 Y18.897
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X199.109 Y18.881 E0.07736
G1 X199.103 Y18.081 E0.02708
G1 X199.538 Y18.078 E0.01473
G1 X199.544 Y18.878 E0.02708
G1 X201.811 Y18.862 E0.07676
G1 X201.806 Y18.062 E0.02708
G1 X201.876 Y18.062 E0.00239
G1 X201.882 Y18.862 E0.02708
G1 X204.245 Y18.845 E0.07999
G1 X204.239 Y18.045 E0.02708
G1 X204.269 Y18.045 E0.00101
G1 X204.275 Y18.845 E0.02708
G1 X209.052 Y18.812 E0.16172
G1 X209.046 Y18.012 E0.02708
G1 X209.336 Y18.010 E0.00982
G1 X209.342 Y18.810 E0.02708
G1 X211.924 Y18.792 E0.08739
G1 X211.918 Y17.992 E0.02708
G1 X212.094 Y17.990 E0.00595
G1 X212.099 Y18.790 E0.02708
G1 X225.817 Y18.694 E0.46432
G1 X225.811 Y17.894 E0.02708
M73 Q70 S131
G1 X227.336 Y17.884 E0.05161
G1 X227.341 Y18.684 E0.02708
G1 X230.082 Y18.664 E0.09280
G1 X230.077 Y17.865 E0.02708
G1 X231.226 Y17.856 E0.03889
G1 X231.232 Y18.656 E0.02708
G1 X232.987 Y18.644 E0.05941
G1 X232.982 Y17.844 E0.02708
G1 X234.353 Y17.835 E0.04640
G1 X234.353 Y23.633 E0.19625
G1 X83.306 Y22.571 E5.11287
G1 X82.087 Y22.536 E0.04128
G1 X79.706 Y22.424 E0.08071
G1 X67.973 Y21.827 E0.39764
G1 X59.011 Y21.260 E0.30396
M73 P70 R130
G1 X43.786 Y20.734 E0.51568
G1 X59.011 Y20.207 E0.51568
G1 X67.973 Y19.641 E0.30396
G1 X79.706 Y19.043 E0.39764
G1 X82.087 Y18.932 E0.08071
G1 X83.306 Y18.897 E0.04128
G1 X196.817 Y18.097 E3.84231
G1 X196.823 Y18.837 E0.02505
M204 S1000
G1 X197.227 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.699 Y18.477 E0.04981
G1 X198.693 Y17.677 E0.02708
G1 X199.942 Y17.668 E0.04229
G1 X199.948 Y18.468 E0.02708
G1 X201.401 Y18.458 E0.04920
G1 X201.396 Y17.658 E0.02708
G1 X202.280 Y17.652 E0.02995
G1 X202.286 Y18.452 E0.02708
G1 X203.835 Y18.441 E0.05243
G1 X203.829 Y17.641 E0.02708
G1 X204.673 Y17.635 E0.02857
G1 X204.679 Y18.435 E0.02708
G1 X205.488 Y18.430 E0.02738
G1 X206.519 Y18.422 E0.03493
G1 X206.514 Y17.622 E0.02708
G1 X207.036 Y17.619 E0.01769
G1 X207.042 Y18.419 E0.02708
G1 X208.642 Y18.407 E0.05417
G1 X208.636 Y17.608 E0.02708
G1 X209.741 Y17.600 E0.03738
G1 X209.746 Y18.400 E0.02708
G1 X211.514 Y18.387 E0.05983
G1 X211.508 Y17.587 E0.02708
G1 X212.498 Y17.581 E0.03351
G1 X212.504 Y18.380 E0.02708
G1 X214.448 Y18.367 E0.06583
G1 X214.443 Y17.567 E0.02708
G1 X214.636 Y17.566 E0.00654
G1 X214.641 Y18.365 E0.02708
G1 X217.377 Y18.346 E0.09261
G1 X217.372 Y17.546 E0.02708
G1 X218.057 Y17.542 E0.02319
G1 X218.062 Y18.342 E0.02708
G1 X219.927 Y18.328 E0.06312
G1 X219.921 Y17.529 E0.02708
G1 X220.353 Y17.526 E0.01459
G1 X220.358 Y18.325 E0.02708
G1 X221.298 Y18.319 E0.03182
G1 X221.293 Y17.519 E0.02708
G1 X221.992 Y17.514 E0.02366
G1 X221.997 Y18.314 E0.02708
G1 X223.011 Y18.307 E0.03432
G1 X223.006 Y17.507 E0.02708
G1 X223.232 Y17.505 E0.00766
G1 X223.237 Y18.305 E0.02708
G1 X225.407 Y18.290 E0.07344
G1 X225.401 Y17.490 E0.02708
G1 X227.740 Y17.474 E0.07918
G1 X227.745 Y18.274 E0.02708
G1 X228.684 Y18.267 E0.03177
G1 X228.678 Y17.467 E0.02708
G1 X228.722 Y17.467 E0.00151
G1 X228.728 Y18.267 E0.02708
G1 X229.673 Y18.260 E0.03196
G1 X229.668 Y17.460 E0.02708
G1 X231.631 Y17.447 E0.06644
G1 X231.636 Y18.247 E0.02708
G1 X232.578 Y18.240 E0.03186
G1 X232.573 Y17.440 E0.02708
G1 X234.760 Y17.425 E0.07404
G1 X234.760 Y24.043 E0.22401
G1 X83.299 Y22.978 E5.12690
G1 X82.072 Y22.942 E0.04155
G1 X79.686 Y22.831 E0.08086
G1 X67.950 Y22.233 E0.39775
G1 X58.992 Y21.667 E0.30384
G1 X41.877 Y21.075 E0.57965
G1 X39.789 Y20.854 E0.07107
G1 X39.795 Y20.613 E0.00817
G1 X41.877 Y20.392 E0.07089
G1 X58.992 Y19.800 E0.57965
G1 X67.950 Y19.234 E0.30384
G1 X79.686 Y18.637 E0.39775
G1 X82.072 Y18.525 E0.08086
G1 X83.299 Y18.490 E0.04155
G1 X197.222 Y17.687 E3.85624
G1 X197.227 Y18.427 E0.02505
M204 S1000
G1 X197.429 Y18.833 F10800.000
G1 F8640.000
G1 X198.699 Y18.477 E-0.34004
G1 X198.693 Y17.677 E-0.18472
G1 X199.712 Y17.670 E-0.23525
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X206.782 Y18.624
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.776 Y17.824 E0.00768
G1 F8640.000
G1 X206.782 Y18.624 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X214.046 Y18.899
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.360 Y19.585 E0.03361
G1 X213.657 Y19.878 E0.01443
G1 X214.455 Y19.079 E0.03911
G1 X215.048 Y19.075 E0.02056
G1 X213.953 Y20.170 E0.05365
G1 X214.250 Y20.463 E0.01443
G1 X215.642 Y19.071 E0.06818
G1 X216.235 Y19.067 E0.02056
G1 X214.547 Y20.755 E0.08272
G1 X214.843 Y21.048 E0.01443
G1 X216.828 Y19.063 E0.09725
G1 X217.422 Y19.058 E0.02056
G1 X215.140 Y21.340 E0.11179
G1 X215.269 Y21.467 E0.00627
G1 X215.320 Y21.488 E0.00191
G1 X215.583 Y21.486 E0.00913
G1 X218.015 Y19.054 E0.11914
G1 X218.609 Y19.050 E0.02056
G1 X216.177 Y21.482 E0.11914
G1 X216.770 Y21.478 E0.02056
G1 X219.202 Y19.046 E0.11914
G1 X219.795 Y19.042 E0.02056
G1 X217.363 Y21.474 E0.11914
G1 X217.957 Y21.469 E0.02056
G1 X220.389 Y19.038 E0.11914
G1 X220.504 Y19.037 E0.00399
G1 X220.507 Y19.458 E0.01459
G1 X220.486 Y19.509 E0.00191
G1 X218.366 Y21.650 E0.10437
M204 S1000
G1 F8640.000
G1 X220.486 Y19.509 E-0.69568
G1 X220.507 Y19.458 E-0.01271
G1 X220.505 Y19.235 E-0.05160
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X217.721 Y18.547
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.716 Y17.748 E0.01850
G1 F8640.000
G1 X217.721 Y18.547 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X221.644 Y17.720
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.649 Y18.520 E0.01942
G1 F8640.000
G1 X221.644 Y17.720 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X230.584 Y17.981
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X230.200 Y18.364 E0.01625
M204 S1000
G1 F8640.000
G1 X230.584 Y17.981 E-0.12523
G1 E-0.67477 F2100.00000
G1 Z5.000 F10800.000
G1 X228.752 Y18.793
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X228.256 Y19.289 E0.02100
G1 X228.513 Y19.542 E0.01080
G1 X229.103 Y18.952 E0.02501
G1 X229.616 Y18.948 E0.01538
G1 X228.769 Y19.795 E0.03588
G1 X229.026 Y20.048 E0.01080
G1 X230.948 Y18.139 E0.08118
G1 X230.952 Y18.632 E0.01478
G1 X229.283 Y20.301 E0.07072
G1 X229.539 Y20.554 E0.01080
G1 X231.156 Y18.937 E0.06850
G1 X231.669 Y18.934 E0.01538
G1 X229.796 Y20.807 E0.07937
G1 X229.846 Y20.856 E0.00208
G1 X230.260 Y20.853 E0.01241
G1 X232.182 Y18.930 E0.08147
G1 X232.696 Y18.927 E0.01538
G1 X230.611 Y21.011 E0.08833
M204 S1000
G1 F8640.000
G1 X232.696 Y18.927 E-0.68065
G1 X232.352 Y18.929 E-0.07935
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X232.151 Y21.000
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X233.956 Y19.174 E0.07694
G1 X233.952 Y18.689 E0.01451
G1 X231.799 Y20.842 E0.09122
G1 X231.286 Y20.845 E0.01538
G1 X233.948 Y18.183 E0.11282
G1 X233.948 Y18.118 E0.00196
G1 X233.501 Y18.121 E0.01339
G1 X233.106 Y18.516 E0.01675
M204 S1000
G1 F8640.000
G1 X233.501 Y18.121 E-0.12907
G1 X233.948 Y18.118 E-0.10317
G1 X233.948 Y18.183 E-0.01512
G1 X232.379 Y19.753 E-0.51264
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X233.413 Y23.504
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.048 Y22.869 E0.03038
G1 X234.048 Y22.293 E0.01950
G1 X233.023 Y23.318 E0.04906
G1 X232.451 Y23.314 E0.01937
G1 X234.048 Y21.717 E0.07645
G1 X234.048 Y21.141 E0.01950
G1 X231.878 Y23.310 E0.10384
G1 X231.306 Y23.306 E0.01937
G1 X234.048 Y20.564 E0.13123
G1 X234.048 Y19.988 E0.01950
G1 X230.734 Y23.302 E0.15862
G1 X230.162 Y23.298 E0.01937
G1 X232.239 Y21.221 E0.09942
G1 X231.658 Y21.225 E0.01964
G1 X229.590 Y23.294 E0.09903
G1 X229.018 Y23.290 E0.01937
G1 X231.078 Y21.229 E0.09865
G1 X230.498 Y21.233 E0.01964
G1 X228.445 Y23.286 E0.09826
G1 X227.873 Y23.282 E0.01937
G1 X229.918 Y21.237 E0.09787
G1 X229.690 Y21.239 E0.00771
G1 X229.514 Y21.065 E0.00838
G1 X227.301 Y23.278 E0.10592
G1 X226.729 Y23.274 E0.01937
G1 X229.224 Y20.779 E0.11942
G1 X228.933 Y20.493 E0.01379
G1 X226.157 Y23.270 E0.13292
G1 X225.584 Y23.266 E0.01937
G1 X228.643 Y20.207 E0.14642
G1 X228.353 Y19.921 E0.01379
G1 X225.012 Y23.262 E0.15992
G1 X224.440 Y23.258 E0.01937
G1 X228.063 Y19.635 E0.17342
G1 X227.801 Y19.376 E0.01246
G1 X227.800 Y19.321 E0.00186
G1 X223.868 Y23.254 E0.18823
G1 X223.296 Y23.250 E0.01937
G1 X227.558 Y18.987 E0.20402
G1 X227.037 Y18.991 E0.01762
G1 X227.037 Y18.932 E0.00200
G1 X222.724 Y23.246 E0.20648
G1 X222.151 Y23.241 E0.01937
G1 X227.033 Y18.360 E0.23370
G1 X227.032 Y18.191 E0.00570
G1 X226.623 Y18.194 E0.01387
G1 X221.579 Y23.237 E0.24143
G1 X221.007 Y23.233 E0.01937
G1 X225.237 Y19.004 E0.20247
G1 X224.657 Y19.008 E0.01964
G1 X220.435 Y23.229 E0.20209
G1 X219.863 Y23.225 E0.01937
G1 X224.076 Y19.012 E0.20170
G1 X223.496 Y19.016 E0.01964
G1 X219.291 Y23.221 E0.20131
G1 X218.718 Y23.217 E0.01937
G1 X222.916 Y19.020 E0.20093
G1 X222.336 Y19.024 E0.01964
G1 X218.146 Y23.213 E0.20054
G1 X217.574 Y23.209 E0.01937
G1 X221.755 Y19.028 E0.20015
G1 X221.175 Y19.032 E0.01964
G1 X220.913 Y19.295 E0.01257
G1 X220.914 Y19.536 E0.00818
G1 X220.833 Y19.737 E0.00735
G1 X218.811 Y21.787 E0.09746
G1 X218.611 Y21.872 E0.00735
G1 X218.333 Y21.874 E0.00940
G1 X217.002 Y23.205 E0.06373
G1 X216.430 Y23.201 E0.01937
G1 X217.753 Y21.878 E0.06335
G1 X217.173 Y21.882 E0.01964
G1 X215.858 Y23.197 E0.06296
G1 X215.285 Y23.193 E0.01937
G1 X216.593 Y21.886 E0.06257
G1 X216.012 Y21.890 E0.01964
G1 X214.713 Y23.189 E0.06219
G1 X214.141 Y23.185 E0.01937
G1 X215.432 Y21.894 E0.06180
G1 X215.242 Y21.896 E0.00644
G1 X215.041 Y21.814 E0.00735
G1 X214.988 Y21.762 E0.00250
G1 X213.569 Y23.181 E0.06793
G1 X212.997 Y23.177 E0.01937
G1 X214.698 Y21.476 E0.08144
G1 X214.408 Y21.190 E0.01379
G1 X212.425 Y23.173 E0.09494
G1 X211.852 Y23.169 E0.01937
G1 X214.118 Y20.904 E0.10844
G1 X213.828 Y20.618 E0.01379
G1 X211.280 Y23.165 E0.12194
G1 X210.708 Y23.161 E0.01937
G1 X213.537 Y20.332 E0.13544
G1 X213.247 Y20.046 E0.01379
G1 X210.136 Y23.157 E0.14894
G1 X209.564 Y23.153 E0.01937
G1 X212.971 Y19.746 E0.16310
G1 X212.906 Y19.592 E0.00564
G1 X212.904 Y19.237 E0.01203
G1 X208.992 Y23.149 E0.18726
G1 X208.419 Y23.145 E0.01937
G1 X212.471 Y19.093 E0.19396
G1 X211.891 Y19.097 E0.01964
G1 X207.847 Y23.141 E0.19357
G1 X207.275 Y23.137 E0.01937
G1 X211.311 Y19.101 E0.19319
G1 X210.730 Y19.105 E0.01964
G1 X206.703 Y23.133 E0.19280
G1 X206.131 Y23.129 E0.01937
G1 X210.150 Y19.109 E0.19241
G1 X209.570 Y19.113 E0.01964
G1 X205.559 Y23.125 E0.19203
G1 X204.986 Y23.121 E0.01937
G1 X208.990 Y19.117 E0.19164
G1 X208.409 Y19.122 E0.01964
G1 X204.414 Y23.117 E0.19125
G1 X203.842 Y23.113 E0.01937
G1 X207.829 Y19.126 E0.19086
G1 X207.249 Y19.130 E0.01964
G1 X203.270 Y23.109 E0.19048
G1 X202.698 Y23.105 E0.01937
G1 X206.669 Y19.134 E0.19009
G1 X206.088 Y19.138 E0.01964
G1 X202.126 Y23.101 E0.18970
G1 X201.553 Y23.097 E0.01937
G1 X205.508 Y19.142 E0.18932
G1 X204.928 Y19.146 E0.01964
G1 X200.981 Y23.093 E0.18893
G1 X200.409 Y23.089 E0.01937
G1 X204.348 Y19.150 E0.18854
G1 X203.767 Y19.154 E0.01964
G1 X199.837 Y23.085 E0.18815
G1 X199.265 Y23.081 E0.01937
G1 X203.187 Y19.158 E0.18777
G1 X202.607 Y19.162 E0.01964
G1 X198.692 Y23.077 E0.18738
G1 X198.120 Y23.073 E0.01937
G1 X202.027 Y19.166 E0.18699
G1 X201.446 Y19.170 E0.01964
G1 X197.548 Y23.069 E0.18661
G1 X196.976 Y23.064 E0.01937
G1 X200.866 Y19.174 E0.18622
G1 X200.286 Y19.178 E0.01964
G1 X196.404 Y23.060 E0.18583
G1 X195.832 Y23.056 E0.01937
G1 X199.706 Y19.182 E0.18545
G1 X199.125 Y19.187 E0.01964
G1 X195.259 Y23.052 E0.18506
G1 X194.687 Y23.048 E0.01937
G1 X198.545 Y19.191 E0.18467
G1 X197.965 Y19.195 E0.01964
G1 X194.115 Y23.044 E0.18428
G1 X193.543 Y23.040 E0.01937
G1 X197.385 Y19.199 E0.18390
G1 X196.804 Y19.203 E0.01964
G1 X192.971 Y23.036 E0.18351
G1 X192.399 Y23.032 E0.01937
G1 X196.518 Y18.913 E0.19719
G1 X196.514 Y18.405 E0.01720
G1 X196.449 Y18.405 E0.00220
G1 X191.826 Y23.028 E0.22130
G1 X191.254 Y23.024 E0.01937
G1 X195.869 Y18.409 E0.22091
G1 X195.289 Y18.413 E0.01964
G1 X190.682 Y23.020 E0.22052
G1 X190.110 Y23.016 E0.01937
G1 X194.709 Y18.418 E0.22014
G1 X194.128 Y18.422 E0.01964
G1 X189.538 Y23.012 E0.21975
G1 X188.966 Y23.008 E0.01937
G1 X193.548 Y18.426 E0.21936
G1 X192.968 Y18.430 E0.01964
G1 X188.393 Y23.004 E0.21897
G1 X187.821 Y23.000 E0.01937
G1 X192.387 Y18.434 E0.21858
G1 X191.807 Y18.438 E0.01964
G1 X187.249 Y22.996 E0.21819
G1 X186.677 Y22.992 E0.01937
G1 X191.227 Y18.442 E0.21781
G1 X190.647 Y18.446 E0.01964
G1 X186.105 Y22.988 E0.21742
G1 X185.533 Y22.984 E0.01937
G1 X190.066 Y18.450 E0.21703
G1 X189.486 Y18.454 E0.01964
G1 X184.960 Y22.980 E0.21664
G1 X184.388 Y22.976 E0.01937
G1 X188.906 Y18.458 E0.21625
G1 X188.326 Y18.462 E0.01964
G1 X183.816 Y22.972 E0.21587
G1 X183.244 Y22.968 E0.01937
G1 X187.745 Y18.467 E0.21548
G1 X187.165 Y18.471 E0.01964
G1 X182.672 Y22.964 E0.21509
G1 X182.100 Y22.960 E0.01937
G1 X186.585 Y18.475 E0.21470
G1 X186.004 Y18.479 E0.01964
G1 X181.527 Y22.956 E0.21431
G1 X180.955 Y22.952 E0.01937
G1 X185.424 Y18.483 E0.21392
G1 X184.844 Y18.487 E0.01964
G1 X180.383 Y22.948 E0.21354
G1 X179.811 Y22.944 E0.01937
G1 X184.264 Y18.491 E0.21315
G1 X183.683 Y18.495 E0.01964
G1 X179.239 Y22.940 E0.21276
G1 X178.667 Y22.936 E0.01937
G1 X183.103 Y18.499 E0.21237
G1 X182.523 Y18.503 E0.01964
G1 X178.094 Y22.932 E0.21198
G1 X177.522 Y22.928 E0.01937
G1 X181.942 Y18.507 E0.21160
G1 X181.362 Y18.512 E0.01964
G1 X176.950 Y22.924 E0.21121
G1 X176.378 Y22.920 E0.01937
G1 X180.782 Y18.516 E0.21082
G1 X180.202 Y18.520 E0.01964
G1 X175.806 Y22.916 E0.21043
G1 X175.234 Y22.912 E0.01937
G1 X179.621 Y18.524 E0.21004
G1 X179.041 Y18.528 E0.01964
G1 X174.661 Y22.908 E0.20966
G1 X174.089 Y22.904 E0.01937
G1 X178.461 Y18.532 E0.20927
G1 X177.881 Y18.536 E0.01964
G1 X173.517 Y22.900 E0.20888
G1 X172.945 Y22.896 E0.01937
G1 X177.300 Y18.540 E0.20849
G1 X176.720 Y18.544 E0.01964
G1 X172.373 Y22.892 E0.20810
G1 X171.800 Y22.887 E0.01937
G1 X176.140 Y18.548 E0.20771
G1 X175.559 Y18.552 E0.01964
G1 X171.228 Y22.883 E0.20733
G1 X170.656 Y22.879 E0.01937
G1 X174.979 Y18.556 E0.20694
G1 X174.399 Y18.561 E0.01964
G1 X170.084 Y22.875 E0.20655
G1 X169.512 Y22.871 E0.01937
G1 X173.819 Y18.565 E0.20616
G1 X173.238 Y18.569 E0.01964
G1 X168.940 Y22.867 E0.20577
G1 X168.367 Y22.863 E0.01937
G1 X172.658 Y18.573 E0.20539
G1 X172.078 Y18.577 E0.01964
G1 X167.795 Y22.859 E0.20500
G1 X167.223 Y22.855 E0.01937
G1 X171.497 Y18.581 E0.20461
G1 X170.917 Y18.585 E0.01964
G1 X166.651 Y22.851 E0.20422
G1 X166.079 Y22.847 E0.01937
G1 X170.337 Y18.589 E0.20383
G1 X169.757 Y18.593 E0.01964
G1 X165.507 Y22.843 E0.20344
G1 X164.934 Y22.839 E0.01937
G1 X169.176 Y18.597 E0.20306
G1 X168.596 Y18.601 E0.01964
G1 X164.362 Y22.835 E0.20267
G1 X163.790 Y22.831 E0.01937
G1 X168.016 Y18.605 E0.20228
G1 X167.435 Y18.610 E0.01964
G1 X163.218 Y22.827 E0.20189
G1 X162.646 Y22.823 E0.01937
G1 X166.855 Y18.614 E0.20150
G1 X166.275 Y18.618 E0.01964
G1 X162.074 Y22.819 E0.20112
G1 X161.501 Y22.815 E0.01937
G1 X165.695 Y18.622 E0.20073
G1 X165.114 Y18.626 E0.01964
G1 X160.929 Y22.811 E0.20034
G1 X160.357 Y22.807 E0.01937
G1 X164.534 Y18.630 E0.19995
G1 X163.954 Y18.634 E0.01964
G1 X159.785 Y22.803 E0.19956
G1 X159.213 Y22.799 E0.01937
G1 X163.374 Y18.638 E0.19917
G1 X162.793 Y18.642 E0.01964
G1 X158.641 Y22.795 E0.19879
G1 X158.068 Y22.791 E0.01937
G1 X162.213 Y18.646 E0.19840
G1 X161.633 Y18.650 E0.01964
G1 X157.496 Y22.787 E0.19801
G1 X156.924 Y22.783 E0.01937
G1 X161.052 Y18.655 E0.19762
G1 X160.472 Y18.659 E0.01964
G1 X156.352 Y22.779 E0.19723
G1 X155.780 Y22.775 E0.01937
G1 X159.892 Y18.663 E0.19685
G1 X159.312 Y18.667 E0.01964
G1 X155.208 Y22.771 E0.19646
G1 X154.635 Y22.767 E0.01937
G1 X158.731 Y18.671 E0.19607
G1 X158.151 Y18.675 E0.01964
G1 X154.063 Y22.763 E0.19568
G1 X153.491 Y22.759 E0.01937
G1 X157.571 Y18.679 E0.19529
G1 X156.990 Y18.683 E0.01964
G1 X152.919 Y22.755 E0.19491
G1 X152.347 Y22.751 E0.01937
G1 X156.410 Y18.687 E0.19452
G1 X155.830 Y18.691 E0.01964
G1 X151.775 Y22.747 E0.19413
G1 X151.202 Y22.743 E0.01937
G1 X155.250 Y18.695 E0.19374
G1 X154.669 Y18.699 E0.01964
G1 X150.630 Y22.739 E0.19335
G1 X150.058 Y22.735 E0.01937
G1 X154.089 Y18.704 E0.19296
G1 X153.509 Y18.708 E0.01964
G1 X149.486 Y22.731 E0.19258
G1 X148.914 Y22.727 E0.01937
G1 X152.929 Y18.712 E0.19219
G1 X152.348 Y18.716 E0.01964
G1 X148.341 Y22.723 E0.19180
G1 X147.769 Y22.719 E0.01937
G1 X151.768 Y18.720 E0.19141
G1 X151.188 Y18.724 E0.01964
G1 X147.197 Y22.714 E0.19102
G1 X146.625 Y22.710 E0.01937
G1 X150.607 Y18.728 E0.19064
G1 X150.027 Y18.732 E0.01964
G1 X146.053 Y22.706 E0.19025
G1 X145.481 Y22.702 E0.01937
G1 X149.447 Y18.736 E0.18986
G1 X148.867 Y18.740 E0.01964
G1 X144.908 Y22.698 E0.18947
G1 X144.336 Y22.694 E0.01937
G1 X148.286 Y18.744 E0.18908
G1 X147.706 Y18.748 E0.01964
G1 X143.764 Y22.690 E0.18869
G1 X143.192 Y22.686 E0.01937
G1 X147.126 Y18.753 E0.18831
G1 X146.545 Y18.757 E0.01964
G1 X142.620 Y22.682 E0.18792
G1 X142.048 Y22.678 E0.01937
G1 X145.965 Y18.761 E0.18753
G1 X145.385 Y18.765 E0.01964
G1 X141.475 Y22.674 E0.18714
G1 X140.903 Y22.670 E0.01937
G1 X144.805 Y18.769 E0.18675
G1 X144.224 Y18.773 E0.01964
G1 X140.331 Y22.666 E0.18637
G1 X139.759 Y22.662 E0.01937
G1 X143.644 Y18.777 E0.18598
G1 X143.064 Y18.781 E0.01964
G1 X139.187 Y22.658 E0.18559
G1 X138.615 Y22.654 E0.01937
G1 X142.483 Y18.785 E0.18520
G1 X141.903 Y18.789 E0.01964
G1 X138.042 Y22.650 E0.18481
G1 X137.470 Y22.646 E0.01937
G1 X141.323 Y18.793 E0.18442
G1 X140.743 Y18.798 E0.01964
G1 X136.898 Y22.642 E0.18404
G1 X136.326 Y22.638 E0.01937
G1 X140.162 Y18.802 E0.18365
G1 X139.582 Y18.806 E0.01964
G1 X135.754 Y22.634 E0.18326
G1 X135.182 Y22.630 E0.01937
G1 X139.002 Y18.810 E0.18287
G1 X138.422 Y18.814 E0.01964
G1 X134.609 Y22.626 E0.18248
G1 X134.037 Y22.622 E0.01937
G1 X137.841 Y18.818 E0.18210
G1 X137.261 Y18.822 E0.01964
G1 X133.465 Y22.618 E0.18171
G1 X132.893 Y22.614 E0.01937
G1 X136.681 Y18.826 E0.18132
G1 X136.100 Y18.830 E0.01964
G1 X132.321 Y22.610 E0.18093
G1 X131.749 Y22.606 E0.01937
G1 X135.520 Y18.834 E0.18054
G1 X134.940 Y18.838 E0.01964
G1 X131.176 Y22.602 E0.18016
G1 X130.604 Y22.598 E0.01937
G1 X134.360 Y18.842 E0.17977
G1 X133.779 Y18.847 E0.01964
G1 X130.032 Y22.594 E0.17938
G1 X129.460 Y22.590 E0.01937
G1 X133.199 Y18.851 E0.17899
G1 X132.619 Y18.855 E0.01964
G1 X128.888 Y22.586 E0.17860
G1 X128.316 Y22.582 E0.01937
G1 X132.038 Y18.859 E0.17821
M73 Q70 S130
G1 X131.458 Y18.863 E0.01964
G1 X127.743 Y22.578 E0.17783
G1 X127.171 Y22.574 E0.01937
G1 X130.878 Y18.867 E0.17744
G1 X130.298 Y18.871 E0.01964
G1 X126.599 Y22.570 E0.17705
G1 X126.027 Y22.566 E0.01937
G1 X129.717 Y18.875 E0.17666
G1 X129.137 Y18.879 E0.01964
G1 X125.455 Y22.562 E0.17627
G1 X124.883 Y22.558 E0.01937
G1 X128.557 Y18.883 E0.17589
G1 X127.977 Y18.887 E0.01964
G1 X124.310 Y22.554 E0.17550
G1 X123.738 Y22.550 E0.01937
G1 X127.396 Y18.892 E0.17511
G1 X126.816 Y18.896 E0.01964
G1 X123.166 Y22.546 E0.17472
G1 X122.594 Y22.542 E0.01937
G1 X126.236 Y18.900 E0.17433
G1 X125.655 Y18.904 E0.01964
G1 X122.022 Y22.537 E0.17394
G1 X121.449 Y22.533 E0.01937
G1 X125.075 Y18.908 E0.17356
G1 X124.495 Y18.912 E0.01964
G1 X120.877 Y22.529 E0.17317
G1 X120.305 Y22.525 E0.01937
G1 X123.915 Y18.916 E0.17278
G1 X123.334 Y18.920 E0.01964
G1 X119.733 Y22.521 E0.17239
G1 X119.161 Y22.517 E0.01937
G1 X122.754 Y18.924 E0.17200
G1 X122.174 Y18.928 E0.01964
G1 X118.589 Y22.513 E0.17162
G1 X118.016 Y22.509 E0.01937
G1 X121.593 Y18.932 E0.17123
G1 X121.013 Y18.936 E0.01964
G1 X117.444 Y22.505 E0.17084
G1 X116.872 Y22.501 E0.01937
G1 X120.433 Y18.941 E0.17045
G1 X119.853 Y18.945 E0.01964
G1 X116.300 Y22.497 E0.17006
G1 X115.728 Y22.493 E0.01937
G1 X119.272 Y18.949 E0.16968
G1 X118.692 Y18.953 E0.01964
G1 X115.156 Y22.489 E0.16929
G1 X114.583 Y22.485 E0.01937
G1 X118.112 Y18.957 E0.16890
G1 X117.531 Y18.961 E0.01964
G1 X114.011 Y22.481 E0.16851
G1 X113.439 Y22.477 E0.01937
G1 X116.951 Y18.965 E0.16812
G1 X116.371 Y18.969 E0.01964
G1 X112.867 Y22.473 E0.16773
G1 X112.295 Y22.469 E0.01937
G1 X115.791 Y18.973 E0.16735
G1 X115.210 Y18.977 E0.01964
G1 X111.921 Y22.267 E0.15747
G1 X111.921 Y21.691 E0.01950
G1 X114.630 Y18.981 E0.12970
G1 X114.050 Y18.985 E0.01964
G1 X111.921 Y21.115 E0.10192
G1 X111.921 Y20.538 E0.01950
G1 X113.470 Y18.990 E0.07414
G1 X112.889 Y18.994 E0.01964
M73 P70 R129
G1 X111.921 Y19.962 E0.04636
G1 X111.921 Y19.386 E0.01950
G1 X112.493 Y18.813 E0.02742
M204 S1000
G1 F8640.000
G1 X111.921 Y19.386 E-0.18703
G1 X111.921 Y19.962 E-0.13304
G1 X112.889 Y18.994 E-0.31627
G1 X113.425 Y18.990 E-0.12365
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X110.802 Y22.642
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.514 Y21.931 E0.03421
G1 X111.514 Y21.352 E0.01967
G1 X110.410 Y22.456 E0.05308
G1 X109.836 Y22.452 E0.01954
G1 X111.514 Y20.774 E0.08071
G1 X111.514 Y20.195 E0.01967
G1 X109.261 Y22.448 E0.10834
G1 X108.687 Y22.444 E0.01954
G1 X111.514 Y19.617 E0.13596
G1 X111.514 Y19.038 E0.01967
G1 X108.112 Y22.440 E0.16359
G1 X107.538 Y22.436 E0.01954
G1 X110.966 Y19.007 E0.16490
G1 X110.384 Y19.011 E0.01981
G1 X106.964 Y22.432 E0.16451
G1 X106.389 Y22.428 E0.01954
G1 X109.801 Y19.015 E0.16412
G1 X109.219 Y19.019 E0.01981
G1 X105.815 Y22.424 E0.16372
G1 X105.240 Y22.419 E0.01954
G1 X108.636 Y19.024 E0.16333
G1 X108.054 Y19.028 E0.01981
G1 X104.666 Y22.415 E0.16294
G1 X104.092 Y22.411 E0.01954
G1 X107.471 Y19.032 E0.16255
G1 X106.889 Y19.036 E0.01981
G1 X103.517 Y22.407 E0.16216
G1 X102.943 Y22.403 E0.01954
G1 X106.306 Y19.040 E0.16177
G1 X105.724 Y19.044 E0.01981
G1 X102.368 Y22.399 E0.16138
G1 X101.794 Y22.395 E0.01954
G1 X105.141 Y19.048 E0.16098
G1 X104.559 Y19.052 E0.01981
G1 X101.220 Y22.391 E0.16059
G1 X100.645 Y22.387 E0.01954
G1 X103.976 Y19.056 E0.16020
G1 X103.393 Y19.061 E0.01981
G1 X100.071 Y22.383 E0.15981
G1 X99.496 Y22.379 E0.01954
G1 X102.811 Y19.065 E0.15942
G1 X102.228 Y19.069 E0.01981
G1 X98.922 Y22.375 E0.15903
G1 X98.348 Y22.371 E0.01954
G1 X101.646 Y19.073 E0.15863
G1 X101.063 Y19.077 E0.01981
G1 X97.773 Y22.367 E0.15824
G1 X97.199 Y22.363 E0.01954
G1 X100.481 Y19.081 E0.15785
G1 X99.898 Y19.085 E0.01981
G1 X96.624 Y22.359 E0.15746
G1 X96.050 Y22.355 E0.01954
G1 X99.316 Y19.089 E0.15707
G1 X98.733 Y19.093 E0.01981
G1 X95.476 Y22.351 E0.15668
G1 X94.901 Y22.347 E0.01954
G1 X98.151 Y19.097 E0.15629
G1 X97.568 Y19.102 E0.01981
G1 X94.327 Y22.343 E0.15589
G1 X93.752 Y22.339 E0.01954
G1 X96.986 Y19.106 E0.15550
G1 X96.403 Y19.110 E0.01981
G1 X93.178 Y22.335 E0.15511
G1 X92.604 Y22.331 E0.01954
G1 X95.821 Y19.114 E0.15472
G1 X95.238 Y19.118 E0.01981
G1 X92.029 Y22.327 E0.15433
G1 X91.455 Y22.323 E0.01954
G1 X94.655 Y19.122 E0.15394
G1 X94.073 Y19.126 E0.01981
G1 X90.880 Y22.319 E0.15355
G1 X90.306 Y22.315 E0.01954
G1 X93.490 Y19.130 E0.15315
G1 X92.908 Y19.134 E0.01981
G1 X89.732 Y22.310 E0.15276
G1 X89.157 Y22.306 E0.01954
G1 X92.325 Y19.138 E0.15237
G1 X91.743 Y19.143 E0.01981
G1 X88.583 Y22.302 E0.15198
G1 X88.009 Y22.298 E0.01954
G1 X91.160 Y19.147 E0.15159
G1 X90.578 Y19.151 E0.01981
G1 X87.434 Y22.294 E0.15120
G1 X86.860 Y22.290 E0.01954
G1 X89.995 Y19.155 E0.15080
G1 X89.413 Y19.159 E0.01981
G1 X86.285 Y22.286 E0.15041
G1 X85.711 Y22.282 E0.01954
G1 X88.830 Y19.163 E0.15002
G1 X88.248 Y19.167 E0.01981
G1 X85.137 Y22.278 E0.14963
G1 X84.562 Y22.274 E0.01954
G1 X87.665 Y19.171 E0.14924
G1 X87.082 Y19.175 E0.01981
G1 X83.988 Y22.270 E0.14885
G1 X83.413 Y22.266 E0.01954
G1 X86.500 Y19.179 E0.14846
G1 X85.917 Y19.184 E0.01981
G1 X82.849 Y22.252 E0.14759
G1 X82.287 Y22.236 E0.01913
G1 X85.335 Y19.188 E0.14661
G1 X84.752 Y19.192 E0.01981
G1 X81.731 Y22.213 E0.14533
G1 X81.178 Y22.187 E0.01881
G1 X84.170 Y19.196 E0.14388
G1 X83.587 Y19.200 E0.01981
G1 X80.626 Y22.162 E0.14244
G1 X80.073 Y22.136 E0.01881
G1 X82.998 Y19.211 E0.14067
G1 X82.402 Y19.228 E0.02026
G1 X79.521 Y22.109 E0.13857
G1 X78.971 Y22.081 E0.01874
G1 X81.801 Y19.251 E0.13613
G1 X81.194 Y19.279 E0.02066
G1 X78.421 Y22.053 E0.13341
G1 X77.870 Y22.025 E0.01874
G1 X80.588 Y19.308 E0.13070
G1 X79.981 Y19.336 E0.02066
G1 X77.320 Y21.997 E0.12798
G1 X76.769 Y21.969 E0.01874
G1 X79.372 Y19.366 E0.12519
G1 X78.763 Y19.397 E0.02075
G1 X76.219 Y21.941 E0.12235
G1 X75.669 Y21.913 E0.01874
G1 X78.153 Y19.428 E0.11951
G1 X77.544 Y19.459 E0.02075
G1 X75.118 Y21.885 E0.11667
G1 X74.568 Y21.857 E0.01874
G1 X76.934 Y19.490 E0.11383
G1 X76.325 Y19.521 E0.02075
G1 X74.017 Y21.829 E0.11099
G1 X73.467 Y21.801 E0.01874
G1 X75.715 Y19.552 E0.10815
G1 X75.106 Y19.583 E0.02075
G1 X72.917 Y21.773 E0.10531
G1 X72.366 Y21.745 E0.01874
G1 X74.497 Y19.614 E0.10247
G1 X73.887 Y19.645 E0.02075
G1 X71.816 Y21.717 E0.09962
G1 X71.265 Y21.689 E0.01874
G1 X73.278 Y19.676 E0.09678
G1 X72.668 Y19.707 E0.02075
G1 X70.715 Y21.660 E0.09394
G1 X70.165 Y21.632 E0.01874
G1 X72.059 Y19.738 E0.09110
G1 X71.449 Y19.769 E0.02075
G1 X69.614 Y21.604 E0.08826
G1 X69.064 Y21.576 E0.01874
G1 X70.840 Y19.800 E0.08542
G1 X70.230 Y19.831 E0.02075
G1 X68.513 Y21.548 E0.08258
G1 X67.963 Y21.520 E0.01873
G1 X69.621 Y19.862 E0.07972
G1 X69.011 Y19.894 E0.02075
G1 X67.419 Y21.486 E0.07658
G1 X66.875 Y21.451 E0.01854
G1 X68.402 Y19.925 E0.07343
G1 X67.790 Y19.958 E0.02085
G1 X66.331 Y21.417 E0.07016
G1 X65.787 Y21.383 E0.01854
G1 X67.172 Y19.997 E0.06663
G1 X66.555 Y20.036 E0.02104
G1 X65.243 Y21.348 E0.06310
G1 X64.699 Y21.314 E0.01854
G1 X65.937 Y20.075 E0.05957
G1 X65.320 Y20.114 E0.02104
G1 X64.155 Y21.279 E0.05604
G1 X63.611 Y21.245 E0.01854
G1 X64.702 Y20.153 E0.05251
G1 X64.085 Y20.192 E0.02104
G1 X63.067 Y21.211 E0.04898
G1 X62.523 Y21.176 E0.01854
G1 X63.468 Y20.231 E0.04545
G1 X62.850 Y20.270 E0.02104
G1 X61.979 Y21.142 E0.04192
G1 X61.434 Y21.108 E0.01854
G1 X62.233 Y20.309 E0.03839
G1 X61.615 Y20.348 E0.02104
G1 X60.890 Y21.073 E0.03486
G1 X60.346 Y21.039 E0.01854
G1 X60.998 Y20.387 E0.03133
G1 X60.380 Y20.426 E0.02104
G1 X59.802 Y21.004 E0.02780
G1 X59.258 Y20.970 E0.01854
G1 X59.763 Y20.465 E0.02427
G1 X59.145 Y20.504 E0.02104
G1 X58.706 Y20.944 E0.02116
G1 X58.146 Y20.925 E0.01903
G1 X58.543 Y20.529 E0.01906
G1 X57.944 Y20.549 E0.02039
G1 X57.587 Y20.906 E0.01713
G1 X57.028 Y20.886 E0.01903
G1 X57.344 Y20.570 E0.01521
G1 X56.745 Y20.591 E0.02039
G1 X56.469 Y20.867 E0.01328
G1 X55.910 Y20.848 E0.01903
G1 X56.336 Y20.422 E0.02048
M204 S1000
G1 F8640.000
G1 X55.910 Y20.848 E-0.13908
G1 X56.469 Y20.867 E-0.12917
G1 X56.745 Y20.591 E-0.09016
G1 X57.344 Y20.570 E-0.13843
G1 X57.028 Y20.886 E-0.10325
G1 X57.587 Y20.906 E-0.12917
G1 X57.682 Y20.811 E-0.03074
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X55.357 Y20.734
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X54.652 Y20.734 E0.02224
G1 X53.948 Y20.734 E0.01952
G1 X53.244 Y20.734 E0.01679
G1 X52.540 Y20.734 E0.01407
G1 X51.835 Y20.734 E0.01134
G1 X51.131 Y20.734 E0.00861
G1 X50.427 Y20.734 E0.00589
G1 F8640.000
G1 X51.131 Y20.734 E-0.16261
G1 E-0.63739 F2100.00000
G1 Z5.000 F10800.000
G1 X43.582 Y20.734
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.022 Y20.734 E0.01770
G1 X42.461 Y20.734 E0.01610
G1 X41.901 Y20.734 E0.01450
G1 X41.901 Y20.734 F10800.000
G1 F2400.000
G1 X41.684 Y20.734 E0.00500
G1 X41.467 Y20.734 E0.00419
G1 X41.250 Y20.734 E0.00339
G1 X41.033 Y20.734 E0.00258
G1 X40.816 Y20.734 E0.00178
G1 F8640.000
G1 X41.033 Y20.734 E-0.05012
G1 E-0.74988 F2100.00000
G1 Z5.000 F10800.000
G1 X44.008 Y37.176
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.234 Y36.650 E0.51568
G1 X68.196 Y36.084 E0.30396
G1 X79.928 Y35.486 E0.39764
G1 X82.310 Y35.374 E0.08071
G1 X83.529 Y35.339 E0.04128
G1 X197.040 Y34.540 E3.84231
G1 X197.046 Y35.340 E0.02708
G1 X199.331 Y35.324 E0.07736
G1 X199.326 Y34.524 E0.02708
G1 X199.761 Y34.521 E0.01473
G1 X199.766 Y35.321 E0.02708
G1 X202.034 Y35.305 E0.07676
G1 X202.028 Y34.505 E0.02708
G1 X202.099 Y34.505 E0.00239
G1 X202.104 Y35.305 E0.02708
G1 X204.468 Y35.288 E0.07999
G1 X204.462 Y34.488 E0.02708
G1 X204.492 Y34.488 E0.00101
G1 X204.497 Y35.288 E0.02708
G1 X209.275 Y35.255 E0.16172
G1 X209.269 Y34.455 E0.02708
G1 X209.559 Y34.453 E0.00982
G1 X209.565 Y35.253 E0.02708
G1 X212.146 Y35.234 E0.08739
G1 X212.141 Y34.435 E0.02708
G1 X212.316 Y34.433 E0.00595
G1 X212.322 Y35.233 E0.02708
G1 X226.039 Y35.137 E0.46432
G1 X226.034 Y34.337 E0.02708
G1 X227.559 Y34.327 E0.05161
G1 X227.563 Y35.127 E0.02708
G1 X230.305 Y35.107 E0.09280
G1 X230.300 Y34.307 E0.02708
G1 X231.449 Y34.299 E0.03889
G1 X231.455 Y35.099 E0.02708
G1 X233.210 Y35.087 E0.05941
G1 X233.205 Y34.287 E0.02708
G1 X234.576 Y34.277 E0.04640
G1 X234.576 Y40.075 E0.19625
G1 X83.529 Y39.013 E5.11287
G1 X82.310 Y38.978 E0.04128
G1 X79.928 Y38.867 E0.08071
G1 X68.196 Y38.269 E0.39764
G1 X59.234 Y37.703 E0.30396
G1 X44.068 Y37.179 E0.51365
M204 S1000
G1 F8640.000
G1 X47.358 Y37.064 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X197.450 Y34.930
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X198.921 Y34.920 E0.04981
G1 X198.916 Y34.120 E0.02708
G1 X200.165 Y34.111 E0.04229
G1 X200.171 Y34.911 E0.02708
G1 X201.624 Y34.901 E0.04920
G1 X201.618 Y34.101 E0.02708
G1 X202.503 Y34.095 E0.02995
G1 X202.509 Y34.895 E0.02708
G1 X204.058 Y34.884 E0.05243
G1 X204.052 Y34.084 E0.02708
G1 X204.896 Y34.078 E0.02857
G1 X204.901 Y34.878 E0.02708
G1 X205.710 Y34.872 E0.02738
G1 X206.742 Y34.865 E0.03493
G1 X206.737 Y34.065 E0.02708
G1 X207.259 Y34.062 E0.01769
G1 X207.265 Y34.862 E0.02708
G1 X208.865 Y34.850 E0.05417
G1 X208.859 Y34.050 E0.02708
G1 X209.963 Y34.043 E0.03738
G1 X209.969 Y34.843 E0.02708
G1 X211.736 Y34.830 E0.05983
G1 X211.731 Y34.030 E0.02708
G1 X212.721 Y34.023 E0.03351
G1 X212.726 Y34.823 E0.02708
G1 X214.671 Y34.810 E0.06583
G1 X214.665 Y34.010 E0.02708
G1 X214.859 Y34.008 E0.00654
G1 X214.864 Y34.808 E0.02708
G1 X217.600 Y34.789 E0.09261
G1 X217.594 Y33.989 E0.02708
G1 X218.280 Y33.984 E0.02319
G1 X218.285 Y34.784 E0.02708
G1 X220.150 Y34.771 E0.06312
G1 X220.144 Y33.971 E0.02708
G1 X220.575 Y33.968 E0.01459
G1 X220.581 Y34.768 E0.02708
G1 X221.521 Y34.762 E0.03182
G1 X221.515 Y33.962 E0.02708
G1 X222.214 Y33.957 E0.02366
G1 X222.220 Y34.757 E0.02708
G1 X223.234 Y34.750 E0.03432
G1 X223.228 Y33.950 E0.02708
G1 X223.454 Y33.948 E0.00766
G1 X223.460 Y34.748 E0.02708
G1 X225.629 Y34.733 E0.07344
G1 X225.624 Y33.933 E0.02708
G1 X227.963 Y33.917 E0.07918
G1 X227.968 Y34.717 E0.02708
G1 X228.907 Y34.710 E0.03177
G1 X228.901 Y33.910 E0.02708
G1 X228.945 Y33.910 E0.00151
G1 X228.951 Y34.710 E0.02708
G1 X229.895 Y34.703 E0.03196
G1 X229.890 Y33.903 E0.02708
G1 X231.853 Y33.889 E0.06644
G1 X231.859 Y34.689 E0.02708
G1 X232.800 Y34.683 E0.03186
G1 X232.795 Y33.883 E0.02708
G1 X234.983 Y33.868 E0.07404
G1 X234.983 Y40.485 E0.22401
G1 X83.522 Y39.421 E5.12690
G1 X82.295 Y39.385 E0.04155
G1 X79.908 Y39.273 E0.08086
G1 X68.173 Y38.676 E0.39775
G1 X59.214 Y38.110 E0.30384
G1 X42.100 Y37.518 E0.57965
G1 X40.012 Y37.297 E0.07107
G1 X40.017 Y37.056 E0.00817
G1 X42.100 Y36.835 E0.07089
G1 X59.214 Y36.243 E0.57965
G1 X68.173 Y35.677 E0.30384
G1 X79.908 Y35.079 E0.39775
G1 X82.295 Y34.968 E0.08086
G1 X83.522 Y34.932 E0.04155
G1 X197.444 Y34.130 E3.85624
G1 X197.450 Y34.870 E0.02505
M204 S1000
G1 X197.652 Y35.276 F10800.000
G1 F8640.000
G1 X198.921 Y34.920 E-0.34004
G1 X198.916 Y34.120 E-0.18472
G1 X199.935 Y34.113 E-0.23525
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X207.005 Y35.067
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.999 Y34.267 E0.00768
G1 F8640.000
G1 X207.005 Y35.067 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X214.269 Y35.342
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.583 Y36.028 E0.03361
G1 X213.879 Y36.320 E0.01443
G1 X214.678 Y35.522 E0.03911
G1 X215.271 Y35.518 E0.02056
G1 X214.176 Y36.613 E0.05365
G1 X214.473 Y36.905 E0.01443
G1 X215.864 Y35.514 E0.06818
G1 X216.458 Y35.510 E0.02056
G1 X214.769 Y37.198 E0.08272
G1 X215.066 Y37.491 E0.01443
G1 X217.051 Y35.505 E0.09725
G1 X217.645 Y35.501 E0.02056
G1 X215.363 Y37.783 E0.11179
G1 X215.492 Y37.910 E0.00627
G1 X215.543 Y37.931 E0.00191
G1 X215.806 Y37.929 E0.00913
G1 X218.238 Y35.497 E0.11914
G1 X218.831 Y35.493 E0.02056
G1 X216.399 Y37.925 E0.11914
G1 X216.993 Y37.921 E0.02056
G1 X219.425 Y35.489 E0.11914
G1 X220.018 Y35.485 E0.02056
G1 X217.586 Y37.916 E0.11914
G1 X218.180 Y37.912 E0.02056
G1 X220.611 Y35.481 E0.11914
G1 X220.726 Y35.480 E0.00399
G1 X220.729 Y35.901 E0.01459
G1 X220.709 Y35.952 E0.00191
G1 X218.588 Y38.093 E0.10437
M204 S1000
G1 F8640.000
G1 X220.709 Y35.952 E-0.69568
G1 X220.729 Y35.901 E-0.01271
G1 X220.728 Y35.677 E-0.05160
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X217.944 Y34.990
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X217.938 Y34.190 E0.01850
G1 F8640.000
G1 X217.944 Y34.990 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X221.866 Y34.163
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.872 Y34.963 E0.01942
G1 F8640.000
G1 X221.866 Y34.163 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X230.806 Y34.423
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X230.423 Y34.807 E0.01625
M204 S1000
G1 F8640.000
G1 X230.806 Y34.423 E-0.12523
G1 E-0.67477 F2100.00000
G1 Z5.000 F10800.000
G1 X228.974 Y35.236
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X228.479 Y35.732 E0.02100
G1 X228.735 Y35.985 E0.01080
G1 X229.326 Y35.395 E0.02501
G1 X229.839 Y35.391 E0.01538
G1 X228.992 Y36.238 E0.03588
G1 X229.249 Y36.491 E0.01080
G1 X231.171 Y34.582 E0.08118
G1 X231.174 Y35.075 E0.01478
G1 X229.505 Y36.744 E0.07072
G1 X229.762 Y36.997 E0.01080
G1 X231.379 Y35.380 E0.06850
G1 X231.892 Y35.377 E0.01538
G1 X230.019 Y37.250 E0.07937
G1 X230.068 Y37.298 E0.00208
G1 X230.482 Y37.296 E0.01241
G1 X232.405 Y35.373 E0.08147
G1 X232.918 Y35.369 E0.01538
G1 X230.834 Y37.454 E0.08833
M204 S1000
G1 F8640.000
G1 X232.918 Y35.369 E-0.68065
G1 X232.575 Y35.372 E-0.07935
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X232.374 Y37.443
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X234.178 Y35.616 E0.07694
G1 X234.175 Y35.132 E0.01451
G1 X232.022 Y37.285 E0.09122
G1 X231.509 Y37.288 E0.01538
G1 X234.171 Y34.626 E0.11282
G1 X234.171 Y34.561 E0.00196
G1 X233.724 Y34.564 E0.01339
G1 X233.329 Y34.959 E0.01675
M204 S1000
G1 F8640.000
G1 X233.724 Y34.564 E-0.12907
G1 X234.171 Y34.561 E-0.10317
G1 X234.171 Y34.626 E-0.01512
G1 X232.601 Y36.196 E-0.51264
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X233.636 Y39.947
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.270 Y39.312 E0.03038
G1 X234.270 Y38.736 E0.01950
G1 X233.245 Y39.761 E0.04906
G1 X232.673 Y39.757 E0.01937
G1 X234.270 Y38.160 E0.07645
G1 X234.270 Y37.584 E0.01950
G1 X232.101 Y39.753 E0.10384
G1 X231.529 Y39.749 E0.01937
G1 X234.270 Y37.007 E0.13123
G1 X234.270 Y36.431 E0.01950
G1 X230.957 Y39.745 E0.15862
G1 X230.385 Y39.741 E0.01937
G1 X232.461 Y37.664 E0.09942
G1 X231.881 Y37.668 E0.01964
G1 X229.812 Y39.737 E0.09903
G1 X229.240 Y39.733 E0.01937
G1 X231.301 Y37.672 E0.09865
G1 X230.721 Y37.676 E0.01964
G1 X228.668 Y39.729 E0.09826
G1 X228.096 Y39.725 E0.01937
G1 X230.140 Y37.680 E0.09787
G1 X229.913 Y37.682 E0.00771
G1 X229.736 Y37.508 E0.00838
G1 X227.524 Y39.721 E0.10592
G1 X226.952 Y39.717 E0.01937
G1 X229.446 Y37.222 E0.11942
G1 X229.156 Y36.936 E0.01379
G1 X226.379 Y39.713 E0.13292
G1 X225.807 Y39.708 E0.01937
G1 X228.866 Y36.650 E0.14642
G1 X228.576 Y36.364 E0.01379
G1 X225.235 Y39.704 E0.15992
G1 X224.663 Y39.700 E0.01937
G1 X228.286 Y36.078 E0.17342
G1 X228.023 Y35.819 E0.01246
G1 X228.023 Y35.764 E0.00186
G1 X224.091 Y39.696 E0.18823
G1 X223.519 Y39.692 E0.01937
G1 X227.781 Y35.430 E0.20402
G1 X227.260 Y35.434 E0.01762
G1 X227.260 Y35.375 E0.00200
G1 X222.946 Y39.688 E0.20648
G1 X222.374 Y39.684 E0.01937
G1 X227.256 Y34.802 E0.23370
G1 X227.255 Y34.634 E0.00570
G1 X226.845 Y34.637 E0.01387
G1 X221.802 Y39.680 E0.24143
G1 X221.230 Y39.676 E0.01937
G1 X225.460 Y35.447 E0.20247
G1 X224.879 Y35.451 E0.01964
G1 X220.658 Y39.672 E0.20209
G1 X220.085 Y39.668 E0.01937
G1 X224.299 Y35.455 E0.20170
G1 X223.719 Y35.459 E0.01964
G1 X219.513 Y39.664 E0.20131
G1 X218.941 Y39.660 E0.01937
G1 X223.139 Y35.463 E0.20093
G1 X222.558 Y35.467 E0.01964
G1 X218.369 Y39.656 E0.20054
G1 X217.797 Y39.652 E0.01937
G1 X221.978 Y35.471 E0.20015
G1 X221.398 Y35.475 E0.01964
G1 X221.135 Y35.738 E0.01257
G1 X221.137 Y35.979 E0.00818
G1 X221.055 Y36.180 E0.00735
G1 X219.034 Y38.230 E0.09746
G1 X218.834 Y38.315 E0.00735
G1 X218.556 Y38.317 E0.00940
G1 X217.225 Y39.648 E0.06373
G1 X216.652 Y39.644 E0.01937
G1 X217.976 Y38.321 E0.06335
G1 X217.396 Y38.325 E0.01964
G1 X216.080 Y39.640 E0.06296
G1 X215.508 Y39.636 E0.01937
G1 X216.815 Y38.329 E0.06257
G1 X216.235 Y38.333 E0.01964
G1 X214.936 Y39.632 E0.06219
G1 X214.364 Y39.628 E0.01937
G1 X215.655 Y38.337 E0.06180
G1 X215.464 Y38.338 E0.00644
G1 X215.263 Y38.257 E0.00735
G1 X215.211 Y38.205 E0.00250
G1 X213.792 Y39.624 E0.06793
G1 X213.219 Y39.620 E0.01937
G1 X214.921 Y37.919 E0.08144
G1 X214.631 Y37.633 E0.01379
G1 X212.647 Y39.616 E0.09494
G1 X212.075 Y39.612 E0.01937
G1 X214.340 Y37.347 E0.10844
G1 X214.050 Y37.061 E0.01379
G1 X211.503 Y39.608 E0.12194
G1 X210.931 Y39.604 E0.01937
G1 X213.760 Y36.774 E0.13544
G1 X213.470 Y36.488 E0.01379
G1 X210.359 Y39.600 E0.14894
G1 X209.786 Y39.596 E0.01937
G1 X213.194 Y36.189 E0.16310
M73 Q70 S129
G1 X213.129 Y36.035 E0.00564
G1 X213.126 Y35.680 E0.01203
G1 X209.214 Y39.592 E0.18726
G1 X208.642 Y39.588 E0.01937
G1 X212.694 Y35.536 E0.19396
G1 X212.114 Y35.540 E0.01964
G1 X208.070 Y39.584 E0.19357
G1 X207.498 Y39.580 E0.01937
G1 X211.533 Y35.544 E0.19319
G1 X210.953 Y35.548 E0.01964
G1 X206.926 Y39.576 E0.19280
G1 X206.353 Y39.572 E0.01937
G1 X210.373 Y35.552 E0.19241
G1 X209.793 Y35.556 E0.01964
G1 X205.781 Y39.568 E0.19203
G1 X205.209 Y39.564 E0.01937
G1 X209.212 Y35.560 E0.19164
G1 X208.632 Y35.564 E0.01964
G1 X204.637 Y39.560 E0.19125
G1 X204.065 Y39.556 E0.01937
G1 X208.052 Y35.568 E0.19086
G1 X207.472 Y35.573 E0.01964
G1 X203.493 Y39.552 E0.19048
G1 X202.920 Y39.548 E0.01937
G1 X206.891 Y35.577 E0.19009
G1 X206.311 Y35.581 E0.01964
G1 X202.348 Y39.544 E0.18970
G1 X201.776 Y39.540 E0.01937
G1 X205.731 Y35.585 E0.18932
G1 X205.151 Y35.589 E0.01964
G1 X201.204 Y39.536 E0.18893
G1 X200.632 Y39.531 E0.01937
G1 X204.570 Y35.593 E0.18854
G1 X203.990 Y35.597 E0.01964
G1 X200.060 Y39.527 E0.18815
G1 X199.487 Y39.523 E0.01937
G1 X203.410 Y35.601 E0.18777
G1 X202.830 Y35.605 E0.01964
G1 X198.915 Y39.519 E0.18738
G1 X198.343 Y39.515 E0.01937
G1 X202.249 Y35.609 E0.18699
G1 X201.669 Y35.613 E0.01964
G1 X197.771 Y39.511 E0.18661
G1 X197.199 Y39.507 E0.01937
G1 X201.089 Y35.617 E0.18622
G1 X200.509 Y35.621 E0.01964
G1 X196.627 Y39.503 E0.18583
G1 X196.054 Y39.499 E0.01937
G1 X199.928 Y35.625 E0.18545
G1 X199.348 Y35.629 E0.01964
G1 X195.482 Y39.495 E0.18506
G1 X194.910 Y39.491 E0.01937
G1 X198.768 Y35.633 E0.18467
G1 X198.188 Y35.638 E0.01964
G1 X194.338 Y39.487 E0.18428
G1 X193.766 Y39.483 E0.01937
G1 X197.607 Y35.642 E0.18390
G1 X197.027 Y35.646 E0.01964
G1 X193.193 Y39.479 E0.18351
G1 X192.621 Y39.475 E0.01937
G1 X196.741 Y35.356 E0.19719
G1 X196.737 Y34.848 E0.01720
G1 X196.672 Y34.848 E0.00220
G1 X192.049 Y39.471 E0.22130
G1 X191.477 Y39.467 E0.01937
G1 X196.092 Y34.852 E0.22091
G1 X195.512 Y34.856 E0.01964
G1 X190.905 Y39.463 E0.22052
G1 X190.333 Y39.459 E0.01937
G1 X194.931 Y34.860 E0.22014
G1 X194.351 Y34.865 E0.01964
M73 P70 R128
G1 X189.760 Y39.455 E0.21975
G1 X189.188 Y39.451 E0.01937
G1 X193.771 Y34.869 E0.21936
G1 X193.190 Y34.873 E0.01964
G1 X188.616 Y39.447 E0.21897
G1 X188.044 Y39.443 E0.01937
G1 X192.610 Y34.877 E0.21858
G1 X192.030 Y34.881 E0.01964
G1 X187.472 Y39.439 E0.21819
G1 X186.900 Y39.435 E0.01937
G1 X191.450 Y34.885 E0.21781
G1 X190.869 Y34.889 E0.01964
G1 X186.327 Y39.431 E0.21742
G1 X185.755 Y39.427 E0.01937
G1 X190.289 Y34.893 E0.21703
G1 X189.709 Y34.897 E0.01964
G1 X185.183 Y39.423 E0.21664
G1 X184.611 Y39.419 E0.01937
G1 X189.129 Y34.901 E0.21625
G1 X188.548 Y34.905 E0.01964
G1 X184.039 Y39.415 E0.21587
G1 X183.467 Y39.411 E0.01937
G1 X187.968 Y34.909 E0.21548
G1 X187.388 Y34.914 E0.01964
G1 X182.894 Y39.407 E0.21509
G1 X182.322 Y39.403 E0.01937
G1 X186.807 Y34.918 E0.21470
G1 X186.227 Y34.922 E0.01964
G1 X181.750 Y39.399 E0.21431
G1 X181.178 Y39.395 E0.01937
G1 X185.647 Y34.926 E0.21392
G1 X185.067 Y34.930 E0.01964
G1 X180.606 Y39.391 E0.21354
G1 X180.034 Y39.387 E0.01937
G1 X184.486 Y34.934 E0.21315
G1 X183.906 Y34.938 E0.01964
G1 X179.461 Y39.383 E0.21276
G1 X178.889 Y39.379 E0.01937
G1 X183.326 Y34.942 E0.21237
G1 X182.745 Y34.946 E0.01964
G1 X178.317 Y39.375 E0.21198
G1 X177.745 Y39.371 E0.01937
G1 X182.165 Y34.950 E0.21160
G1 X181.585 Y34.954 E0.01964
G1 X177.173 Y39.367 E0.21121
G1 X176.601 Y39.363 E0.01937
G1 X181.005 Y34.958 E0.21082
G1 X180.424 Y34.963 E0.01964
G1 X176.028 Y39.359 E0.21043
G1 X175.456 Y39.354 E0.01937
G1 X179.844 Y34.967 E0.21004
G1 X179.264 Y34.971 E0.01964
G1 X174.884 Y39.350 E0.20966
G1 X174.312 Y39.346 E0.01937
G1 X178.683 Y34.975 E0.20927
G1 X178.103 Y34.979 E0.01964
G1 X173.740 Y39.342 E0.20888
G1 X173.168 Y39.338 E0.01937
G1 X177.523 Y34.983 E0.20849
G1 X176.943 Y34.987 E0.01964
G1 X172.595 Y39.334 E0.20810
G1 X172.023 Y39.330 E0.01937
G1 X176.362 Y34.991 E0.20771
G1 X175.782 Y34.995 E0.01964
G1 X171.451 Y39.326 E0.20733
G1 X170.879 Y39.322 E0.01937
G1 X175.202 Y34.999 E0.20694
G1 X174.622 Y35.003 E0.01964
G1 X170.307 Y39.318 E0.20655
G1 X169.735 Y39.314 E0.01937
G1 X174.041 Y35.008 E0.20616
G1 X173.461 Y35.012 E0.01964
G1 X169.162 Y39.310 E0.20577
G1 X168.590 Y39.306 E0.01937
G1 X172.881 Y35.016 E0.20539
G1 X172.300 Y35.020 E0.01964
G1 X168.018 Y39.302 E0.20500
G1 X167.446 Y39.298 E0.01937
G1 X171.720 Y35.024 E0.20461
G1 X171.140 Y35.028 E0.01964
G1 X166.874 Y39.294 E0.20422
G1 X166.301 Y39.290 E0.01937
G1 X170.560 Y35.032 E0.20383
G1 X169.979 Y35.036 E0.01964
G1 X165.729 Y39.286 E0.20344
G1 X165.157 Y39.282 E0.01937
G1 X169.399 Y35.040 E0.20306
G1 X168.819 Y35.044 E0.01964
G1 X164.585 Y39.278 E0.20267
G1 X164.013 Y39.274 E0.01937
G1 X168.238 Y35.048 E0.20228
G1 X167.658 Y35.052 E0.01964
G1 X163.441 Y39.270 E0.20189
G1 X162.868 Y39.266 E0.01937
G1 X167.078 Y35.057 E0.20150
G1 X166.498 Y35.061 E0.01964
G1 X162.296 Y39.262 E0.20112
G1 X161.724 Y39.258 E0.01937
G1 X165.917 Y35.065 E0.20073
G1 X165.337 Y35.069 E0.01964
G1 X161.152 Y39.254 E0.20034
G1 X160.580 Y39.250 E0.01937
G1 X164.757 Y35.073 E0.19995
G1 X164.177 Y35.077 E0.01964
G1 X160.008 Y39.246 E0.19956
G1 X159.435 Y39.242 E0.01937
G1 X163.596 Y35.081 E0.19917
G1 X163.016 Y35.085 E0.01964
G1 X158.863 Y39.238 E0.19879
G1 X158.291 Y39.234 E0.01937
G1 X162.436 Y35.089 E0.19840
G1 X161.855 Y35.093 E0.01964
G1 X157.719 Y39.230 E0.19801
G1 X157.147 Y39.226 E0.01937
G1 X161.275 Y35.097 E0.19762
G1 X160.695 Y35.101 E0.01964
G1 X156.575 Y39.222 E0.19723
G1 X156.002 Y39.218 E0.01937
G1 X160.115 Y35.106 E0.19685
G1 X159.534 Y35.110 E0.01964
G1 X155.430 Y39.214 E0.19646
G1 X154.858 Y39.210 E0.01937
G1 X158.954 Y35.114 E0.19607
G1 X158.374 Y35.118 E0.01964
G1 X154.286 Y39.206 E0.19568
G1 X153.714 Y39.202 E0.01937
G1 X157.793 Y35.122 E0.19529
G1 X157.213 Y35.126 E0.01964
G1 X153.142 Y39.198 E0.19491
G1 X152.569 Y39.194 E0.01937
G1 X156.633 Y35.130 E0.19452
G1 X156.053 Y35.134 E0.01964
G1 X151.997 Y39.190 E0.19413
G1 X151.425 Y39.186 E0.01937
G1 X155.472 Y35.138 E0.19374
G1 X154.892 Y35.142 E0.01964
G1 X150.853 Y39.182 E0.19335
G1 X150.281 Y39.177 E0.01937
G1 X154.312 Y35.146 E0.19296
G1 X153.732 Y35.151 E0.01964
G1 X149.709 Y39.173 E0.19258
G1 X149.136 Y39.169 E0.01937
G1 X153.151 Y35.155 E0.19219
G1 X152.571 Y35.159 E0.01964
G1 X148.564 Y39.165 E0.19180
G1 X147.992 Y39.161 E0.01937
G1 X151.991 Y35.163 E0.19141
G1 X151.410 Y35.167 E0.01964
G1 X147.420 Y39.157 E0.19102
G1 X146.848 Y39.153 E0.01937
G1 X150.830 Y35.171 E0.19064
G1 X150.250 Y35.175 E0.01964
G1 X146.276 Y39.149 E0.19025
G1 X145.703 Y39.145 E0.01937
G1 X149.670 Y35.179 E0.18986
G1 X149.089 Y35.183 E0.01964
G1 X145.131 Y39.141 E0.18947
G1 X144.559 Y39.137 E0.01937
G1 X148.509 Y35.187 E0.18908
G1 X147.929 Y35.191 E0.01964
G1 X143.987 Y39.133 E0.18869
G1 X143.415 Y39.129 E0.01937
G1 X147.348 Y35.195 E0.18831
G1 X146.768 Y35.200 E0.01964
G1 X142.843 Y39.125 E0.18792
G1 X142.270 Y39.121 E0.01937
G1 X146.188 Y35.204 E0.18753
G1 X145.608 Y35.208 E0.01964
G1 X141.698 Y39.117 E0.18714
G1 X141.126 Y39.113 E0.01937
G1 X145.027 Y35.212 E0.18675
G1 X144.447 Y35.216 E0.01964
G1 X140.554 Y39.109 E0.18637
G1 X139.982 Y39.105 E0.01937
G1 X143.867 Y35.220 E0.18598
G1 X143.286 Y35.224 E0.01964
G1 X139.409 Y39.101 E0.18559
G1 X138.837 Y39.097 E0.01937
G1 X142.706 Y35.228 E0.18520
G1 X142.126 Y35.232 E0.01964
G1 X138.265 Y39.093 E0.18481
G1 X137.693 Y39.089 E0.01937
G1 X141.546 Y35.236 E0.18442
G1 X140.965 Y35.240 E0.01964
G1 X137.121 Y39.085 E0.18404
G1 X136.549 Y39.081 E0.01937
G1 X140.385 Y35.244 E0.18365
G1 X139.805 Y35.249 E0.01964
G1 X135.976 Y39.077 E0.18326
G1 X135.404 Y39.073 E0.01937
G1 X139.225 Y35.253 E0.18287
G1 X138.644 Y35.257 E0.01964
G1 X134.832 Y39.069 E0.18248
G1 X134.260 Y39.065 E0.01937
G1 X138.064 Y35.261 E0.18210
G1 X137.484 Y35.265 E0.01964
G1 X133.688 Y39.061 E0.18171
G1 X133.116 Y39.057 E0.01937
G1 X136.903 Y35.269 E0.18132
G1 X136.323 Y35.273 E0.01964
G1 X132.543 Y39.053 E0.18093
G1 X131.971 Y39.049 E0.01937
G1 X135.743 Y35.277 E0.18054
G1 X135.163 Y35.281 E0.01964
G1 X131.399 Y39.045 E0.18016
G1 X130.827 Y39.041 E0.01937
G1 X134.582 Y35.285 E0.17977
G1 X134.002 Y35.289 E0.01964
G1 X130.255 Y39.037 E0.17938
G1 X129.683 Y39.033 E0.01937
G1 X133.422 Y35.294 E0.17899
G1 X132.841 Y35.298 E0.01964
G1 X129.110 Y39.029 E0.17860
G1 X128.538 Y39.025 E0.01937
G1 X132.261 Y35.302 E0.17821
G1 X131.681 Y35.306 E0.01964
G1 X127.966 Y39.021 E0.17783
G1 X127.394 Y39.017 E0.01937
G1 X131.101 Y35.310 E0.17744
G1 X130.520 Y35.314 E0.01964
G1 X126.822 Y39.013 E0.17705
G1 X126.250 Y39.009 E0.01937
G1 X129.940 Y35.318 E0.17666
G1 X129.360 Y35.322 E0.01964
G1 X125.677 Y39.004 E0.17627
G1 X125.105 Y39.000 E0.01937
G1 X128.780 Y35.326 E0.17589
G1 X128.199 Y35.330 E0.01964
G1 X124.533 Y38.996 E0.17550
G1 X123.961 Y38.992 E0.01937
G1 X127.619 Y35.334 E0.17511
G1 X127.039 Y35.338 E0.01964
G1 X123.389 Y38.988 E0.17472
G1 X122.817 Y38.984 E0.01937
G1 X126.458 Y35.343 E0.17433
G1 X125.878 Y35.347 E0.01964
G1 X122.244 Y38.980 E0.17394
G1 X121.672 Y38.976 E0.01937
G1 X125.298 Y35.351 E0.17356
G1 X124.718 Y35.355 E0.01964
G1 X121.100 Y38.972 E0.17317
G1 X120.528 Y38.968 E0.01937
G1 X124.137 Y35.359 E0.17278
G1 X123.557 Y35.363 E0.01964
G1 X119.956 Y38.964 E0.17239
G1 X119.384 Y38.960 E0.01937
G1 X122.977 Y35.367 E0.17200
G1 X122.396 Y35.371 E0.01964
G1 X118.811 Y38.956 E0.17162
G1 X118.239 Y38.952 E0.01937
G1 X121.816 Y35.375 E0.17123
G1 X121.236 Y35.379 E0.01964
G1 X117.667 Y38.948 E0.17084
G1 X117.095 Y38.944 E0.01937
G1 X120.656 Y35.383 E0.17045
G1 X120.075 Y35.387 E0.01964
G1 X116.523 Y38.940 E0.17006
G1 X115.951 Y38.936 E0.01937
G1 X119.495 Y35.392 E0.16968
G1 X118.915 Y35.396 E0.01964
G1 X115.378 Y38.932 E0.16929
G1 X114.806 Y38.928 E0.01937
G1 X118.334 Y35.400 E0.16890
G1 X117.754 Y35.404 E0.01964
G1 X114.234 Y38.924 E0.16851
G1 X113.662 Y38.920 E0.01937
G1 X117.174 Y35.408 E0.16812
G1 X116.594 Y35.412 E0.01964
G1 X113.090 Y38.916 E0.16773
G1 X112.517 Y38.912 E0.01937
G1 X116.013 Y35.416 E0.16735
G1 X115.433 Y35.420 E0.01964
G1 X112.143 Y38.710 E0.15747
G1 X112.143 Y38.134 E0.01950
G1 X114.853 Y35.424 E0.12970
G1 X114.273 Y35.428 E0.01964
G1 X112.143 Y37.557 E0.10192
G1 X112.143 Y36.981 E0.01950
G1 X113.692 Y35.432 E0.07414
G1 X113.112 Y35.437 E0.01964
G1 X112.143 Y36.405 E0.04636
G1 X112.143 Y35.829 E0.01950
G1 X112.716 Y35.256 E0.02742
M204 S1000
G1 F8640.000
G1 X112.143 Y35.829 E-0.18703
G1 X112.143 Y36.405 E-0.13304
G1 X113.112 Y35.437 E-0.31627
G1 X113.647 Y35.433 E-0.12365
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X111.025 Y39.085
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.736 Y38.373 E0.03421
G1 X111.736 Y37.795 E0.01967
G1 X110.633 Y38.899 E0.05308
G1 X110.058 Y38.895 E0.01954
G1 X111.736 Y37.217 E0.08071
G1 X111.736 Y36.638 E0.01967
G1 X109.484 Y38.891 E0.10834
G1 X108.909 Y38.887 E0.01954
G1 X111.736 Y36.060 E0.13596
G1 X111.736 Y35.481 E0.01967
G1 X108.335 Y38.883 E0.16359
G1 X107.761 Y38.879 E0.01954
G1 X111.189 Y35.450 E0.16490
G1 X110.607 Y35.454 E0.01981
G1 X107.186 Y38.874 E0.16451
G1 X106.612 Y38.870 E0.01954
G1 X110.024 Y35.458 E0.16412
G1 X109.442 Y35.462 E0.01981
G1 X106.038 Y38.866 E0.16372
G1 X105.463 Y38.862 E0.01954
G1 X108.859 Y35.466 E0.16333
G1 X108.276 Y35.471 E0.01981
G1 X104.889 Y38.858 E0.16294
G1 X104.314 Y38.854 E0.01954
G1 X107.694 Y35.475 E0.16255
G1 X107.111 Y35.479 E0.01981
G1 X103.740 Y38.850 E0.16216
G1 X103.166 Y38.846 E0.01954
G1 X106.529 Y35.483 E0.16177
G1 X105.946 Y35.487 E0.01981
G1 X102.591 Y38.842 E0.16138
G1 X102.017 Y38.838 E0.01954
G1 X105.364 Y35.491 E0.16098
G1 X104.781 Y35.495 E0.01981
G1 X101.442 Y38.834 E0.16059
G1 X100.868 Y38.830 E0.01954
G1 X104.199 Y35.499 E0.16020
G1 X103.616 Y35.503 E0.01981
G1 X100.294 Y38.826 E0.15981
G1 X99.719 Y38.822 E0.01954
G1 X103.034 Y35.507 E0.15942
G1 X102.451 Y35.512 E0.01981
G1 X99.145 Y38.818 E0.15903
G1 X98.570 Y38.814 E0.01954
G1 X101.869 Y35.516 E0.15863
G1 X101.286 Y35.520 E0.01981
G1 X97.996 Y38.810 E0.15824
G1 X97.422 Y38.806 E0.01954
G1 X100.704 Y35.524 E0.15785
G1 X100.121 Y35.528 E0.01981
G1 X96.847 Y38.802 E0.15746
G1 X96.273 Y38.798 E0.01954
G1 X99.538 Y35.532 E0.15707
G1 X98.956 Y35.536 E0.01981
G1 X95.698 Y38.794 E0.15668
G1 X95.124 Y38.790 E0.01954
G1 X98.373 Y35.540 E0.15629
G1 X97.791 Y35.544 E0.01981
G1 X94.550 Y38.786 E0.15589
G1 X93.975 Y38.782 E0.01954
G1 X97.208 Y35.548 E0.15550
G1 X96.626 Y35.553 E0.01981
G1 X93.401 Y38.778 E0.15511
G1 X92.826 Y38.774 E0.01954
G1 X96.043 Y35.557 E0.15472
G1 X95.461 Y35.561 E0.01981
G1 X92.252 Y38.769 E0.15433
G1 X91.678 Y38.765 E0.01954
G1 X94.878 Y35.565 E0.15394
G1 X94.296 Y35.569 E0.01981
G1 X91.103 Y38.761 E0.15355
G1 X90.529 Y38.757 E0.01954
G1 X93.713 Y35.573 E0.15315
G1 X93.131 Y35.577 E0.01981
G1 X89.954 Y38.753 E0.15276
G1 X89.380 Y38.749 E0.01954
G1 X92.548 Y35.581 E0.15237
G1 X91.965 Y35.585 E0.01981
G1 X88.806 Y38.745 E0.15198
G1 X88.231 Y38.741 E0.01954
G1 X91.383 Y35.590 E0.15159
G1 X90.800 Y35.594 E0.01981
G1 X87.657 Y38.737 E0.15120
G1 X87.082 Y38.733 E0.01954
G1 X90.218 Y35.598 E0.15080
G1 X89.635 Y35.602 E0.01981
G1 X86.508 Y38.729 E0.15041
G1 X85.934 Y38.725 E0.01954
G1 X89.053 Y35.606 E0.15002
G1 X88.470 Y35.610 E0.01981
G1 X85.359 Y38.721 E0.14963
G1 X84.785 Y38.717 E0.01954
G1 X87.888 Y35.614 E0.14924
G1 X87.305 Y35.618 E0.01981
G1 X84.210 Y38.713 E0.14885
G1 X83.636 Y38.709 E0.01954
G1 X86.723 Y35.622 E0.14846
G1 X86.140 Y35.626 E0.01981
G1 X83.072 Y38.695 E0.14759
G1 X82.509 Y38.679 E0.01913
G1 X85.558 Y35.631 E0.14661
G1 X84.975 Y35.635 E0.01981
G1 X81.954 Y38.656 E0.14533
G1 X81.401 Y38.630 E0.01881
G1 X84.393 Y35.639 E0.14388
G1 X83.810 Y35.643 E0.01981
G1 X80.848 Y38.604 E0.14244
G1 X80.296 Y38.578 E0.01881
G1 X83.221 Y35.654 E0.14067
G1 X82.625 Y35.671 E0.02026
G1 X79.744 Y38.552 E0.13857
G1 X79.194 Y38.524 E0.01874
G1 X82.024 Y35.694 E0.13613
G1 X81.417 Y35.722 E0.02066
G1 X78.643 Y38.496 E0.13341
G1 X78.093 Y38.468 E0.01874
G1 X80.810 Y35.750 E0.13070
G1 X80.203 Y35.779 E0.02066
G1 X77.542 Y38.440 E0.12798
G1 X76.992 Y38.412 E0.01874
G1 X79.595 Y35.809 E0.12519
G1 X78.986 Y35.840 E0.02075
G1 X76.442 Y38.384 E0.12235
G1 X75.891 Y38.356 E0.01874
G1 X78.376 Y35.871 E0.11951
G1 X77.767 Y35.902 E0.02075
G1 X75.341 Y38.328 E0.11667
G1 X74.790 Y38.300 E0.01874
G1 X77.157 Y35.933 E0.11383
G1 X76.548 Y35.964 E0.02075
G1 X74.240 Y38.272 E0.11099
G1 X73.690 Y38.243 E0.01874
G1 X75.938 Y35.995 E0.10815
G1 X75.329 Y36.026 E0.02075
G1 X73.139 Y38.215 E0.10531
G1 X72.589 Y38.187 E0.01874
G1 X74.719 Y36.057 E0.10247
G1 X74.110 Y36.088 E0.02075
G1 X72.038 Y38.159 E0.09962
G1 X71.488 Y38.131 E0.01874
G1 X73.500 Y36.119 E0.09678
G1 X72.891 Y36.150 E0.02075
G1 X70.938 Y38.103 E0.09394
G1 X70.387 Y38.075 E0.01874
G1 X72.281 Y36.181 E0.09110
G1 X71.672 Y36.212 E0.02075
G1 X69.837 Y38.047 E0.08826
G1 X69.286 Y38.019 E0.01874
G1 X71.062 Y36.243 E0.08542
G1 X70.453 Y36.274 E0.02075
G1 X68.736 Y37.991 E0.08258
G1 X68.186 Y37.963 E0.01873
G1 X69.843 Y36.305 E0.07972
G1 X69.234 Y36.336 E0.02075
G1 X67.642 Y37.928 E0.07658
G1 X67.098 Y37.894 E0.01854
G1 X68.625 Y36.367 E0.07343
G1 X68.012 Y36.401 E0.02085
G1 X66.554 Y37.860 E0.07016
G1 X66.010 Y37.825 E0.01854
G1 X67.395 Y36.440 E0.06663
G1 X66.778 Y36.479 E0.02104
G1 X65.466 Y37.791 E0.06310
G1 X64.922 Y37.757 E0.01854
G1 X66.160 Y36.518 E0.05957
G1 X65.543 Y36.557 E0.02104
G1 X64.378 Y37.722 E0.05604
G1 X63.833 Y37.688 E0.01854
G1 X64.925 Y36.596 E0.05251
G1 X64.308 Y36.635 E0.02104
G1 X63.289 Y37.653 E0.04898
G1 X62.745 Y37.619 E0.01854
G1 X63.690 Y36.674 E0.04545
G1 X63.073 Y36.713 E0.02104
G1 X62.201 Y37.585 E0.04192
G1 X61.657 Y37.550 E0.01854
G1 X62.455 Y36.752 E0.03839
G1 X61.838 Y36.791 E0.02104
G1 X61.113 Y37.516 E0.03486
G1 X60.569 Y37.482 E0.01854
G1 X61.221 Y36.830 E0.03133
G1 X60.603 Y36.869 E0.02104
G1 X60.025 Y37.447 E0.02780
G1 X59.481 Y37.413 E0.01854
G1 X59.986 Y36.908 E0.02427
G1 X59.368 Y36.947 E0.02104
G1 X58.928 Y37.387 E0.02116
G1 X58.369 Y37.368 E0.01903
G1 X58.766 Y36.971 E0.01906
G1 X58.166 Y36.992 E0.02039
G1 X57.810 Y37.348 E0.01713
G1 X57.251 Y37.329 E0.01903
G1 X57.567 Y37.013 E0.01521
G1 X56.968 Y37.034 E0.02039
G1 X56.692 Y37.310 E0.01328
G1 X56.133 Y37.290 E0.01903
G1 X56.559 Y36.865 E0.02048
M204 S1000
G1 F8640.000
G1 X56.133 Y37.290 E-0.13908
G1 X56.692 Y37.310 E-0.12917
G1 X56.968 Y37.034 E-0.09016
G1 X57.567 Y37.013 E-0.13843
G1 X57.251 Y37.329 E-0.10325
G1 X57.810 Y37.348 E-0.12917
G1 X57.904 Y37.254 E-0.03074
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X55.579 Y37.176
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X54.875 Y37.176 E0.02224
G1 X54.171 Y37.176 E0.01952
G1 X53.467 Y37.176 E0.01679
G1 X52.762 Y37.176 E0.01407
G1 X52.058 Y37.176 E0.01134
G1 X51.354 Y37.176 E0.00861
G1 X50.650 Y37.176 E0.00589
G1 F8640.000
G1 X51.354 Y37.176 E-0.16261
G1 E-0.63739 F2100.00000
G1 Z5.000 F10800.000
G1 X43.805 Y37.176
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.244 Y37.176 E0.01770
G1 X42.684 Y37.176 E0.01610
G1 X42.124 Y37.176 E0.01450
G1 X42.124 Y37.176 F10800.000
G1 F2400.000
G1 X41.907 Y37.176 E0.00500
G1 X41.690 Y37.176 E0.00419
G1 X41.473 Y37.176 E0.00339
G1 X41.256 Y37.176 E0.00258
G1 X41.038 Y37.176 E0.00178
G1 F8640.000
G1 X41.256 Y37.176 E-0.05012
G1 E-0.74988 F2100.00000
G1 Z5.000 F10800.000
G1 X44.721 Y52.864
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.653 Y52.344 E0.50574
G1 X68.726 Y51.770 E0.30769
G1 X80.601 Y51.165 E0.40250
G1 X83.632 Y51.034 E0.10268
G1 X169.108 Y50.427 E2.89332
G1 X170.046 Y49.574 E0.04291
G1 X170.225 Y49.442 E0.00752
G1 X170.451 Y49.234 E0.01040
G1 X171.176 Y48.693 E0.03062
G1 X171.505 Y48.489 E0.01312
G1 X171.828 Y48.318 E0.01235
G1 X172.131 Y48.188 E0.01115
G1 X172.416 Y48.101 E0.01011
G1 X172.682 Y48.049 E0.00916
G1 X172.994 Y48.035 E0.01057
G1 X173.179 Y48.042 E0.00628
G1 X173.436 Y48.093 E0.00886
G1 X173.666 Y48.170 E0.00820
G1 X173.894 Y48.279 E0.00858
G1 X174.120 Y48.424 E0.00907
G1 X174.340 Y48.604 E0.00963
G1 X174.550 Y48.819 E0.01017
G1 X174.741 Y49.070 E0.01069
G1 X174.907 Y49.356 E0.01120
G1 X175.009 Y49.602 E0.00901
G1 X175.165 Y50.384 E0.02699
G1 X178.516 Y50.361 E0.11343
G1 X178.522 Y51.161 E0.02708
G1 X183.112 Y51.128 E0.15539
G1 X183.106 Y50.329 E0.02708
G1 X183.485 Y50.326 E0.01283
G1 X183.491 Y51.126 E0.02708
G1 X186.225 Y51.107 E0.09254
G1 X186.219 Y50.307 E0.02708
G1 X186.641 Y50.304 E0.01428
G1 X186.647 Y51.104 E0.02708
G1 X189.659 Y51.083 E0.10195
G1 X189.653 Y50.283 E0.02708
G1 X189.973 Y50.280 E0.01081
G1 X189.978 Y51.080 E0.02708
G1 X191.319 Y51.071 E0.04538
G1 X194.692 Y51.047 E0.11419
G1 X194.686 Y50.247 E0.02708
G1 X195.350 Y50.243 E0.02245
G1 X195.355 Y51.043 E0.02708
G1 X196.177 Y51.037 E0.02783
G1 X197.007 Y51.031 E0.02810
G1 X197.002 Y50.231 E0.02708
G1 X234.995 Y49.965 E1.28605
G1 X234.995 Y55.763 E0.19626
G1 X233.624 Y55.754 E0.04639
G1 X233.630 Y54.954 E0.02708
G1 X231.874 Y54.941 E0.05944
G1 X231.868 Y55.741 E0.02708
G1 X231.530 Y55.739 E0.01145
G1 X231.536 Y54.939 E0.02708
G1 X229.749 Y54.927 E0.06049
G1 X229.744 Y55.727 E0.02708
G1 X229.089 Y55.722 E0.02216
G1 X229.094 Y54.922 E0.02708
G1 X227.311 Y54.910 E0.06036
G1 X227.306 Y55.709 E0.02708
G1 X225.470 Y55.697 E0.06214
G1 X225.476 Y54.897 E0.02708
G1 X223.693 Y54.884 E0.06036
G1 X223.687 Y55.684 E0.02708
G1 X222.814 Y55.678 E0.02955
G1 X222.820 Y54.878 E0.02708
G1 X220.980 Y54.865 E0.06227
G1 X220.974 Y55.665 E0.02708
G1 X219.562 Y55.655 E0.04779
G1 X219.568 Y54.855 E0.02708
G1 X216.677 Y54.835 E0.09786
G1 X216.671 Y55.635 E0.02708
G1 X215.633 Y55.628 E0.03514
G1 X215.639 Y54.828 E0.02708
G1 X210.203 Y54.790 E0.18401
G1 X210.197 Y55.590 E0.02708
G1 X209.220 Y55.583 E0.03307
G1 X209.226 Y54.783 E0.02708
G1 X207.452 Y54.771 E0.06004
G1 X207.446 Y55.570 E0.02708
G1 X207.198 Y55.569 E0.00840
G1 X207.204 Y54.769 E0.02708
G1 X205.432 Y54.756 E0.05998
G1 X205.426 Y55.556 E0.02708
G1 X204.491 Y55.550 E0.03165
G1 X204.497 Y54.750 E0.02708
G1 X199.726 Y54.716 E0.16148
G1 X199.721 Y55.516 E0.02708
G1 X199.614 Y55.516 E0.00361
G1 X199.620 Y54.716 E0.02708
G1 X195.916 Y54.690 E0.12536
G1 X193.546 Y54.673 E0.08022
G1 X193.540 Y55.473 E0.02708
G1 X164.455 Y55.270 E0.98452
G1 X163.106 Y56.029 E0.05242
G1 X162.484 Y56.353 E0.02373
G1 X161.313 Y56.892 E0.04364
G1 X160.759 Y57.105 E0.02009
G1 X160.222 Y57.277 E0.01907
G1 X159.702 Y57.410 E0.01817
G1 X159.198 Y57.504 E0.01737
G1 X158.709 Y57.558 E0.01666
G1 X158.233 Y57.573 E0.01609
G1 X157.773 Y57.551 E0.01559
G1 X157.329 Y57.490 E0.01520
G1 X156.939 Y57.401 E0.01353
G1 X156.726 Y57.300 E0.00799
G1 X156.543 Y57.169 E0.00761
G1 X156.352 Y56.992 E0.00881
G1 X156.171 Y56.780 E0.00941
G1 X156.008 Y56.539 E0.00987
G1 X155.871 Y56.272 E0.01014
G1 X155.773 Y55.993 E0.01001
G1 X155.648 Y55.208 E0.02692
G1 X152.352 Y55.185 E0.11156
G1 X152.357 Y54.385 E0.02708
G1 X137.106 Y54.278 E0.51627
G1 X137.100 Y55.078 E0.02708
G1 X135.970 Y55.070 E0.03826
G1 X135.975 Y54.270 E0.02708
G1 X133.311 Y54.252 E0.09019
G1 X133.306 Y55.051 E0.02708
G1 X133.179 Y55.051 E0.00427
G1 X133.185 Y54.251 E0.02708
G1 X131.398 Y54.238 E0.06047
G1 X131.393 Y55.038 E0.02708
G1 X131.079 Y55.036 E0.01061
G1 X131.085 Y54.236 E0.02708
G1 X127.254 Y54.209 E0.12967
G1 X127.249 Y55.009 E0.02707
G1 X83.632 Y54.695 E1.47641
G1 X80.601 Y54.563 E0.10268
G1 X68.726 Y53.958 E0.40250
G1 X59.653 Y53.385 E0.30769
G1 X44.781 Y52.866 E0.50371
M204 S1000
G1 F8640.000
G1 X48.071 Y52.751 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X219.158 Y55.260
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X218.145 Y55.252 E0.03428
G1 X218.140 Y56.052 E0.02708
G1 X218.016 Y56.052 E0.00420
G1 X218.021 Y55.252 E0.02708
G1 X217.081 Y55.245 E0.03183
G1 X217.076 Y56.045 E0.02708
G1 X215.223 Y56.032 E0.06270
G1 X215.229 Y55.232 E0.02708
G1 X214.270 Y55.225 E0.03248
G1 X214.264 Y56.025 E0.02708
G1 X214.095 Y56.024 E0.00573
G1 X214.100 Y55.224 E0.02708
G1 X213.160 Y55.218 E0.03182
G1 X213.155 Y56.018 E0.02708
G1 X212.639 Y56.014 E0.01746
G1 X212.644 Y55.214 E0.02708
G1 X211.704 Y55.207 E0.03182
G1 X211.699 Y56.007 E0.02708
G1 X211.574 Y56.006 E0.00422
G1 X211.580 Y55.207 E0.02708
G1 X210.607 Y55.200 E0.03293
G1 X210.601 Y56.000 E0.02708
G1 X208.810 Y55.987 E0.06062
G1 X208.816 Y55.187 E0.02708
G1 X207.856 Y55.180 E0.03248
G1 X207.851 Y55.980 E0.02708
G1 X206.788 Y55.973 E0.03596
G1 X206.794 Y55.173 E0.02708
G1 X205.836 Y55.166 E0.03243
G1 X205.830 Y55.966 E0.02708
G1 X204.081 Y55.954 E0.05921
G1 X204.087 Y55.154 E0.02708
G1 X203.129 Y55.147 E0.03243
G1 X203.123 Y55.947 E0.02708
G1 X202.350 Y55.942 E0.02618
G1 X202.355 Y55.142 E0.02708
G1 X201.416 Y55.135 E0.03178
G1 X201.411 Y55.935 E0.02708
G1 X201.119 Y55.933 E0.00987
G1 X201.125 Y55.133 E0.02708
G1 X200.130 Y55.126 E0.03366
G1 X200.125 Y55.926 E0.02708
G1 X199.204 Y55.920 E0.03117
G1 X199.210 Y55.120 E0.02708
G1 X198.258 Y55.113 E0.03220
G1 X198.253 Y55.913 E0.02708
G1 X198.119 Y55.912 E0.00454
G1 X198.124 Y55.112 E0.02708
G1 X197.207 Y55.106 E0.03104
G1 X197.202 Y55.906 E0.02708
G1 X196.788 Y55.903 E0.01402
G1 X196.793 Y55.103 E0.02708
G1 X195.913 Y55.097 E0.02979
G1 X195.296 Y55.093 E0.02088
G1 X195.291 Y55.892 E0.02708
G1 X194.857 Y55.889 E0.01469
G1 X194.862 Y55.089 E0.02708
G1 X193.950 Y55.083 E0.03087
G1 X193.945 Y55.883 E0.02708
G1 X164.561 Y55.677 E0.99464
G1 X163.300 Y56.387 E0.04898
G1 X162.667 Y56.717 E0.02417
G1 X162.057 Y57.012 E0.02291
G1 X161.467 Y57.269 E0.02179
G1 X160.894 Y57.489 E0.02078
G1 X160.335 Y57.668 E0.01986
G1 X159.790 Y57.808 E0.01905
G1 X159.258 Y57.907 E0.01833
G1 X158.738 Y57.964 E0.01771
G1 X158.230 Y57.980 E0.01719
G1 X157.736 Y57.956 E0.01675
G1 X157.256 Y57.891 E0.01640
G1 X156.805 Y57.788 E0.01564
G1 X156.517 Y57.652 E0.01077
G1 X156.285 Y57.484 E0.00972
G1 X156.058 Y57.274 E0.01045
G1 X155.847 Y57.027 E0.01099
G1 X155.657 Y56.746 E0.01149
G1 X155.496 Y56.433 E0.01191
G1 X155.377 Y56.094 E0.01219
G1 X155.300 Y55.613 E0.01649
G1 X151.942 Y55.589 E0.11367
G1 X151.947 Y54.789 E0.02708
G1 X150.057 Y54.776 E0.06400
G1 X150.051 Y55.576 E0.02708
G1 X149.680 Y55.573 E0.01257
G1 X149.686 Y54.773 E0.02708
G1 X148.023 Y54.762 E0.05627
G1 X148.018 Y55.562 E0.02708
G1 X147.510 Y55.558 E0.01718
G1 X147.516 Y54.758 E0.02708
G1 X146.678 Y54.752 E0.02837
M73 Q70 S128
G1 X146.672 Y55.552 E0.02708
G1 X146.462 Y55.551 E0.00711
G1 X146.468 Y54.751 E0.02708
G1 X144.776 Y54.739 E0.05728
G1 X144.770 Y55.539 E0.02708
G1 X144.395 Y55.536 E0.01270
G1 X144.401 Y54.736 E0.02708
G1 X142.274 Y54.721 E0.07197
G1 X142.269 Y55.521 E0.02708
G1 X141.995 Y55.519 E0.00927
G1 X142.001 Y54.719 E0.02708
G1 X141.161 Y54.714 E0.02843
G1 X141.155 Y55.514 E0.02708
G1 X140.520 Y55.509 E0.02149
G1 X140.526 Y54.709 E0.02708
G1 X138.903 Y54.698 E0.05492
G1 X138.898 Y55.498 E0.02708
G1 X138.342 Y55.494 E0.01881
G1 X138.348 Y54.694 E0.02708
G1 X137.510 Y54.688 E0.02836
G1 X137.504 Y55.488 E0.02708
G1 X135.560 Y55.474 E0.06582
G1 X135.565 Y54.674 E0.02708
G1 X133.715 Y54.661 E0.06262
G1 X133.710 Y55.461 E0.02708
G1 X132.769 Y55.455 E0.03183
G1 X132.775 Y54.655 E0.02708
G1 X131.803 Y54.648 E0.03292
G1 X131.797 Y55.448 E0.02708
G1 X130.669 Y55.440 E0.03817
G1 X130.675 Y54.640 E0.02708
G1 X129.858 Y54.634 E0.02765
G1 X129.852 Y55.434 E0.02708
G1 X129.553 Y55.432 E0.01012
G1 X129.559 Y54.632 E0.02708
G1 X128.698 Y54.626 E0.02914
G1 X128.692 Y55.426 E0.02708
G1 X128.574 Y55.425 E0.00400
G1 X128.580 Y54.625 E0.02708
G1 X127.658 Y54.619 E0.03119
G1 X127.653 Y55.419 E0.02708
G1 X125.951 Y55.407 E0.05761
G1 F1800.000
G1 X125.939 Y55.407 E0.00060
G1 F1500.000
G1 X83.622 Y55.102 E1.43243
G1 X80.582 Y54.970 E0.10298
G1 X68.702 Y54.365 E0.40263
G1 X59.634 Y53.792 E0.30758
G1 X42.845 Y53.206 E0.56863
G1 X40.434 Y52.951 E0.08206
G1 X40.437 Y52.777 E0.00588
G1 X42.845 Y52.522 E0.08195
G1 X59.634 Y51.937 E0.56863
M73 P70 R127
G1 X68.702 Y51.364 E0.30758
G1 X80.582 Y50.759 E0.40263
G1 X83.622 Y50.626 E0.10298
G1 X168.949 Y50.021 E2.88831
G1 X169.787 Y49.260 E0.03831
G1 X169.965 Y49.127 E0.00750
G1 X170.191 Y48.920 E0.01039
G1 X170.946 Y48.356 E0.03190
G1 X171.303 Y48.135 E0.01419
G1 X171.652 Y47.951 E0.01338
G1 X171.990 Y47.806 E0.01245
G1 X172.317 Y47.705 E0.01159
G1 X172.634 Y47.644 E0.01090
G1 X172.992 Y47.628 E0.01214
G1 X173.241 Y47.637 E0.00843
G1 X173.403 Y47.681 E0.00569
G1 X173.540 Y47.694 E0.00466
G1 X173.668 Y47.751 E0.00475
G1 X173.824 Y47.790 E0.00542
G1 X174.100 Y47.923 E0.01039
G1 X174.367 Y48.096 E0.01076
G1 X174.623 Y48.306 E0.01120
G1 X174.716 Y48.420 E0.00498
G1 X174.862 Y48.553 E0.00670
G1 X174.961 Y48.705 E0.00614
G1 X175.079 Y48.837 E0.00599
G1 X175.266 Y49.157 E0.01254
G1 X175.401 Y49.483 E0.01194
G1 X175.498 Y49.975 E0.01696
G1 X178.920 Y49.951 E0.11582
G1 X178.926 Y50.751 E0.02708
G1 X182.702 Y50.724 E0.12783
G1 X182.697 Y49.924 E0.02708
G1 X183.890 Y49.916 E0.04038
G1 X183.895 Y50.716 E0.02708
G1 X184.757 Y50.710 E0.02918
G1 X184.752 Y49.910 E0.02708
G1 X184.947 Y49.909 E0.00663
G1 X184.953 Y50.709 E0.02708
G1 X185.815 Y50.702 E0.02918
G1 X185.809 Y49.903 E0.02708
G1 X187.045 Y49.894 E0.04184
G1 X187.051 Y50.694 E0.02708
G1 X187.910 Y50.688 E0.02908
G1 X187.904 Y49.888 E0.02708
G1 X188.102 Y49.886 E0.00670
G1 X188.108 Y50.686 E0.02708
G1 X188.875 Y50.681 E0.02597
G1 X189.249 Y50.678 E0.01265
G1 X189.243 Y49.878 E0.02708
G1 X190.377 Y49.871 E0.03837
G1 X190.382 Y50.671 E0.02708
G1 X191.512 Y50.663 E0.03823
G1 X191.506 Y49.863 E0.02708
G1 X191.717 Y49.861 E0.00715
G1 X191.723 Y50.661 E0.02708
G1 X192.585 Y50.655 E0.02918
G1 X192.579 Y49.855 E0.02708
G1 X193.273 Y49.850 E0.02350
G1 X193.279 Y50.650 E0.02708
G1 X194.282 Y50.643 E0.03395
G1 X194.277 Y49.843 E0.02708
G1 X195.754 Y49.833 E0.05001
G1 X195.760 Y50.633 E0.02708
G1 X196.598 Y50.627 E0.02837
G1 X196.592 Y49.827 E0.02708
G1 X199.356 Y49.808 E0.09358
G1 F1800.000
G1 X199.362 Y49.808 E0.00029
G1 F1500.000
G1 X201.492 Y49.793 E0.07207
G1 F1800.000
G1 X201.772 Y49.791 E0.01390
G1 F1500.000
G1 X203.773 Y49.777 E0.06776
G1 F1800.000
G1 X204.009 Y49.775 E0.01170
G1 F1500.000
G1 X235.402 Y49.555 E1.06263
G1 X235.402 Y56.173 E0.22401
G1 X233.215 Y56.158 E0.07404
G1 X233.220 Y55.358 E0.02708
G1 X232.278 Y55.351 E0.03188
G1 X232.273 Y56.151 E0.02708
G1 X231.120 Y56.143 E0.03902
G1 X231.126 Y55.343 E0.02708
G1 X230.153 Y55.337 E0.03292
G1 X230.148 Y56.136 E0.02708
G1 X228.680 Y56.126 E0.04972
G1 X228.685 Y55.326 E0.02708
G1 X227.715 Y55.319 E0.03280
G1 X227.710 Y56.119 E0.02708
G1 X225.060 Y56.101 E0.08971
G1 X225.066 Y55.301 E0.02708
G1 X224.097 Y55.294 E0.03280
G1 X224.091 Y56.094 E0.02708
G1 X222.404 Y56.082 E0.05711
G1 X222.410 Y55.282 E0.02708
G1 X221.384 Y55.275 E0.03472
G1 X221.381 Y55.700 E0.01439
G1 F1800.000
G1 X221.379 Y56.075 E0.01861
G1 X221.322 Y56.075 E0.00278
G1 F1500.000
G1 X219.153 Y56.060 E0.07345
G1 X219.158 Y55.320 E0.02505
M204 S1000
G1 X219.003 Y54.891 F10800.000
G1 X219.690 Y54.936
M204 S1250
G1 F4800.000
G1 X222.072 Y52.553 E0.11474
G1 X221.784 Y52.262 E0.01395
G1 X219.783 Y54.263 E0.09640
G1 X219.784 Y54.162 E0.00345
G1 X219.546 Y53.921 E0.01152
G1 X221.319 Y52.148 E0.08542
G1 X220.744 Y52.144 E0.01959
G1 X219.258 Y53.629 E0.07156
G1 X218.971 Y53.338 E0.01395
G1 X220.169 Y52.139 E0.05771
G1 X219.594 Y52.135 E0.01959
G1 X218.683 Y53.046 E0.04386
G1 X218.396 Y52.755 E0.01395
G1 X219.019 Y52.131 E0.03001
G1 X218.478 Y52.128 E0.01843
G1 X218.427 Y52.148 E0.00187
G1 X217.979 Y52.592 E0.02148
M204 S1000
G1 F8640.000
G1 X218.427 Y52.148 E-0.14566
G1 X218.478 Y52.128 E-0.01271
G1 X219.019 Y52.131 E-0.12495
G1 X218.396 Y52.755 E-0.20347
G1 X218.683 Y53.046 E-0.09457
G1 X219.230 Y52.499 E-0.17864
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X229.423 Y54.721
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X229.418 Y55.521 E0.01647
G1 F8640.000
G1 X229.423 Y54.721 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X202.738 Y55.741
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X202.742 Y55.124 E0.01878
G1 X202.927 Y54.942 E0.00788
G1 F8640.000
G1 X202.742 Y55.124 E-0.05979
G1 X202.738 Y55.741 E-0.14243
G1 E-0.59778 F2100.00000
G1 Z5.000 F10800.000
G1 X195.025 Y51.249
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.020 Y50.449 E0.01704
G1 F8640.000
G1 X195.025 Y51.249 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.000 F10800.000
G1 X192.928 Y50.056
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X192.927 Y50.719 E0.01581
G1 X192.790 Y50.855 E0.00443
G1 F8640.000
G1 X192.927 Y50.719 E-0.04464
G1 E-0.75536 F2100.00000
G1 Z5.000 F10800.000
G1 X193.696 Y52.001
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.342 Y51.355 E0.03267
G1 X194.571 Y51.354 E0.00819
G1 X194.572 Y51.557 E0.00728
G1 X194.750 Y51.556 E0.00634
G1 X194.132 Y52.174 E0.03125
G1 X194.439 Y52.476 E0.01539
G1 X195.568 Y51.347 E0.05712
G1 X195.963 Y51.344 E0.01414
G1 X195.964 Y51.558 E0.00768
G1 X194.745 Y52.778 E0.06169
G1 X195.051 Y53.080 E0.01539
G1 X196.184 Y51.948 E0.05729
G1 X196.490 Y52.250 E0.01539
G1 X195.358 Y53.382 E0.05728
G1 X195.664 Y53.684 E0.01539
G1 X196.796 Y52.552 E0.05728
G1 X197.102 Y52.854 E0.01539
G1 X196.200 Y53.757 E0.04568
G1 X196.812 Y53.753 E0.02192
G1 X197.409 Y53.156 E0.03018
G1 X197.715 Y53.458 E0.01539
G1 X197.425 Y53.748 E0.01467
G1 X198.038 Y53.744 E0.02192
G1 X198.187 Y53.595 E0.00757
G1 X198.800 Y53.590 E0.02192
G1 X198.466 Y53.924 E0.01690
M204 S1000
G1 X198.217 Y53.369 F10800.000
G1 F1800.000
G1 X196.388 Y51.539 E0.14384
G1 X196.386 Y51.357 E0.01009
G1 X196.857 Y51.354 E0.02615
G1 X198.671 Y53.168 E0.14257
G1 X199.320 Y53.163 E0.03611
G1 X197.330 Y51.173 E0.15643
G1 X197.326 Y50.551 E0.03459
G1 X197.362 Y50.550 E0.00200
G1 X199.970 Y53.159 E0.20501
G1 X200.619 Y53.154 E0.03611
G1 X198.011 Y50.546 E0.20501
G1 X198.661 Y50.541 E0.03611
G1 X201.269 Y53.149 E0.20501
G1 X201.919 Y53.145 E0.03611
G1 X199.311 Y50.537 E0.20501
G1 X199.960 Y50.532 E0.03611
G1 X202.568 Y53.140 E0.20501
G1 X203.218 Y53.136 E0.03611
G1 X200.610 Y50.528 E0.20501
G1 X201.260 Y50.523 E0.03611
G1 X203.868 Y53.131 E0.20501
G1 X204.517 Y53.127 E0.03611
G1 X201.909 Y50.519 E0.20501
G1 X202.559 Y50.514 E0.03611
G1 X205.167 Y53.122 E0.20501
G1 X205.384 Y53.121 E0.01209
G1 X205.600 Y52.902 E0.01710
G1 X203.208 Y50.510 E0.18803
G1 X203.858 Y50.505 E0.03611
G1 X205.925 Y52.572 E0.16249
G1 X206.250 Y52.243 E0.02571
G1 X204.508 Y50.500 E0.13695
G1 X205.157 Y50.496 E0.03611
G1 X206.575 Y51.913 E0.11141
G1 X206.900 Y51.584 E0.02571
G1 X205.807 Y50.491 E0.08588
G1 X206.457 Y50.487 E0.03611
G1 X207.198 Y51.228 E0.05826
G1 F8640.000
G1 X206.457 Y50.487 E-0.24202
G1 X205.807 Y50.491 E-0.15001
G1 X206.900 Y51.584 E-0.35675
G1 X206.865 Y51.618 E-0.01121
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X208.067 Y50.276
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.421 Y50.922 E0.03091
G1 X207.425 Y51.496 E0.01946
G1 X208.465 Y50.456 E0.04979
G1 X209.048 Y50.452 E0.01974
G1 X207.847 Y51.654 E0.05751
G1 X208.429 Y51.650 E0.01972
G1 X209.631 Y50.448 E0.05754
G1 X210.215 Y50.444 E0.01974
G1 X209.004 Y51.654 E0.05793
G1 X209.579 Y51.658 E0.01946
G1 X210.798 Y50.440 E0.05832
G1 X211.381 Y50.436 E0.01974
G1 X210.154 Y51.662 E0.05871
G1 X210.729 Y51.666 E0.01946
G1 X211.964 Y50.432 E0.05909
G1 X212.547 Y50.428 E0.01974
G1 X211.170 Y51.804 E0.06589
G1 X211.458 Y52.096 E0.01386
G1 X213.130 Y50.424 E0.08004
G1 X213.713 Y50.420 E0.01974
G1 X211.745 Y52.387 E0.09419
G1 X212.033 Y52.679 E0.01386
G1 X214.296 Y50.416 E0.10834
G1 X214.879 Y50.411 E0.01974
G1 X212.320 Y52.970 E0.12249
G1 X212.608 Y53.262 E0.01386
G1 X215.462 Y50.407 E0.13664
G1 X216.045 Y50.403 E0.01974
G1 X212.895 Y53.553 E0.15079
G1 X213.141 Y53.802 E0.01184
G1 X213.165 Y53.862 E0.00219
G1 X216.628 Y50.399 E0.16578
G1 X217.211 Y50.395 E0.01974
G1 X215.352 Y52.254 E0.08900
G1 X215.927 Y52.258 E0.01946
G1 X217.794 Y50.391 E0.08939
G1 X218.377 Y50.387 E0.01974
G1 X216.502 Y52.262 E0.08977
G1 X217.077 Y52.266 E0.01946
G1 X218.961 Y50.383 E0.09016
G1 X219.544 Y50.379 E0.01974
G1 X217.652 Y52.270 E0.09055
G1 X217.723 Y52.271 E0.00239
G1 X218.198 Y51.802 E0.02262
G1 X218.399 Y51.720 E0.00735
G1 X218.779 Y51.723 E0.01284
G1 X220.127 Y50.375 E0.06453
G1 X220.710 Y50.371 E0.01974
G1 X219.354 Y51.727 E0.06491
G1 X219.929 Y51.731 E0.01946
G1 X221.293 Y50.367 E0.06530
G1 X221.876 Y50.362 E0.01974
G1 X220.504 Y51.735 E0.06569
G1 X221.079 Y51.739 E0.01946
G1 X222.459 Y50.358 E0.06608
G1 X223.042 Y50.354 E0.01974
G1 X221.653 Y51.743 E0.06647
G1 X221.728 Y51.743 E0.00253
G1 X221.928 Y51.828 E0.00734
G1 X222.037 Y51.938 E0.00525
G1 X223.625 Y50.350 E0.07601
G1 X224.208 Y50.346 E0.01974
G1 X222.325 Y52.230 E0.09016
G1 X222.612 Y52.521 E0.01386
G1 X224.791 Y50.342 E0.10431
G1 X225.374 Y50.338 E0.01974
G1 X222.900 Y52.813 E0.11846
G1 X222.934 Y52.848 E0.00168
G1 X223.954 Y51.842 E0.04850
G1 X224.156 Y51.760 E0.00734
G1 X224.528 Y51.763 E0.01262
G1 X225.957 Y50.334 E0.06841
G1 X226.540 Y50.330 E0.01974
G1 X225.103 Y51.767 E0.06879
G1 X225.678 Y51.771 E0.01946
G1 X227.123 Y50.326 E0.06918
G1 X227.706 Y50.322 E0.01974
G1 X226.253 Y51.775 E0.06957
G1 X226.828 Y51.779 E0.01946
G1 X228.290 Y50.318 E0.06995
G1 X228.873 Y50.313 E0.01974
G1 X227.403 Y51.783 E0.07034
G1 X227.978 Y51.787 E0.01946
G1 X229.456 Y50.309 E0.07073
G1 X230.039 Y50.305 E0.01974
G1 X228.553 Y51.791 E0.07112
G1 X228.666 Y51.792 E0.00384
G1 X228.866 Y51.876 E0.00734
G1 X228.956 Y51.967 E0.00433
G1 X230.622 Y50.301 E0.07975
G1 X231.205 Y50.297 E0.01974
G1 X229.243 Y52.259 E0.09389
G1 X229.531 Y52.550 E0.01386
G1 X231.788 Y50.293 E0.10804
G1 X232.371 Y50.289 E0.01974
G1 X229.819 Y52.841 E0.12218
G1 X230.106 Y53.133 E0.01386
G1 X232.954 Y50.285 E0.13633
G1 X233.537 Y50.281 E0.01974
G1 X230.394 Y53.424 E0.15047
G1 X230.477 Y53.509 E0.00401
G1 X232.108 Y51.899 E0.07756
G1 X232.309 Y51.817 E0.00735
G1 X232.578 Y51.819 E0.00909
G1 X234.120 Y50.277 E0.07384
G1 X234.689 Y50.273 E0.01927
G1 X233.153 Y51.823 E0.07390
G1 X233.728 Y51.827 E0.01946
G1 X234.689 Y50.865 E0.04605
G1 X234.689 Y51.444 E0.01960
G1 X234.121 Y52.013 E0.02723
M204 S1000
G1 F8640.000
G1 X234.689 Y51.444 E-0.18576
G1 X234.689 Y50.865 E-0.13369
G1 X233.728 Y51.827 E-0.31410
G1 X233.180 Y51.823 E-0.12645
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X234.050 Y55.635
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.689 Y54.995 E0.03078
G1 X234.689 Y54.416 E0.01973
G1 X233.933 Y55.172 E0.03641
G1 X233.937 Y54.651 E0.01777
G1 X233.876 Y54.650 E0.00206
G1 X234.689 Y53.837 E0.03916
G1 X234.689 Y53.258 E0.01973
G1 X233.301 Y54.646 E0.06686
G1 X232.726 Y54.642 E0.01959
G1 X234.689 Y52.679 E0.09456
G1 X234.689 Y52.241 E0.01490
G1 X234.549 Y52.240 E0.00479
G1 X232.151 Y54.638 E0.11549
G1 X231.576 Y54.634 E0.01959
G1 X233.974 Y52.236 E0.11549
G1 X233.398 Y52.232 E0.01959
G1 X231.000 Y54.630 E0.11549
G1 X230.425 Y54.626 E0.01959
G1 X232.823 Y52.228 E0.11549
G1 X232.387 Y52.225 E0.01485
G1 X232.336 Y52.246 E0.00188
G1 X230.473 Y54.084 E0.08914
G1 X230.431 Y54.041 E0.00205
G1 X229.874 Y54.598 E0.02680
G1 X229.875 Y54.418 E0.00611
G1 X229.477 Y54.416 E0.01356
G1 X230.143 Y53.750 E0.03208
G1 X229.855 Y53.458 E0.01395
G1 X228.700 Y54.614 E0.05566
G1 X228.124 Y54.610 E0.01959
G1 X229.568 Y53.167 E0.06950
G1 X229.280 Y52.875 E0.01395
G1 X227.549 Y54.606 E0.08335
G1 X227.008 Y54.602 E0.01845
G1 X227.004 Y55.151 E0.01869
G1 X226.755 Y55.400 E0.01200
G1 X226.180 Y55.396 E0.01959
G1 X228.992 Y52.584 E0.13546
G1 X228.705 Y52.292 E0.01395
G1 X225.779 Y55.218 E0.14091
G1 X225.783 Y54.635 E0.01986
G1 X228.222 Y52.196 E0.11746
G1 X227.647 Y52.192 E0.01959
G1 X225.249 Y54.590 E0.11549
G1 X224.673 Y54.586 E0.01959
G1 X227.071 Y52.188 E0.11549
G1 X226.496 Y52.184 E0.01959
G1 X223.916 Y54.764 E0.12425
M204 S1000
G1 X223.569 Y55.111 F10800.000
M204 S1250
G1 F4800.000
G1 X223.122 Y55.558 E0.02153
M204 S1000
G1 X222.940 Y55.161 F10800.000
M204 S1250
G1 F4800.000
G1 X225.921 Y52.180 E0.14359
G1 X225.346 Y52.176 E0.01959
G1 X222.948 Y54.574 E0.11549
G1 X222.373 Y54.570 E0.01959
G1 X224.771 Y52.172 E0.11549
G1 X224.234 Y52.168 E0.01829
G1 X224.183 Y52.189 E0.00187
G1 X221.797 Y54.566 E0.11468
G1 X221.222 Y54.562 E0.01959
G1 X222.647 Y53.137 E0.06863
G1 X222.360 Y52.845 E0.01395
G1 X219.870 Y55.352 E0.12033
G1 X220.428 Y55.356 E0.01900
G1 X220.857 Y54.927 E0.02068
M204 S1000
G1 F8640.000
G1 X220.428 Y55.356 E-0.14022
G1 X219.870 Y55.352 E-0.12884
G1 X221.368 Y53.843 E-0.49094
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X218.817 Y54.730
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X219.316 Y54.232 E0.02160
G1 X219.057 Y53.970 E0.01129
G1 X218.459 Y54.567 E0.02590
G1 X217.942 Y54.564 E0.01586
G1 X218.798 Y53.707 E0.03711
G1 X218.540 Y53.445 E0.01129
G1 X217.424 Y54.560 E0.04832
G1 X216.907 Y54.556 E0.01586
G1 X218.281 Y53.182 E0.05954
G1 X218.022 Y52.920 E0.01129
G1 X215.918 Y55.024 E0.09119
G1 X215.916 Y55.349 E0.00996
G1 X216.113 Y55.351 E0.00604
G1 X216.557 Y54.906 E0.01925
M204 S1000
G1 X215.712 Y54.709 F10800.000
M204 S1250
G1 F2400.000
G1 X217.759 Y52.653 E0.08888
G1 X217.250 Y52.650 E0.01559
G1 X215.355 Y54.546 E0.08215
G1 X214.837 Y54.542 E0.01586
G1 X216.733 Y52.646 E0.08215
G1 X216.215 Y52.642 E0.01586
G1 X214.320 Y54.538 E0.08215
G1 X213.802 Y54.535 E0.01586
G1 X215.698 Y52.639 E0.08215
G1 X215.196 Y52.635 E0.01537
G1 X213.370 Y54.446 E0.07879
M204 S1000
G1 X212.904 Y55.012 F10800.000
G1 F2400.000
G1 X212.898 Y55.812 E0.00724
G1 F8640.000
G1 X212.904 Y55.012 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X212.048 Y54.681
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.747 Y53.982 E0.03564
G1 X212.442 Y53.673 E0.01567
G1 X211.621 Y54.494 E0.04192
G1 X211.011 Y54.490 E0.02201
G1 X212.137 Y53.364 E0.05749
G1 X211.832 Y53.055 E0.01567
G1 X210.401 Y54.486 E0.07305
G1 X209.899 Y54.482 E0.01812
G1 X209.896 Y54.991 E0.01837
G1 X209.607 Y55.280 E0.01476
G1 X209.528 Y55.280 E0.00286
G1 X209.531 Y54.742 E0.01942
G1 X211.527 Y52.746 E0.10189
G1 X211.222 Y52.437 E0.01567
G1 X209.182 Y54.477 E0.10418
G1 X208.572 Y54.473 E0.02201
G1 X210.918 Y52.128 E0.11974
G1 X210.835 Y52.074 E0.00354
G1 X210.360 Y52.071 E0.01715
G1 X208.444 Y53.987 E0.09785
G1 X208.139 Y53.678 E0.01567
G1 X209.751 Y52.067 E0.08228
G1 X209.141 Y52.062 E0.02201
G1 X207.834 Y53.369 E0.06672
G1 X207.529 Y53.060 E0.01567
G1 X208.531 Y52.058 E0.05116
G1 X207.943 Y52.054 E0.02122
G1 X207.906 Y52.069 E0.00144
G1 X207.095 Y52.880 E0.04143
M204 S1000
G1 F8640.000
G1 X207.906 Y52.069 E-0.26501
G1 X207.943 Y52.054 E-0.00920
G1 X208.531 Y52.058 E-0.13576
G1 X207.529 Y53.060 E-0.32721
G1 X207.599 Y53.130 E-0.02282
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X207.580 Y54.652
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X208.075 Y54.157 E0.02119
G1 X207.819 Y53.898 E0.01105
G1 X207.228 Y54.489 E0.02532
G1 X206.716 Y54.485 E0.01552
G1 X207.563 Y53.638 E0.03629
G1 X207.307 Y53.379 E0.01105
G1 X206.204 Y54.481 E0.04727
G1 X205.692 Y54.478 E0.01552
G1 X207.051 Y53.119 E0.05824
G1 X206.795 Y52.860 E0.01105
G1 X204.776 Y54.879 E0.08654
G1 X204.773 Y55.271 E0.01190
G1 X204.898 Y55.272 E0.00378
G1 X205.311 Y54.859 E0.01772
M204 S1000
G1 X204.509 Y54.630 F10800.000
M204 S1250
G1 F2400.000
G1 X206.539 Y52.600 E0.08702
G1 X206.514 Y52.575 E0.00109
G1 X206.483 Y52.574 E0.00095
G1 X205.552 Y53.518 E0.04016
G1 X205.103 Y53.521 E0.01363
G1 X204.157 Y54.467 E0.04055
G1 X203.645 Y54.464 E0.01552
G1 X204.584 Y53.525 E0.04024
G1 X204.064 Y53.528 E0.01573
G1 X203.133 Y54.460 E0.03993
G1 X202.621 Y54.456 E0.01552
G1 X203.545 Y53.532 E0.03962
G1 X203.031 Y53.536 E0.01559
G1 X202.197 Y54.365 E0.03564
M204 S1000
G1 X201.340 Y54.606 F10800.000
M204 S1250
G1 F4800.000
G1 X202.380 Y53.565 E0.04981
G1 X201.801 Y53.569 E0.01963
G1 X200.950 Y54.420 E0.04071
G1 X200.378 Y54.416 E0.01935
G1 X201.221 Y53.573 E0.04033
G1 X200.641 Y53.577 E0.01963
G1 X199.807 Y54.412 E0.03994
G1 X199.235 Y54.408 E0.01935
G1 X200.246 Y53.397 E0.04839
M204 S1000
G1 F8640.000
G1 X199.235 Y54.408 E-0.33008
G1 X199.807 Y54.412 E-0.13203
G1 X200.641 Y53.577 E-0.27247
G1 X200.751 Y53.577 E-0.02543
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X198.481 Y54.586
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.922 Y54.145 E0.02109
G1 X198.342 Y54.149 E0.01963
G1 X198.091 Y54.400 E0.01200
G1 X197.520 Y54.396 E0.01935
G1 X197.762 Y54.153 E0.01161
G1 X197.182 Y54.157 E0.01963
G1 X196.948 Y54.392 E0.01122
G1 X196.376 Y54.388 E0.01935
G1 X196.602 Y54.161 E0.01084
G1 X196.023 Y54.165 E0.01963
G1 X195.804 Y54.384 E0.01045
G1 X195.232 Y54.380 E0.01935
G1 X195.516 Y54.096 E0.01358
G1 X195.219 Y53.817 E0.01379
G1 X194.661 Y54.376 E0.02674
G1 X194.089 Y54.372 E0.01935
G1 X194.929 Y53.531 E0.04023
G1 X194.639 Y53.245 E0.01378
G1 X192.723 Y55.162 E0.09175
G1 X192.151 Y55.158 E0.01935
G1 X194.349 Y52.960 E0.10524
G1 X194.060 Y52.674 E0.01378
G1 X191.579 Y55.154 E0.11874
G1 X191.007 Y55.150 E0.01935
G1 X193.770 Y52.388 E0.13223
G1 X193.480 Y52.102 E0.01378
G1 X190.436 Y55.146 E0.14572
G1 X189.864 Y55.142 E0.01935
G1 X193.356 Y51.650 E0.16715
G1 X193.354 Y51.362 E0.00975
G1 X193.066 Y51.364 E0.00974
G1 X189.292 Y55.138 E0.18066
G1 X188.720 Y55.134 E0.01935
G1 X192.486 Y51.368 E0.18027
G1 X191.906 Y51.372 E0.01963
G1 X188.149 Y55.130 E0.17988
G1 X187.577 Y55.126 E0.01935
G1 X191.326 Y51.376 E0.17950
G1 X190.747 Y51.380 E0.01963
G1 X187.005 Y55.122 E0.17911
G1 X186.433 Y55.118 E0.01935
G1 X190.167 Y51.384 E0.17873
G1 X189.587 Y51.388 E0.01963
G1 X185.861 Y55.114 E0.17834
G1 X185.290 Y55.110 E0.01935
G1 X189.007 Y51.393 E0.17796
G1 X188.427 Y51.397 E0.01963
G1 X184.718 Y55.106 E0.17757
G1 X184.146 Y55.102 E0.01935
G1 X187.848 Y51.401 E0.17718
G1 X187.268 Y51.405 E0.01963
G1 X183.574 Y55.098 E0.17680
G1 X183.003 Y55.094 E0.01935
G1 X186.688 Y51.409 E0.17641
G1 X186.108 Y51.413 E0.01963
G1 X182.431 Y55.090 E0.17603
G1 X181.859 Y55.086 E0.01935
G1 X185.528 Y51.417 E0.17564
G1 X184.948 Y51.421 E0.01963
G1 X181.287 Y55.082 E0.17525
G1 X180.715 Y55.078 E0.01935
G1 X184.368 Y51.425 E0.17487
G1 X183.789 Y51.429 E0.01963
G1 X180.144 Y55.074 E0.17448
G1 X179.572 Y55.070 E0.01935
G1 X183.209 Y51.433 E0.17410
G1 X182.629 Y51.437 E0.01963
G1 X179.000 Y55.066 E0.17371
G1 X178.428 Y55.062 E0.01935
G1 X182.049 Y51.441 E0.17332
G1 X181.469 Y51.445 E0.01963
G1 X177.857 Y55.058 E0.17294
G1 X177.285 Y55.054 E0.01935
G1 X180.889 Y51.449 E0.17255
G1 X180.310 Y51.453 E0.01963
G1 X176.713 Y55.050 E0.17217
G1 X176.141 Y55.046 E0.01935
G1 X179.730 Y51.457 E0.17178
G1 X179.150 Y51.462 E0.01963
G1 X175.570 Y55.042 E0.17140
G1 X174.998 Y55.038 E0.01935
G1 X178.570 Y51.466 E0.17101
G1 X178.218 Y51.468 E0.01191
G1 X178.217 Y51.243 E0.00761
G1 X174.426 Y55.034 E0.18146
G1 X173.854 Y55.030 E0.01935
G1 X178.213 Y50.671 E0.20864
G1 X177.636 Y50.672 E0.01951
G1 X173.282 Y55.026 E0.20842
G1 X172.711 Y55.022 E0.01935
G1 X177.056 Y50.676 E0.20803
G1 X176.477 Y50.680 E0.01963
G1 X172.139 Y55.018 E0.20765
G1 X171.567 Y55.014 E0.01935
G1 X175.897 Y50.684 E0.20726
G1 X175.317 Y50.688 E0.01963
G1 X170.995 Y55.010 E0.20687
G1 X170.424 Y55.006 E0.01935
G1 X174.608 Y50.822 E0.20031
G1 X174.028 Y50.826 E0.01963
G1 X169.852 Y55.002 E0.19992
G1 X169.280 Y54.998 E0.01935
G1 X173.639 Y50.640 E0.20864
G1 X173.526 Y50.536 E0.00517
G1 X173.492 Y50.210 E0.01109
G1 X168.708 Y54.994 E0.22899
G1 X168.136 Y54.990 E0.01935
G1 X173.459 Y49.668 E0.25478
G1 X173.411 Y49.462 E0.00714
G1 X173.301 Y49.250 E0.00809
G1 X167.565 Y54.986 E0.27459
G1 X166.993 Y54.982 E0.01935
G1 X173.021 Y48.954 E0.28856
G1 X172.662 Y48.737 E0.01420
G1 X166.421 Y54.978 E0.29874
G1 X165.849 Y54.974 E0.01935
G1 X172.398 Y48.426 E0.31346
G1 X171.960 Y48.594 E0.01588
G1 X171.348 Y48.945 E0.02388
G1 X171.167 Y49.081 E0.00765
G1 X170.408 Y49.840 E0.03634
M204 S1000
G1 X170.371 Y49.860 F10800.000
M204 S1250
G1 F4800.000
G1 X169.598 Y50.633 E0.04437
M204 S1000
G1 F8640.000
G1 X170.371 Y49.860 E-0.25221
G1 E-0.54779 F2100.00000
G1 Z5.000 F10800.000
G1 X173.094 Y48.729
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.415 Y48.408 E0.01549
G1 X173.551 Y48.454 E0.00492
G1 X173.814 Y48.590 E0.01011
G1 X173.530 Y48.874 E0.01372
G1 X173.650 Y49.037 E0.00691
G1 X173.751 Y49.234 E0.00757
G1 X174.145 Y48.840 E0.01902
G1 X174.417 Y49.149 E0.01407
G1 X173.869 Y49.697 E0.02647
G1 X173.911 Y50.236 E0.01849
G1 X174.640 Y49.508 E0.03520
G1 X174.716 Y49.691 E0.00679
G1 X174.769 Y49.959 E0.00935
G1 X174.127 Y50.601 E0.03101
M204 S1000
G1 F8640.000
G1 X174.769 Y49.959 E-0.20952
G1 X174.716 Y49.691 E-0.06315
G1 X174.640 Y49.508 E-0.04586
G1 X173.911 Y50.236 E-0.23788
G1 X173.869 Y49.697 E-0.12494
G1 X174.110 Y49.456 E-0.07865
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X155.875 Y55.856
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.543 Y55.188 E0.03414
G1 X156.701 Y55.189 E0.00573
G1 X156.781 Y55.266 E0.00401
G1 X156.792 Y55.553 E0.01038
G1 X156.167 Y56.179 E0.03199
G1 X156.271 Y56.383 E0.00830
G1 X156.395 Y56.565 E0.00796
G1 X156.834 Y56.126 E0.02248
G1 X156.875 Y56.290 E0.00612
G1 X157.009 Y56.566 E0.01109
G1 X156.688 Y56.887 E0.01639
G1 X156.882 Y57.036 E0.00884
G1 X157.071 Y57.118 E0.00747
G1 X157.349 Y56.841 E0.01419
G1 X157.610 Y56.974 E0.01059
G1 X157.771 Y57.033 E0.00621
G1 X157.425 Y57.380 E0.01771
M204 S1000
G1 F8640.000
G1 X157.771 Y57.033 E-0.11317
G1 X157.610 Y56.974 E-0.03966
G1 X157.349 Y56.841 E-0.06767
G1 X157.071 Y57.118 E-0.09064
G1 X156.882 Y57.036 E-0.04771
G1 X156.688 Y56.887 E-0.05648
G1 X157.009 Y56.566 E-0.10473
G1 X156.875 Y56.290 E-0.07082
G1 X156.834 Y56.126 E-0.03908
G1 X156.436 Y56.524 E-0.13003
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X165.096 Y55.152
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.389 Y50.858 E0.20554
G1 X169.333 Y50.859 E0.00190
G1 X169.269 Y50.693 E0.00602
G1 X169.226 Y50.731 E0.00193
G1 X168.939 Y50.733 E0.00973
G1 X164.706 Y54.966 E0.20263
G1 X164.376 Y54.964 E0.01116
G1 X164.118 Y55.109 E0.01002
G1 X164.091 Y55.005 E0.00364
G1 X168.359 Y50.737 E0.20429
G1 X167.779 Y50.741 E0.01963
G1 X163.508 Y55.013 E0.20446
M204 S1000
G1 F8640.000
G1 X165.835 Y52.685 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X161.102 Y56.842
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.199 Y50.745 E0.29186
G1 X166.619 Y50.749 E0.01963
G1 X160.502 Y56.866 E0.29280
G1 X160.138 Y56.983 E0.01297
G1 X159.697 Y57.096 E0.01541
G1 X166.039 Y50.754 E0.30362
G1 X165.459 Y50.758 E0.01963
G1 X158.999 Y57.219 E0.30928
G1 X158.687 Y57.253 E0.01062
G1 X158.493 Y57.259 E0.00657
G1 X158.512 Y57.129 E0.00446
G1 X164.880 Y50.762 E0.30479
G1 X164.300 Y50.766 E0.01963
G1 X158.296 Y56.769 E0.28738
G1 X157.859 Y56.631 E0.01554
G1 X163.720 Y50.770 E0.28058
G1 X163.140 Y50.774 E0.01963
G1 X157.474 Y56.440 E0.27123
G1 X157.360 Y56.359 E0.00473
G1 X157.331 Y56.316 E0.00177
G1 X157.246 Y56.093 E0.00808
G1 X162.560 Y50.778 E0.25439
G1 X161.980 Y50.782 E0.01963
G1 X157.200 Y55.562 E0.22881
G1 X157.181 Y55.087 E0.01611
G1 X157.140 Y55.047 E0.00194
G1 X161.400 Y50.787 E0.20394
G1 X160.820 Y50.791 E0.01963
G1 X156.828 Y54.783 E0.19109
G1 X156.257 Y54.779 E0.01935
G1 X160.240 Y50.795 E0.19070
G1 X159.661 Y50.799 E0.01963
G1 X155.558 Y54.902 E0.19641
G1 X154.986 Y54.898 E0.01935
G1 X159.081 Y50.803 E0.19602
G1 X158.501 Y50.807 E0.01963
G1 X154.414 Y54.894 E0.19563
G1 X153.842 Y54.890 E0.01935
G1 X157.921 Y50.811 E0.19524
G1 X157.341 Y50.815 E0.01963
G1 X153.270 Y54.886 E0.19485
G1 X152.699 Y54.882 E0.01935
G1 X156.761 Y50.819 E0.19447
G1 X156.181 Y50.824 E0.01963
G1 X152.663 Y54.342 E0.16841
G1 X152.665 Y54.082 E0.00880
G1 X152.350 Y54.079 E0.01067
G1 X155.601 Y50.828 E0.15566
G1 X155.021 Y50.832 E0.01963
G1 X151.778 Y54.075 E0.15527
G1 X151.206 Y54.071 E0.01935
G1 X154.441 Y50.836 E0.15488
G1 X153.862 Y50.840 E0.01963
G1 X150.634 Y54.067 E0.15449
G1 X150.062 Y54.063 E0.01935
G1 X153.282 Y50.844 E0.15410
G1 X152.702 Y50.848 E0.01963
G1 X149.491 Y54.059 E0.15372
G1 X148.919 Y54.055 E0.01935
G1 X152.122 Y50.852 E0.15333
G1 X151.542 Y50.857 E0.01963
G1 X148.347 Y54.051 E0.15294
G1 X147.775 Y54.047 E0.01935
G1 X150.962 Y50.861 E0.15255
G1 X150.382 Y50.865 E0.01963
G1 X147.204 Y54.043 E0.15216
G1 X146.632 Y54.039 E0.01935
G1 X149.802 Y50.869 E0.15177
G1 X149.222 Y50.873 E0.01963
G1 X146.060 Y54.035 E0.15138
G1 X145.488 Y54.031 E0.01935
G1 X148.643 Y50.877 E0.15099
G1 X148.063 Y50.881 E0.01963
G1 X144.917 Y54.027 E0.15061
G1 X144.345 Y54.023 E0.01935
G1 X147.483 Y50.885 E0.15022
G1 X146.903 Y50.890 E0.01963
G1 X143.773 Y54.019 E0.14983
G1 X143.201 Y54.015 E0.01935
G1 X146.323 Y50.894 E0.14944
G1 X145.743 Y50.898 E0.01963
G1 X142.629 Y54.011 E0.14905
G1 X142.058 Y54.007 E0.01935
G1 X145.163 Y50.902 E0.14866
G1 X144.583 Y50.906 E0.01963
G1 X141.486 Y54.003 E0.14827
G1 X140.914 Y53.999 E0.01935
G1 X144.003 Y50.910 E0.14788
G1 X143.424 Y50.914 E0.01963
G1 X140.342 Y53.995 E0.14750
G1 X139.771 Y53.991 E0.01935
G1 X142.844 Y50.918 E0.14711
G1 X142.264 Y50.922 E0.01963
G1 X139.199 Y53.987 E0.14672
G1 X138.627 Y53.983 E0.01935
G1 X141.684 Y50.927 E0.14633
G1 X141.104 Y50.931 E0.01963
G1 X138.055 Y53.979 E0.14594
G1 X137.483 Y53.975 E0.01935
G1 X140.524 Y50.935 E0.14555
G1 X139.944 Y50.939 E0.01963
G1 X137.131 Y53.752 E0.13467
G1 X137.021 Y53.640 E0.00532
G1 X136.995 Y53.640 E0.00087
G1 X136.897 Y53.553 E0.00444
G1 X136.751 Y53.557 E0.00495
G1 X139.364 Y50.943 E0.12511
G1 X138.784 Y50.947 E0.01963
G1 X135.768 Y53.963 E0.14439
G1 X135.196 Y53.959 E0.01935
G1 X138.204 Y50.951 E0.14400
G1 X137.625 Y50.955 E0.01963
G1 X134.625 Y53.955 E0.14361
G1 X134.053 Y53.951 E0.01935
G1 X137.045 Y50.960 E0.14322
G1 X136.465 Y50.964 E0.01963
G1 X133.481 Y53.947 E0.14283
G1 X132.909 Y53.943 E0.01935
G1 X135.885 Y50.968 E0.14244
G1 X135.305 Y50.972 E0.01963
G1 X132.338 Y53.939 E0.14205
G1 X131.766 Y53.935 E0.01935
G1 X134.725 Y50.976 E0.14166
G1 X134.145 Y50.980 E0.01963
G1 X131.194 Y53.931 E0.14128
G1 X130.622 Y53.927 E0.01935
G1 X133.565 Y50.984 E0.14089
G1 X132.985 Y50.988 E0.01963
G1 X130.050 Y53.923 E0.14050
G1 X129.479 Y53.919 E0.01935
G1 X132.406 Y50.992 E0.14011
G1 X131.826 Y50.997 E0.01963
G1 X129.331 Y53.492 E0.11943
G1 X129.045 Y53.202 E0.01378
G1 X131.246 Y51.001 E0.10536
G1 X130.666 Y51.005 E0.01963
G1 X128.759 Y52.912 E0.09128
G1 X128.473 Y52.622 E0.01378
G1 X130.086 Y51.009 E0.07721
G1 X129.506 Y51.013 E0.01963
G1 X128.187 Y52.332 E0.06313
G1 X127.901 Y52.042 E0.01378
G1 X128.926 Y51.017 E0.04906
G1 X128.346 Y51.021 E0.01963
G1 X127.616 Y51.752 E0.03498
G1 X127.504 Y51.639 E0.00536
G1 X127.155 Y51.637 E0.01183
G1 X127.766 Y51.025 E0.02927
G1 X127.187 Y51.030 E0.01963
G1 X126.583 Y51.633 E0.02888
G1 X126.011 Y51.629 E0.01935
G1 X126.607 Y51.034 E0.02849
G1 X126.027 Y51.038 E0.01963
G1 X125.440 Y51.625 E0.02811
G1 X124.868 Y51.621 E0.01935
G1 X125.447 Y51.042 E0.02772
G1 X124.867 Y51.046 E0.01963
G1 X121.252 Y54.660 E0.17302
G1 X121.824 Y54.665 E0.01935
G1 X122.546 Y53.943 E0.03453
G1 X122.542 Y54.523 E0.01963
G1 X122.214 Y54.851 E0.01568
M204 S1000
G1 F8640.000
G1 X122.542 Y54.523 E-0.10698
G1 X122.546 Y53.943 E-0.13389
G1 X121.824 Y54.665 E-0.23558
G1 X121.252 Y54.660 E-0.13200
G1 X121.717 Y54.196 E-0.15155
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X122.771 Y53.940
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X123.492 Y54.660 E0.05436
G1 X124.139 Y54.665 E0.03452
G1 X123.053 Y53.579 E0.08193
G1 X123.376 Y53.260 E0.02424
G1 X124.786 Y54.670 E0.10635
G1 X125.433 Y54.674 E0.03452
G1 X123.700 Y52.941 E0.13076
G1 X124.023 Y52.622 E0.02424
M73 Q71 S127
G1 X126.080 Y54.679 E0.15518
G1 X126.727 Y54.684 E0.03452
G1 X124.346 Y52.303 E0.17960
G1 X124.611 Y52.043 E0.01981
G1 X124.729 Y52.043 E0.00630
G1 X126.932 Y54.247 E0.16625
G1 X126.935 Y53.885 E0.01929
G1 X127.215 Y53.887 E0.01496
G1 X125.376 Y52.048 E0.13878
G1 X126.023 Y52.052 E0.03452
G1 X127.862 Y53.892 E0.13878
G1 X128.509 Y53.896 E0.03452
G1 X126.670 Y52.057 E0.13878
G1 X127.317 Y52.061 E0.03452
G1 X129.140 Y53.885 E0.13757
G1 F8640.000
G1 X127.317 Y52.061 E-0.59535
G1 X126.670 Y52.057 E-0.14937
G1 X126.716 Y52.104 E-0.01528
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X136.133 Y54.949
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.071 Y54.011 E0.04640
M204 S1000
G1 F8640.000
G1 X136.133 Y54.949 E-0.30638
G1 E-0.49362 F2100.00000
G1 Z5.000 F10800.000
G1 X138.627 Y54.492
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.621 Y55.292 E0.00988
G1 F8640.000
G1 X138.627 Y54.492 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.000 F10800.000
G1 X140.839 Y55.308
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.845 Y54.508 E0.01517
G1 F8640.000
G1 X140.839 Y55.308 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X147.771 Y54.556
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X147.765 Y55.356 E0.00668
G1 F8640.000
G1 X147.771 Y54.556 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X120.499 Y54.838
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X124.287 Y51.050 E0.18134
G1 X123.707 Y51.054 E0.01963
G1 X120.109 Y54.652 E0.17224
G1 X119.537 Y54.648 E0.01935
G1 X123.127 Y51.058 E0.17184
G1 X122.547 Y51.062 E0.01963
G1 X118.966 Y54.644 E0.17145
G1 X118.394 Y54.640 E0.01935
G1 X121.968 Y51.067 E0.17105
G1 X121.388 Y51.071 E0.01963
G1 X117.822 Y54.636 E0.17066
G1 X117.251 Y54.632 E0.01935
G1 X120.808 Y51.075 E0.17027
G1 X120.228 Y51.079 E0.01963
G1 X116.679 Y54.628 E0.16987
G1 X116.108 Y54.623 E0.01935
G1 X119.648 Y51.083 E0.16948
G1 X119.068 Y51.087 E0.01963
G1 X115.536 Y54.619 E0.16908
G1 X114.964 Y54.615 E0.01935
G1 X118.488 Y51.091 E0.16869
G1 X117.908 Y51.095 E0.01963
G1 X114.393 Y54.611 E0.16830
G1 X113.821 Y54.607 E0.01935
G1 X117.328 Y51.100 E0.16790
G1 X116.748 Y51.104 E0.01963
G1 X113.249 Y54.603 E0.16751
G1 X112.881 Y54.600 E0.01246
G1 X112.881 Y54.395 E0.00694
G1 X116.169 Y51.108 E0.15737
G1 X115.589 Y51.112 E0.01963
G1 X112.881 Y53.820 E0.12961
G1 X112.881 Y53.244 E0.01949
G1 X115.009 Y51.116 E0.10185
G1 X114.429 Y51.120 E0.01963
G1 X112.881 Y52.668 E0.07409
G1 X112.881 Y52.092 E0.01949
G1 X113.849 Y51.124 E0.04633
G1 X113.269 Y51.128 E0.01963
G1 X112.698 Y51.700 E0.02734
M204 S1000
G1 F8640.000
G1 X113.269 Y51.128 E-0.18651
G1 X113.849 Y51.124 E-0.13390
G1 X112.881 Y52.092 E-0.31608
G1 X112.881 Y52.627 E-0.12351
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X111.761 Y54.775
G1 Z4.400
G1 E0.80000 F2100.00000
M73 P71 R126
M204 S1250
G1 F4800.000
G1 X112.474 Y54.063 E0.03436
G1 X112.474 Y53.483 E0.01975
G1 X111.368 Y54.589 E0.05333
G1 X110.792 Y54.585 E0.01961
G1 X112.474 Y52.903 E0.08106
G1 X112.474 Y52.324 E0.01975
G1 X110.217 Y54.581 E0.10880
G1 X109.641 Y54.577 E0.01961
G1 X112.474 Y51.744 E0.13654
G1 X112.474 Y51.164 E0.01977
G1 X109.066 Y54.573 E0.16430
G1 X108.490 Y54.569 E0.01961
G1 X111.921 Y51.138 E0.16535
G1 X111.337 Y51.142 E0.01990
G1 X107.915 Y54.565 E0.16495
G1 X107.339 Y54.560 E0.01961
G1 X110.753 Y51.146 E0.16455
G1 X110.170 Y51.150 E0.01990
G1 X106.764 Y54.556 E0.16415
G1 X106.188 Y54.552 E0.01961
G1 X109.586 Y51.155 E0.16375
G1 X109.002 Y51.159 E0.01990
G1 X105.613 Y54.548 E0.16335
G1 X105.037 Y54.544 E0.01961
G1 X108.418 Y51.163 E0.16295
G1 X107.834 Y51.167 E0.01990
G1 X104.462 Y54.540 E0.16255
G1 X103.886 Y54.536 E0.01961
G1 X107.251 Y51.171 E0.16215
G1 X106.667 Y51.175 E0.01990
G1 X103.311 Y54.531 E0.16175
G1 X102.735 Y54.527 E0.01961
G1 X106.083 Y51.179 E0.16135
G1 X105.499 Y51.184 E0.01990
G1 X102.160 Y54.523 E0.16096
G1 X101.584 Y54.519 E0.01961
G1 X104.916 Y51.188 E0.16056
G1 X104.332 Y51.192 E0.01990
G1 X101.009 Y54.515 E0.16016
G1 X100.433 Y54.511 E0.01961
G1 X103.748 Y51.196 E0.15976
G1 X103.164 Y51.200 E0.01990
G1 X99.858 Y54.507 E0.15936
G1 X99.282 Y54.502 E0.01961
G1 X102.580 Y51.204 E0.15896
G1 X101.997 Y51.208 E0.01990
G1 X98.707 Y54.498 E0.15856
G1 X98.131 Y54.494 E0.01961
G1 X101.413 Y51.213 E0.15816
G1 X100.829 Y51.217 E0.01990
G1 X97.556 Y54.490 E0.15776
G1 X96.980 Y54.486 E0.01961
G1 X100.245 Y51.221 E0.15736
G1 X99.662 Y51.225 E0.01990
G1 X96.405 Y54.482 E0.15696
G1 X95.829 Y54.478 E0.01961
G1 X99.078 Y51.229 E0.15656
G1 X98.494 Y51.233 E0.01990
G1 X95.254 Y54.473 E0.15616
G1 X94.678 Y54.469 E0.01961
G1 X97.910 Y51.237 E0.15576
G1 X97.327 Y51.242 E0.01990
G1 X94.103 Y54.465 E0.15536
G1 X93.527 Y54.461 E0.01961
G1 X96.743 Y51.246 E0.15496
G1 X96.159 Y51.250 E0.01990
G1 X92.952 Y54.457 E0.15457
G1 X92.376 Y54.453 E0.01961
G1 X95.575 Y51.254 E0.15417
G1 X94.991 Y51.258 E0.01990
G1 X91.801 Y54.449 E0.15377
G1 X91.226 Y54.444 E0.01961
G1 X94.408 Y51.262 E0.15337
G1 X93.824 Y51.266 E0.01990
G1 X90.650 Y54.440 E0.15297
G1 X90.075 Y54.436 E0.01961
G1 X93.240 Y51.271 E0.15257
G1 X92.656 Y51.275 E0.01990
G1 X89.499 Y54.432 E0.15217
G1 X88.924 Y54.428 E0.01961
G1 X92.073 Y51.279 E0.15177
G1 X91.489 Y51.283 E0.01990
G1 X88.348 Y54.424 E0.15137
G1 X87.773 Y54.420 E0.01961
G1 X90.905 Y51.287 E0.15097
G1 X90.321 Y51.291 E0.01990
G1 X87.197 Y54.415 E0.15057
G1 X86.622 Y54.411 E0.01961
G1 X89.737 Y51.295 E0.15017
G1 X89.154 Y51.300 E0.01990
G1 X86.046 Y54.407 E0.14977
G1 X85.471 Y54.403 E0.01961
G1 X88.570 Y51.304 E0.14937
G1 X87.986 Y51.308 E0.01990
G1 X84.895 Y54.399 E0.14897
G1 X84.320 Y54.395 E0.01961
G1 X87.402 Y51.312 E0.14857
G1 X86.819 Y51.316 E0.01990
G1 X83.744 Y54.391 E0.14818
G1 X83.185 Y54.370 E0.01907
G1 X86.235 Y51.320 E0.14699
G1 X85.651 Y51.324 E0.01990
G1 X82.630 Y54.346 E0.14562
G1 X82.074 Y54.322 E0.01895
G1 X85.067 Y51.329 E0.14426
G1 X84.484 Y51.333 E0.01990
G1 X81.519 Y54.298 E0.14289
G1 X80.963 Y54.273 E0.01895
G1 X83.900 Y51.337 E0.14153
G1 X83.304 Y51.353 E0.02032
G1 X80.409 Y54.248 E0.13950
G1 X79.858 Y54.220 E0.01882
G1 X82.698 Y51.380 E0.13687
G1 X82.092 Y51.406 E0.02067
G1 X79.306 Y54.192 E0.13425
G1 X78.755 Y54.163 E0.01882
G1 X81.486 Y51.433 E0.13162
G1 X80.880 Y51.459 E0.02067
G1 X78.203 Y54.135 E0.12899
G1 X77.652 Y54.107 E0.01882
G1 X80.271 Y51.488 E0.12624
G1 X79.660 Y51.519 E0.02084
G1 X77.100 Y54.079 E0.12339
G1 X76.549 Y54.051 E0.01882
G1 X79.050 Y51.550 E0.12054
G1 X78.439 Y51.581 E0.02084
G1 X75.997 Y54.023 E0.11768
G1 X75.445 Y53.995 E0.01882
G1 X77.828 Y51.612 E0.11483
G1 X77.217 Y51.643 E0.02084
G1 X74.894 Y53.967 E0.11198
G1 X74.342 Y53.939 E0.01882
G1 X76.607 Y51.675 E0.10913
G1 X75.996 Y51.706 E0.02084
G1 X73.791 Y53.911 E0.10627
G1 X73.239 Y53.883 E0.01882
G1 X75.385 Y51.737 E0.10342
G1 X74.774 Y51.768 E0.02084
G1 X72.688 Y53.854 E0.10057
G1 X72.136 Y53.826 E0.01882
G1 X74.164 Y51.799 E0.09771
G1 X73.553 Y51.830 E0.02084
G1 X71.585 Y53.798 E0.09486
G1 X71.033 Y53.770 E0.01882
G1 X72.942 Y51.861 E0.09201
G1 X72.331 Y51.892 E0.02084
G1 X70.482 Y53.742 E0.08916
G1 X69.930 Y53.714 E0.01882
G1 X71.721 Y51.923 E0.08630
G1 X71.110 Y51.954 E0.02084
G1 X69.379 Y53.686 E0.08345
G1 X68.827 Y53.658 E0.01882
G1 X70.499 Y51.986 E0.08060
G1 X69.889 Y52.017 E0.02084
G1 X68.281 Y53.624 E0.07749
G1 X67.736 Y53.590 E0.01862
G1 X69.278 Y52.048 E0.07433
G1 X68.666 Y52.080 E0.02088
G1 X67.191 Y53.555 E0.07112
G1 X66.645 Y53.521 E0.01862
G1 X68.047 Y52.119 E0.06757
G1 X67.429 Y52.158 E0.02113
G1 X66.100 Y53.487 E0.06403
G1 X65.555 Y53.452 E0.01862
G1 X66.810 Y52.197 E0.06048
G1 X66.191 Y52.236 E0.02113
G1 X65.010 Y53.418 E0.05693
G1 X64.465 Y53.383 E0.01862
G1 X65.572 Y52.275 E0.05339
G1 X64.954 Y52.315 E0.02113
G1 X63.920 Y53.349 E0.04984
G1 X63.374 Y53.314 E0.01862
G1 X64.335 Y52.354 E0.04630
G1 X63.716 Y52.393 E0.02113
G1 X62.829 Y53.280 E0.04275
G1 X62.284 Y53.245 E0.01862
G1 X63.097 Y52.432 E0.03921
G1 X62.479 Y52.471 E0.02113
G1 X61.739 Y53.211 E0.03566
G1 X61.194 Y53.176 E0.01862
G1 X61.860 Y52.510 E0.03211
G1 X61.241 Y52.549 E0.02113
G1 X60.649 Y53.142 E0.02857
G1 X60.103 Y53.107 E0.01862
G1 X60.623 Y52.588 E0.02502
G1 X60.004 Y52.627 E0.02113
G1 X59.555 Y53.076 E0.02162
G1 X58.995 Y53.057 E0.01910
G1 X59.393 Y52.658 E0.01920
G1 X58.793 Y52.679 E0.02048
G1 X58.435 Y53.037 E0.01725
G1 X57.875 Y53.017 E0.01910
G1 X58.192 Y52.700 E0.01530
G1 X57.592 Y52.721 E0.02048
G1 X57.315 Y52.998 E0.01335
G1 X56.755 Y52.978 E0.01910
G1 X57.181 Y52.552 E0.02055
M204 S1000
G1 F8640.000
G1 X56.755 Y52.978 E-0.13922
G1 X57.315 Y52.998 E-0.12941
G1 X57.592 Y52.721 E-0.09042
G1 X58.192 Y52.700 E-0.13876
G1 X57.875 Y53.017 E-0.10364
G1 X58.435 Y53.037 E-0.12941
G1 X58.524 Y52.948 E-0.02915
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X56.199 Y52.864
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X55.501 Y52.864 E0.02205
G1 X54.802 Y52.864 E0.01935
G1 X54.104 Y52.864 E0.01665
G1 X53.405 Y52.864 E0.01394
G1 X52.707 Y52.864 E0.01124
G1 X52.008 Y52.864 E0.00854
G1 X51.310 Y52.864 E0.00584
G1 F8640.000
G1 X52.008 Y52.864 E-0.16129
G1 E-0.63871 F2100.00000
G1 Z5.000 F10800.000
G1 X44.518 Y52.864
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.968 Y52.864 E0.01735
G1 X43.418 Y52.864 E0.01580
G1 X42.869 Y52.864 E0.01425
G1 X42.869 Y52.864 F10800.000
G1 F2400.000
G1 X42.650 Y52.864 E0.00504
G1 X42.432 Y52.864 E0.00423
G1 X42.214 Y52.864 E0.00342
G1 X41.996 Y52.864 E0.00260
G1 X41.778 Y52.864 E0.00179
G1 F8640.000
G1 X41.996 Y52.864 E-0.05038
G1 E-0.74962 F2100.00000
G1 Z5.000 F10800.000
G1 X44.931 Y68.501
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.863 Y67.980 E0.50574
G1 X68.936 Y67.406 E0.30769
G1 X80.811 Y66.802 E0.40250
G1 X83.842 Y66.670 E0.10268
G1 X152.386 Y66.181 E2.32017
G1 X152.385 Y66.981 E0.02708
G1 X153.854 Y66.971 E0.04972
G1 X153.849 Y66.171 E0.02708
G1 X154.077 Y66.169 E0.00774
G1 X154.083 Y66.969 E0.02708
G1 X155.690 Y66.958 E0.05440
G1 X155.684 Y66.158 E0.02708
G1 X162.101 Y66.113 E0.21719
G1 X162.106 Y66.913 E0.02708
G1 X163.714 Y66.902 E0.05440
G1 X163.708 Y66.102 E0.02708
G1 X164.000 Y66.100 E0.00989
G1 X164.006 Y66.900 E0.02708
G1 X165.613 Y66.889 E0.05440
G1 X165.607 Y66.089 E0.02708
G1 X168.085 Y66.071 E0.08386
G1 X168.984 Y64.787 E0.05306
G1 X169.425 Y64.254 E0.02342
G1 X169.614 Y64.063 E0.00912
G1 X169.949 Y63.804 E0.01433
G1 X170.080 Y63.738 E0.00496
G1 X170.263 Y63.696 E0.00636
G1 X170.404 Y63.726 E0.00486
G1 X170.654 Y63.867 E0.00972
G1 X187.075 Y63.706 E0.55587
G1 X187.181 Y63.612 E0.00482
G1 X187.349 Y63.813 E0.00888
G1 X187.457 Y63.986 E0.00688
G1 X187.728 Y64.512 E0.02004
G1 X188.321 Y65.930 E0.05201
G1 X194.055 Y65.890 E0.19410
G1 X194.061 Y66.690 E0.02708
G1 X196.335 Y66.674 E0.07698
G1 X196.329 Y65.874 E0.02708
G1 X196.787 Y65.871 E0.01549
G1 X196.792 Y66.670 E0.02708
G1 X199.049 Y66.655 E0.07638
G1 X199.043 Y65.855 E0.02708
G1 X199.184 Y65.854 E0.00476
G1 X199.190 Y66.654 E0.02708
G1 X201.401 Y66.638 E0.07486
G1 X201.395 Y65.838 E0.02708
G1 X201.506 Y65.837 E0.00373
G1 X201.511 Y66.637 E0.02708
G1 X206.215 Y66.604 E0.15921
G1 X206.209 Y65.805 E0.02708
G1 X206.616 Y65.802 E0.01379
G1 X206.622 Y66.602 E0.02708
G1 X209.103 Y66.584 E0.08399
G1 X209.097 Y65.784 E0.02708
G1 X209.382 Y65.782 E0.00963
G1 X209.387 Y66.582 E0.02708
G1 X223.014 Y66.487 E0.46127
G1 X223.009 Y65.687 E0.02708
G1 X224.202 Y65.679 E0.04038
G1 X224.207 Y66.479 E0.02708
G1 X225.990 Y66.466 E0.06036
G1 X225.985 Y65.666 E0.02708
G1 X228.805 Y65.646 E0.09545
G1 X228.810 Y66.446 E0.02708
G1 X230.591 Y66.434 E0.06029
G1 X230.586 Y65.634 E0.02708
G1 X232.078 Y65.623 E0.05052
G1 X232.084 Y66.423 E0.02708
G1 X233.839 Y66.411 E0.05941
G1 X233.834 Y65.611 E0.02708
G1 X235.205 Y65.602 E0.04640
G1 X235.205 Y71.400 E0.19626
G1 X233.341 Y71.387 E0.06309
G1 X233.347 Y70.587 E0.02708
G1 X231.483 Y70.574 E0.06311
G1 X231.477 Y71.373 E0.02708
G1 X230.300 Y71.365 E0.03986
G1 X230.306 Y70.565 E0.02708
G1 X225.284 Y70.530 E0.16999
G1 X223.533 Y70.518 E0.05928
G1 X223.527 Y71.318 E0.02708
G1 X196.176 Y71.126 E0.92583
G1 X195.914 Y71.812 E0.02483
G1 X195.733 Y72.083 E0.01104
G1 X195.478 Y72.356 E0.01265
G1 X195.172 Y72.613 E0.01353
G1 X194.828 Y72.845 E0.01405
G1 X194.455 Y73.045 E0.01431
G1 X194.061 Y73.211 E0.01446
G1 X193.650 Y73.340 E0.01459
G1 X193.225 Y73.433 E0.01474
G1 X192.787 Y73.488 E0.01493
G1 X192.337 Y73.504 E0.01523
G1 X192.019 Y73.487 E0.01080
G1 X191.912 Y73.383 E0.00507
G1 X191.670 Y73.023 E0.01466
G1 X191.260 Y72.179 E0.03177
G1 X190.816 Y71.089 E0.03983
G1 X164.982 Y70.908 E0.87447
G1 X159.065 Y71.559 E0.20151
G1 X156.203 Y71.837 E0.09734
G1 X156.203 Y72.087 E0.00844
G1 X155.494 Y72.503 E0.02782
G1 X155.078 Y72.708 E0.01569
G1 X154.674 Y72.875 E0.01480
G1 X154.286 Y73.003 E0.01383
G1 X153.915 Y73.092 E0.01292
G1 X153.559 Y73.143 E0.01217
G1 X153.217 Y73.159 E0.01159
G1 X152.889 Y73.138 E0.01115
G1 X152.571 Y73.083 E0.01091
G1 X152.263 Y72.994 E0.01084
G1 X151.967 Y72.871 E0.01085
G1 X151.684 Y72.715 E0.01094
G1 X151.418 Y72.527 E0.01105
G1 X151.173 Y72.309 E0.01110
G1 X150.959 Y72.066 E0.01095
G1 X150.787 Y71.807 E0.01053
G1 X150.671 Y71.548 E0.00961
G1 X150.527 Y70.807 E0.02555
G1 X83.842 Y70.331 E2.25725
G1 X80.811 Y70.199 E0.10268
G1 X68.936 Y69.595 E0.40250
G1 X59.863 Y69.021 E0.30769
G1 X44.991 Y68.503 E0.50371
M204 S1000
G1 F8640.000
G1 X48.281 Y68.387 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X152.793 Y66.571
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.444 Y66.567 E0.02206
G1 X153.439 Y65.767 E0.02708
G1 X154.482 Y65.760 E0.03530
G1 X154.487 Y66.560 E0.02708
G1 X155.280 Y66.554 E0.02684
G1 X155.275 Y65.754 E0.02708
G1 X162.505 Y65.703 E0.24475
G1 X162.511 Y66.503 E0.02708
G1 X163.304 Y66.498 E0.02684
G1 X163.298 Y65.698 E0.02708
G1 X164.404 Y65.690 E0.03745
G1 X164.410 Y66.490 E0.02708
G1 X165.203 Y66.484 E0.02684
G1 X165.197 Y65.685 E0.02708
G1 X167.872 Y65.666 E0.09053
G1 X168.660 Y64.541 E0.04650
G1 X169.123 Y63.981 E0.02459
G1 X169.337 Y63.764 E0.01031
G1 X169.545 Y63.587 E0.00923
G1 X169.742 Y63.453 E0.00808
G1 X169.927 Y63.359 E0.00701
G1 X170.099 Y63.305 E0.00612
G1 X170.261 Y63.287 E0.00550
G1 X170.416 Y63.302 E0.00527
G1 X170.568 Y63.351 E0.00541
G1 X170.759 Y63.459 E0.00745
G1 X186.918 Y63.301 E0.54698
G1 X187.046 Y63.187 E0.00580
G1 X187.116 Y63.149 E0.00270
G1 X187.253 Y63.156 E0.00461
G1 X187.424 Y63.266 E0.00688
G1 X187.680 Y63.574 E0.01357
G1 X187.811 Y63.784 E0.00838
G1 X188.097 Y64.340 E0.02116
G1 X188.591 Y65.521 E0.04332
G1 X194.459 Y65.480 E0.19864
G1 X194.465 Y66.280 E0.02708
G1 X195.925 Y66.269 E0.04942
G1 X195.919 Y65.469 E0.02708
G1 X197.191 Y65.461 E0.04305
G1 X197.197 Y66.261 E0.02708
G1 X198.639 Y66.250 E0.04882
G1 X198.633 Y65.450 E0.02708
G1 X199.588 Y65.444 E0.03232
G1 X199.594 Y66.244 E0.02708
G1 X200.991 Y66.234 E0.04730
G1 X200.985 Y65.434 E0.02708
G1 X201.910 Y65.428 E0.03130
G1 X201.915 Y66.228 E0.02708
G1 X203.757 Y66.215 E0.06234
G1 X203.751 Y65.415 E0.02708
G1 X204.344 Y65.411 E0.02005
G1 X204.349 Y66.210 E0.02708
G1 X205.805 Y66.200 E0.04926
G1 X205.799 Y65.400 E0.02708
G1 X207.021 Y65.392 E0.04135
G1 X207.026 Y66.192 E0.02708
G1 X208.693 Y66.180 E0.05642
G1 X208.687 Y65.380 E0.02708
G1 X209.786 Y65.372 E0.03719
G1 X209.792 Y66.172 E0.02708
G1 X211.305 Y66.162 E0.05124
G1 X211.623 Y66.160 E0.01077
G1 X211.618 Y65.360 E0.02708
G1 X211.874 Y65.358 E0.00866
G1 X211.879 Y66.158 E0.02708
G1 X214.615 Y66.139 E0.09261
G1 X214.609 Y65.339 E0.02708
G1 X215.346 Y65.333 E0.02494
G1 X215.352 Y66.133 E0.02708
G1 X217.117 Y66.121 E0.05976
G1 X217.112 Y65.321 E0.02708
G1 X217.590 Y65.318 E0.01620
G1 X217.596 Y66.118 E0.02708
G1 X218.536 Y66.111 E0.03182
G1 X218.530 Y65.311 E0.02708
G1 X219.256 Y65.306 E0.02457
G1 X219.262 Y66.106 E0.02708
G1 X219.539 Y66.104 E0.00940
G1 X220.277 Y66.099 E0.02497
G1 X220.271 Y65.299 E0.02708
G1 X220.509 Y65.297 E0.00805
G1 X220.515 Y66.097 E0.02708
G1 X222.604 Y66.083 E0.07074
G1 X222.599 Y65.283 E0.02708
G1 X224.606 Y65.269 E0.06794
G1 X224.611 Y66.069 E0.02708
G1 X225.581 Y66.062 E0.03280
G1 X225.575 Y65.262 E0.02708
G1 X229.209 Y65.236 E0.12302
G1 X229.214 Y66.036 E0.02708
G1 X230.181 Y66.030 E0.03273
G1 X230.176 Y65.230 E0.02708
G1 X232.482 Y65.214 E0.07807
G1 X232.488 Y66.013 E0.02708
G1 X232.821 Y66.011 E0.01127
G1 X233.429 Y66.007 E0.02059
G1 X233.424 Y65.207 E0.02708
G1 X235.612 Y65.192 E0.07404
G1 X235.612 Y71.810 E0.22401
G1 X232.931 Y71.791 E0.09075
G1 X232.937 Y70.991 E0.02708
G1 X232.583 Y70.988 E0.01200
G1 X231.887 Y70.983 E0.02354
G1 X231.882 Y71.783 E0.02708
G1 X229.890 Y71.769 E0.06743
G1 X229.896 Y70.970 E0.02708
G1 X228.850 Y70.962 E0.03539
G1 X228.845 Y71.762 E0.02708
G1 X228.267 Y71.758 E0.01958
G1 X228.272 Y70.958 E0.02708
G1 X227.338 Y70.952 E0.03160
G1 X227.332 Y71.752 E0.02708
G1 X226.567 Y71.746 E0.02589
G1 X226.573 Y70.946 E0.02708
G1 X225.639 Y70.940 E0.03162
G1 X225.633 Y71.740 E0.02708
G1 X224.868 Y71.734 E0.02590
G1 X224.874 Y70.934 E0.02708
G1 X223.937 Y70.928 E0.03172
G1 X223.931 Y71.728 E0.02708
G1 X196.456 Y71.535 E0.93005
G1 X196.278 Y72.000 E0.01684
G1 X196.053 Y72.336 E0.01369
G1 X195.760 Y72.652 E0.01459
G1 X195.417 Y72.939 E0.01513
G1 X195.038 Y73.194 E0.01546
G1 X194.631 Y73.413 E0.01564
G1 X194.202 Y73.593 E0.01575
G1 X193.755 Y73.734 E0.01586
G1 X193.294 Y73.835 E0.01599
G1 X192.820 Y73.894 E0.01617
G1 X192.334 Y73.911 E0.01644
G1 X191.897 Y73.889 E0.01483
G1 X191.708 Y73.761 E0.00771
G1 X191.592 Y73.637 E0.00576
G1 X191.322 Y73.234 E0.01642
G1 X191.183 Y72.979 E0.00983
G1 X190.887 Y72.342 E0.02379
G1 X190.542 Y71.494 E0.03097
G1 X165.003 Y71.315 E0.86447
G1 X159.107 Y71.964 E0.20080
G1 X156.610 Y72.206 E0.08491
G1 X156.610 Y72.319 E0.00382
G1 X155.688 Y72.862 E0.03622
G1 X155.246 Y73.079 E0.01666
G1 X154.816 Y73.256 E0.01575
G1 X154.398 Y73.395 E0.01490
G1 X153.992 Y73.492 E0.01413
G1 X153.598 Y73.549 E0.01349
G1 X153.214 Y73.566 E0.01300
G1 X152.841 Y73.543 E0.01264
G1 X152.479 Y73.480 E0.01243
G1 X152.128 Y73.379 E0.01236
G1 X151.791 Y73.239 E0.01238
G1 X151.468 Y73.061 E0.01247
G1 X151.164 Y72.846 E0.01260
G1 X150.884 Y72.596 E0.01270
G1 X150.636 Y72.314 E0.01272
G1 X150.429 Y72.004 E0.01262
G1 X150.281 Y71.671 E0.01233
G1 X150.191 Y71.212 E0.01585
G1 X83.832 Y70.738 E2.24624
G1 X80.792 Y70.606 E0.10298
G1 X68.912 Y70.001 E0.40263
G1 X59.844 Y69.428 E0.30758
G1 X43.055 Y68.842 E0.56863
G1 X40.644 Y68.587 E0.08206
G1 X40.647 Y68.414 E0.00588
G1 X43.055 Y68.159 E0.08195
G1 X59.844 Y67.573 E0.56863
G1 X68.912 Y67.000 E0.30758
G1 X80.792 Y66.395 E0.40263
G1 X83.832 Y66.263 E0.10298
G1 X139.560 Y65.866 E1.88637
G1 F1800.000
G1 X139.680 Y65.865 E0.00598
G1 F1500.000
G1 X141.660 Y65.851 E0.06701
G1 F1800.000
G1 X141.772 Y65.850 E0.00555
G1 F1500.000
G1 X143.778 Y65.836 E0.06793
G1 F1800.000
G1 X145.007 Y65.827 E0.06099
G1 F1500.000
G1 X146.522 Y65.816 E0.05126
G1 F1800.000
G1 X147.795 Y65.807 E0.06319
G1 F1500.000
G1 X151.377 Y65.781 E0.12126
G1 F1800.000
G1 X152.793 Y65.771 E0.07026
G1 X152.793 Y66.146 E0.01861
G1 F1500.000
G1 X152.793 Y66.511 E0.01235
M204 S1000
G1 F8640.000
G1 X153.444 Y66.567 E-0.15102
G1 X153.439 Y65.767 E-0.18472
G1 X154.482 Y65.760 E-0.24081
G1 X154.487 Y66.554 E-0.18345
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X155.262 Y67.556
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X153.920 Y67.292 E0.07108
G1 X152.064 Y67.305 E0.09647
G1 X152.064 Y66.927 E0.01966
G1 X149.996 Y66.520 E0.10950
G1 X147.753 Y66.536 E0.11661
G1 X154.666 Y67.897 E0.36618
G1 X154.286 Y68.279 E0.02804
G1 X145.509 Y66.552 E0.46489
G1 X143.266 Y66.568 E0.11661
G1 X153.905 Y68.662 E0.56361
G1 X153.525 Y69.045 E0.02804
G1 X141.022 Y66.584 E0.66232
G1 X138.778 Y66.600 E0.11661
G1 X151.655 Y69.134 E0.68211
G1 X149.410 Y69.150 E0.11669
G1 X136.585 Y66.626 E0.67937
G1 X136.588 Y67.084 E0.02382
G1 X147.165 Y69.166 E0.56028
G1 X144.920 Y69.182 E0.11668
G1 X136.591 Y67.542 E0.44119
G1 X136.592 Y67.611 E0.00359
G1 X137.084 Y68.097 E0.03594
G1 X142.675 Y69.197 E0.29617
G1 X140.430 Y69.213 E0.11669
G1 X137.312 Y68.599 E0.16519
G1 F8640.000
G1 X140.430 Y69.213 E-0.73388
G1 X140.543 Y69.212 E-0.02612
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X150.780 Y71.469
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.463 Y70.787 E0.03633
G1 X151.962 Y70.790 E0.01880
G1 X152.031 Y70.859 E0.00367
G1 X151.125 Y71.764 E0.04823
G1 X151.202 Y71.880 E0.00521
G1 X151.415 Y72.115 E0.01197
G1 X152.084 Y71.447 E0.03561
G1 X152.074 Y71.543 E0.00363
G1 X152.136 Y71.850 E0.01181
G1 X152.203 Y71.968 E0.00511
G1 X151.770 Y72.401 E0.02308
G1 X152.182 Y72.630 E0.01775
G1 X152.493 Y72.319 E0.01655
G1 X152.618 Y72.430 E0.00631
G1 X152.864 Y72.588 E0.01100
G1 X152.513 Y72.939 E0.01868
M204 S1000
G1 F8640.000
G1 X152.864 Y72.588 E-0.11452
G1 X152.618 Y72.430 E-0.06746
G1 X152.493 Y72.319 E-0.03870
G1 X152.182 Y72.630 E-0.10149
G1 X151.770 Y72.401 E-0.10882
G1 X152.203 Y71.968 E-0.14150
G1 X152.136 Y71.850 E-0.03132
G1 X152.074 Y71.543 E-0.07240
G1 X152.084 Y71.447 E-0.02226
G1 X151.895 Y71.635 E-0.06154
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X154.743 Y72.714
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.257 Y71.200 E0.07246
M204 S1000
G1 F8640.000
G1 X154.743 Y72.714 E-0.49431
G1 E-0.30569 F2100.00000
G1 Z5.000 F10800.000
G1 X157.282 Y71.070
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.889 Y71.464 E0.01957
G1 X157.551 Y71.399 E0.02337
G1 X157.757 Y71.192 E0.01027
G1 X158.445 Y71.103 E0.02435
G1 X158.212 Y71.335 E0.01154
G1 X158.874 Y71.270 E0.02337
G1 X159.132 Y71.013 E0.01280
G1 X159.827 Y70.915 E0.02468
G1 X159.543 Y71.199 E0.01411
G1 X160.215 Y71.125 E0.02373
G1 X160.490 Y70.850 E0.01366
G1 X161.083 Y70.854 E0.02085
G1 X160.679 Y71.258 E0.02008
M204 S1000
G1 F8640.000
G1 X161.083 Y70.854 E-0.13196
G1 X160.490 Y70.850 E-0.13702
G1 X160.215 Y71.125 E-0.08981
G1 X159.543 Y71.199 E-0.15596
G1 X159.827 Y70.915 E-0.09274
G1 X159.173 Y71.007 E-0.15251
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X162.462 Y69.814
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.078 Y67.198 E0.12717
G1 X164.490 Y67.202 E0.02023
G1 X162.058 Y69.634 E0.11820
G1 X161.469 Y69.638 E0.02023
G1 X163.901 Y67.206 E0.11820
G1 X163.312 Y67.210 E0.02023
G1 X160.880 Y69.642 E0.11820
G1 X160.292 Y69.646 E0.02023
G1 X162.724 Y67.214 E0.11820
M73 Q71 S126
G1 X162.135 Y67.218 E0.02023
G1 X159.703 Y69.650 E0.11820
G1 X159.114 Y69.654 E0.02023
G1 X161.801 Y66.967 E0.13061
G1 X161.798 Y66.421 E0.01878
G1 X161.763 Y66.421 E0.00119
G1 X158.526 Y69.658 E0.15736
G1 X157.937 Y69.663 E0.02023
G1 X161.174 Y66.425 E0.15736
G1 X160.586 Y66.429 E0.02023
G1 X157.348 Y69.667 E0.15736
G1 X156.760 Y69.671 E0.02023
G1 X159.997 Y66.433 E0.15737
G1 X159.408 Y66.437 E0.02023
G1 X156.171 Y69.675 E0.15737
G1 X155.582 Y69.679 E0.02023
G1 X158.820 Y66.442 E0.15736
G1 X158.231 Y66.446 E0.02023
G1 X154.994 Y69.683 E0.15736
G1 X154.466 Y69.687 E0.01812
G1 X154.423 Y69.669 E0.00161
G1 X157.642 Y66.450 E0.15648
G1 X157.054 Y66.454 E0.02023
G1 X154.126 Y69.381 E0.14228
G1 X153.956 Y69.213 E0.00825
G1 X155.487 Y67.671 E0.07470
G1 X155.487 Y67.436 E0.00807
G1 X156.649 Y66.274 E0.05650
M204 S1000
G1 F8640.000
G1 X155.487 Y67.436 E-0.37955
G1 X155.487 Y67.671 E-0.05421
G1 X154.491 Y68.673 E-0.32625
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X166.657 Y66.204
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.235 Y69.625 E0.16633
G1 X163.385 Y69.624 E0.00516
G1 X163.436 Y69.603 E0.00189
G1 X163.938 Y69.094 E0.02458
G1 X164.146 Y69.299 E0.01005
G1 X167.061 Y66.384 E0.14170
G1 X167.650 Y66.380 E0.02023
G1 X164.440 Y69.589 E0.15601
G1 X164.498 Y69.617 E0.00220
G1 X165.001 Y69.613 E0.01729
G1 X169.979 Y64.635 E0.24196
G1 X170.116 Y64.770 E0.00660
G1 X170.118 Y65.081 E0.01068
G1 X165.590 Y69.609 E0.22010
G1 X166.179 Y69.605 E0.02023
G1 X170.122 Y65.661 E0.19169
G1 X170.126 Y66.242 E0.01995
G1 X166.767 Y69.601 E0.16327
G1 X167.356 Y69.597 E0.02023
G1 X170.130 Y66.822 E0.13486
G1 X170.135 Y67.403 E0.01995
G1 X167.760 Y69.777 E0.11541
M204 S1000
G1 F8640.000
G1 X170.088 Y67.450 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X170.359 Y67.462
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.776 Y65.045 E0.11571
G1 X172.185 Y65.060 E0.01999
G1 X170.537 Y66.709 E0.07892
G1 X170.533 Y66.137 E0.01935
G1 X171.595 Y65.075 E0.05085
G1 X171.004 Y65.089 E0.02000
G1 X170.347 Y65.747 E0.03148
M204 S1000
G1 F8640.000
G1 X171.004 Y65.089 E-0.21477
G1 X171.595 Y65.075 E-0.13640
G1 X170.533 Y66.137 E-0.34688
G1 X170.535 Y66.405 E-0.06195
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X170.624 Y63.990
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.284 Y64.330 E0.01655
G1 X170.476 Y64.657 E0.01301
G1 X170.518 Y64.681 E0.00168
G1 X171.030 Y64.169 E0.02486
G1 X171.620 Y64.163 E0.02029
G1 X171.104 Y64.680 E0.02509
G1 X171.703 Y64.665 E0.02061
G1 X172.210 Y64.158 E0.02465
G1 X172.801 Y64.152 E0.02029
G1 X172.303 Y64.650 E0.02420
G1 X172.902 Y64.635 E0.02061
G1 X173.391 Y64.146 E0.02376
G1 X173.982 Y64.140 E0.02029
G1 X173.502 Y64.620 E0.02331
G1 X174.102 Y64.605 E0.02061
G1 X174.572 Y64.134 E0.02286
G1 X175.162 Y64.129 E0.02029
G1 X174.701 Y64.590 E0.02242
G1 X175.301 Y64.575 E0.02061
G1 X175.753 Y64.123 E0.02197
G1 X176.343 Y64.117 E0.02029
G1 X175.900 Y64.560 E0.02152
G1 X176.500 Y64.545 E0.02061
G1 X176.933 Y64.111 E0.02108
G1 X177.524 Y64.105 E0.02029
G1 X177.099 Y64.530 E0.02063
G1 X177.697 Y64.517 E0.02054
G1 X178.114 Y64.100 E0.02029
G1 X178.704 Y64.094 E0.02029
G1 X178.292 Y64.506 E0.02005
G1 X178.887 Y64.496 E0.02046
G1 X179.295 Y64.088 E0.01981
G1 X179.885 Y64.082 E0.02029
G1 X179.483 Y64.485 E0.01957
G1 X180.078 Y64.474 E0.02046
G1 X180.476 Y64.076 E0.01933
G1 X181.066 Y64.071 E0.02029
G1 X180.673 Y64.463 E0.01909
G1 X181.269 Y64.453 E0.02046
G1 X181.656 Y64.065 E0.01885
G1 X182.247 Y64.059 E0.02029
G1 X181.864 Y64.442 E0.01861
G1 X182.459 Y64.431 E0.02046
G1 X182.837 Y64.053 E0.01836
G1 X183.427 Y64.047 E0.02029
G1 X183.054 Y64.420 E0.01812
G1 X183.650 Y64.410 E0.02046
G1 X184.018 Y64.042 E0.01788
G1 X184.608 Y64.036 E0.02029
G1 X184.245 Y64.399 E0.01764
G1 X184.840 Y64.388 E0.02046
G1 X185.198 Y64.030 E0.01740
G1 X185.789 Y64.024 E0.02029
G1 X185.436 Y64.377 E0.01716
G1 X186.031 Y64.367 E0.02046
G1 X186.379 Y64.018 E0.01692
G1 X186.969 Y64.013 E0.02029
G1 X186.440 Y64.542 E0.02575
M204 S1000
G1 F8640.000
G1 X186.969 Y64.013 E-0.17298
G1 X186.379 Y64.018 E-0.13632
G1 X186.031 Y64.367 E-0.11367
G1 X185.436 Y64.377 E-0.13748
G1 X185.789 Y64.024 E-0.11529
G1 X185.424 Y64.028 E-0.08426
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X204.049 Y65.616
G1 Z4.400
G1 E0.80000 F2100.00000
M73 P71 R125
G1 F2400.000
G1 X204.055 Y66.416 E0.01233
G1 F8640.000
G1 X204.049 Y65.616 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X233.958 Y66.283
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X234.353 Y65.888 E0.01675
G1 X234.800 Y65.885 E0.01339
G1 X234.800 Y65.950 E0.00196
G1 X232.138 Y68.612 E0.11282
G1 X232.651 Y68.609 E0.01538
G1 X234.804 Y66.456 E0.09122
G1 X234.808 Y66.941 E0.01451
G1 X233.003 Y68.767 E0.07694
M204 S1000
G1 F8640.000
G1 X234.808 Y66.941 E-0.59290
G1 X234.804 Y66.456 E-0.11183
G1 X234.635 Y66.625 E-0.05526
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X231.463 Y68.778
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X233.548 Y66.693 E0.08833
G1 X233.034 Y66.697 E0.01538
G1 X231.112 Y68.620 E0.08147
G1 X230.698 Y68.623 E0.01241
G1 X230.648 Y68.574 E0.00208
G1 X232.521 Y66.701 E0.07937
G1 X232.008 Y66.704 E0.01538
G1 X230.391 Y68.321 E0.06850
G1 X230.135 Y68.068 E0.01080
G1 X231.804 Y66.399 E0.07072
G1 X231.800 Y65.906 E0.01478
G1 X229.878 Y67.815 E0.08118
G1 X229.621 Y67.562 E0.01080
G1 X230.468 Y66.715 E0.03588
G1 X229.955 Y66.719 E0.01538
G1 X229.365 Y67.309 E0.02501
G1 X229.108 Y67.056 E0.01080
G1 X229.603 Y66.560 E0.02100
M204 S1000
G1 F8640.000
G1 X229.108 Y67.056 E-0.16179
G1 X229.365 Y67.309 E-0.08321
G1 X229.955 Y66.719 E-0.19273
G1 X230.468 Y66.715 E-0.11851
G1 X229.844 Y67.339 E-0.20376
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X230.711 Y66.472
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X231.436 Y65.748 E0.03071
M204 S1000
G1 F8640.000
G1 X230.711 Y66.472 E-0.23661
G1 E-0.56339 F2100.00000
G1 Z5.000 F10800.000
G1 X226.909 Y65.782
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.113 Y66.578 E0.03861
M204 S1000
G1 F8640.000
G1 X226.909 Y65.782 E-0.25991
G1 E-0.54009 F2100.00000
G1 Z5.000 F10800.000
G1 X222.558 Y67.216
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.787 Y65.987 E0.05964
G1 X223.898 Y65.986 E0.00381
G1 X223.902 Y66.456 E0.01611
G1 X222.928 Y67.429 E0.04723
G1 X223.222 Y67.719 E0.01415
G1 X224.157 Y66.784 E0.04535
G1 X224.744 Y66.780 E0.02015
G1 X223.516 Y68.009 E0.05960
G1 X223.809 Y68.298 E0.01415
G1 X225.332 Y66.776 E0.07385
G1 X225.919 Y66.772 E0.02015
G1 X224.103 Y68.588 E0.08810
G1 X224.397 Y68.878 E0.01415
G1 X227.312 Y65.962 E0.14142
G1 X227.900 Y65.958 E0.02015
G1 X224.690 Y69.167 E0.15567
G1 X224.748 Y69.195 E0.00220
G1 X225.250 Y69.191 E0.01719
G1 X228.501 Y65.954 E0.15739
G1 X228.505 Y66.519 E0.01940
G1 X225.837 Y69.187 E0.12941
G1 X226.425 Y69.183 E0.02015
G1 X228.651 Y66.957 E0.10800
G1 X228.653 Y67.143 E0.00640
G1 X228.852 Y67.340 E0.00959
G1 X227.012 Y69.179 E0.08923
G1 X227.151 Y69.178 E0.00476
G1 X226.560 Y69.760 E0.02845
G1 X226.539 Y69.811 E0.00189
G1 X226.535 Y70.234 E0.01449
G1 X229.145 Y67.629 E0.12647
G1 X229.439 Y67.919 E0.01415
G1 X227.120 Y70.238 E0.11248
G1 X227.700 Y70.242 E0.01987
G1 X229.733 Y68.208 E0.09864
G1 X230.027 Y68.498 E0.01415
G1 X228.279 Y70.246 E0.08479
G1 X228.858 Y70.250 E0.01987
G1 X230.321 Y68.787 E0.07094
G1 X230.542 Y69.006 E0.01067
G1 X230.687 Y69.005 E0.00496
G1 X229.437 Y70.254 E0.06059
G1 X230.017 Y70.258 E0.01987
G1 X231.274 Y69.001 E0.06099
G1 X231.862 Y68.996 E0.02015
G1 X230.414 Y70.444 E0.07021
M204 S1000
G1 X231.360 Y70.665 F10800.000
M204 S1250
G1 F4800.000
G1 X230.960 Y71.065 E0.01938
G1 X230.607 Y71.062 E0.01210
G1 X230.609 Y70.832 E0.00788
G1 X232.449 Y68.992 E0.08925
G1 X233.037 Y68.988 E0.02015
G1 X231.755 Y70.270 E0.06218
G1 X232.334 Y70.274 E0.01987
G1 X234.732 Y67.876 E0.11632
G1 X234.899 Y67.877 E0.00575
G1 X234.899 Y68.292 E0.01422
G1 X232.913 Y70.278 E0.09634
G1 X233.493 Y70.282 E0.01987
G1 X234.899 Y68.875 E0.06824
G1 X234.899 Y69.459 E0.02001
G1 X233.652 Y70.707 E0.06053
G1 X233.649 Y71.083 E0.01292
G1 X233.857 Y71.085 E0.00714
G1 X234.899 Y70.042 E0.05058
G1 X234.899 Y70.626 E0.02001
G1 X234.254 Y71.271 E0.03130
M204 S1000
G1 F8640.000
G1 X234.899 Y70.626 E-0.21071
G1 X234.899 Y70.042 E-0.13470
G1 X233.857 Y71.085 E-0.34048
G1 X233.649 Y71.083 E-0.04805
G1 X233.650 Y70.971 E-0.02606
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X228.562 Y70.757
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.557 Y71.557 E0.01139
G1 F8640.000
G1 X228.562 Y70.757 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X226.951 Y71.545
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.956 Y70.924 E0.01848
G1 X226.779 Y70.744 E0.00753
G1 F8640.000
G1 X226.956 Y70.924 E-0.05842
G1 X226.951 Y71.545 E-0.14339
G1 E-0.59818 F2100.00000
G1 Z5.000 F10800.000
G1 X225.252 Y71.533
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.257 Y70.913 E0.01850
G1 X225.437 Y70.735 E0.00755
G1 X225.565 Y70.410 F10800.000
M204 S1250
G1 F4800.000
G1 X226.131 Y69.844 E0.02711
G1 X226.132 Y69.727 E0.00395
G1 X226.189 Y69.592 E0.00497
G1 X225.805 Y69.595 E0.01302
G1 X225.175 Y70.224 E0.03013
G1 X224.603 Y70.220 E0.01935
G1 X225.225 Y69.599 E0.02975
G1 X224.652 Y69.595 E0.01937
G1 X223.850 Y70.398 E0.03843
M204 S1000
G1 F8640.000
G1 X224.652 Y69.595 E-0.26213
G1 X225.225 Y69.599 E-0.13216
G1 X224.603 Y70.220 E-0.20292
G1 X225.175 Y70.224 E-0.13203
G1 X225.269 Y70.130 E-0.03076
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X222.483 Y71.188
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.309 Y69.363 E0.08739
G1 X224.019 Y69.077 E0.01378
G1 X222.094 Y71.002 E0.09217
G1 X221.522 Y70.998 E0.01935
G1 X223.729 Y68.791 E0.10567
G1 X223.439 Y68.505 E0.01378
G1 X220.950 Y70.994 E0.11916
G1 X220.378 Y70.990 E0.01935
G1 X223.149 Y68.219 E0.13265
G1 X222.859 Y67.933 E0.01378
G1 X219.806 Y70.986 E0.14615
G1 X219.235 Y70.982 E0.01935
G1 X222.570 Y67.648 E0.15964
G1 X222.419 Y67.499 E0.00716
G1 X222.337 Y67.305 E0.00715
G1 X218.663 Y70.978 E0.17587
G1 X218.091 Y70.974 E0.01935
G1 X222.268 Y66.797 E0.19995
G1 X221.688 Y66.802 E0.01963
G1 X217.519 Y70.970 E0.19957
G1 X216.948 Y70.966 E0.01935
G1 X221.108 Y66.806 E0.19918
G1 X220.529 Y66.810 E0.01963
G1 X216.376 Y70.962 E0.19879
G1 X215.804 Y70.958 E0.01935
G1 X219.949 Y66.814 E0.19841
G1 X219.369 Y66.818 E0.01963
G1 X215.232 Y70.954 E0.19802
G1 X214.660 Y70.950 E0.01935
G1 X218.789 Y66.822 E0.19764
G1 X218.209 Y66.826 E0.01963
G1 X217.967 Y67.068 E0.01160
M204 S1000
G1 X217.358 Y66.323 F10800.000
G1 F2400.000
G1 X217.352 Y65.523 E0.00477
G1 F8640.000
G1 X217.358 Y66.323 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X218.895 Y65.512
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.900 Y66.312 E0.02120
G1 F8640.000
G1 X218.895 Y65.512 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X214.979 Y65.540
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.985 Y66.340 E0.02194
G1 F8640.000
G1 X214.979 Y65.540 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.000 F10800.000
G1 X211.284 Y66.691
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.598 Y67.377 E0.03361
G1 X210.894 Y67.670 E0.01443
G1 X211.693 Y66.871 E0.03911
G1 X212.286 Y66.867 E0.02056
G1 X211.191 Y67.962 E0.05365
G1 X211.488 Y68.255 E0.01443
G1 X212.879 Y66.863 E0.06818
G1 X213.473 Y66.859 E0.02056
G1 X211.784 Y68.547 E0.08272
G1 X212.081 Y68.840 E0.01443
G1 X214.066 Y66.855 E0.09725
G1 X214.660 Y66.851 E0.02056
G1 X212.378 Y69.132 E0.11179
G1 X212.507 Y69.259 E0.00626
G1 X212.558 Y69.280 E0.00191
G1 X212.821 Y69.278 E0.00913
G1 X215.253 Y66.847 E0.11914
G1 X215.846 Y66.842 E0.02056
G1 X213.414 Y69.274 E0.11914
G1 X214.008 Y69.270 E0.02056
G1 X216.440 Y66.838 E0.11914
G1 X217.033 Y66.834 E0.02056
G1 X214.601 Y69.266 E0.11914
G1 X215.195 Y69.262 E0.02056
G1 X217.626 Y66.830 E0.11914
G1 X217.741 Y66.829 E0.00399
G1 X217.744 Y67.250 E0.01459
G1 X217.724 Y67.301 E0.00191
G1 X215.603 Y69.442 E0.10437
M204 S1000
G1 F8640.000
G1 X217.724 Y67.301 E-0.69568
G1 X217.744 Y67.250 E-0.01271
G1 X217.743 Y67.027 E-0.05161
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X213.907 Y71.128
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X215.368 Y69.668 E0.06993
G1 X214.788 Y69.672 E0.01963
G1 X213.517 Y70.942 E0.06083
G1 X212.945 Y70.938 E0.01935
G1 X214.208 Y69.676 E0.06045
G1 X213.628 Y69.680 E0.01963
G1 X212.373 Y70.934 E0.06006
G1 X211.802 Y70.930 E0.01935
G1 X213.048 Y69.684 E0.05968
G1 X212.472 Y69.685 E0.01952
G1 X211.230 Y70.926 E0.05945
G1 X210.658 Y70.922 E0.01935
G1 X212.125 Y69.455 E0.07024
G1 X211.835 Y69.169 E0.01378
G1 X210.086 Y70.918 E0.08373
G1 X209.514 Y70.914 E0.01935
G1 X211.545 Y68.883 E0.09722
G1 X211.256 Y68.598 E0.01378
G1 X208.943 Y70.910 E0.11072
G1 X208.371 Y70.906 E0.01935
G1 X210.966 Y68.312 E0.12421
G1 X210.676 Y68.026 E0.01378
G1 X207.799 Y70.902 E0.13770
G1 X207.227 Y70.898 E0.01935
G1 X210.386 Y67.740 E0.15120
G1 X210.228 Y67.584 E0.00749
G1 X210.150 Y67.400 E0.00679
G1 X206.656 Y70.894 E0.16729
G1 X206.084 Y70.890 E0.01935
G1 X210.091 Y66.883 E0.19185
G1 X209.512 Y66.887 E0.01963
G1 X205.512 Y70.886 E0.19146
G1 X204.940 Y70.882 E0.01935
G1 X208.932 Y66.891 E0.19108
G1 X208.352 Y66.895 E0.01963
G1 X204.368 Y70.878 E0.19069
G1 X203.797 Y70.874 E0.01935
G1 X207.772 Y66.899 E0.19030
G1 X207.192 Y66.903 E0.01963
G1 X203.225 Y70.870 E0.18992
G1 X202.653 Y70.866 E0.01935
G1 X206.612 Y66.907 E0.18953
G1 X206.033 Y66.911 E0.01963
G1 X202.081 Y70.862 E0.18915
G1 X201.510 Y70.858 E0.01935
G1 X205.453 Y66.915 E0.18876
G1 X204.873 Y66.919 E0.01963
G1 X200.938 Y70.854 E0.18838
G1 X200.366 Y70.850 E0.01935
G1 X204.293 Y66.923 E0.18799
G1 X203.713 Y66.927 E0.01963
G1 X199.794 Y70.846 E0.18760
G1 X199.222 Y70.842 E0.01935
G1 X203.133 Y66.931 E0.18722
G1 X202.554 Y66.935 E0.01963
G1 X198.651 Y70.838 E0.18683
G1 X198.079 Y70.834 E0.01935
G1 X201.974 Y66.939 E0.18645
G1 X201.394 Y66.944 E0.01963
G1 X197.507 Y70.830 E0.18606
G1 X196.935 Y70.826 E0.01935
G1 X200.814 Y66.948 E0.18567
G1 X200.234 Y66.952 E0.01963
G1 X196.364 Y70.822 E0.18529
G1 X196.174 Y70.821 E0.00642
G1 X196.086 Y70.692 E0.00528
G1 X195.919 Y70.691 E0.00564
G1 X199.654 Y66.956 E0.17881
G1 X199.075 Y66.960 E0.01963
G1 X195.347 Y70.687 E0.17842
G1 X194.775 Y70.683 E0.01935
G1 X198.495 Y66.964 E0.17804
G1 X197.915 Y66.968 E0.01963
G1 X192.355 Y72.528 E0.26616
G1 X192.426 Y72.501 E0.00257
G1 X192.640 Y72.650 E0.00883
G1 X192.919 Y72.540 E0.01014
G1 X193.895 Y71.563 E0.04672
M204 S1000
G1 X193.921 Y71.710 F10800.000
M204 S1250
G1 F4800.000
G1 X194.543 Y71.089 E0.03040
G1 X195.127 Y71.093 E0.02021
G1 X193.076 Y73.144 E0.10035
G1 X193.572 Y73.045 E0.01749
G1 X193.851 Y72.957 E0.01015
G1 X195.711 Y71.097 E0.09099
G1 X195.860 Y71.098 E0.00514
G1 X195.642 Y71.670 E0.02120
G1 X195.492 Y71.892 E0.00925
G1 X194.531 Y72.866 E0.04732
M204 S1000
G1 F8640.000
G1 X195.492 Y71.892 E-0.31590
G1 X195.642 Y71.670 E-0.06176
G1 X195.860 Y71.098 E-0.14152
G1 X195.711 Y71.097 E-0.03431
G1 X195.079 Y71.729 E-0.20650
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X192.801 Y72.831
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.254 Y73.377 E0.02671
M204 S1000
G1 X191.635 Y72.672 F10800.000
M204 S1250
G1 F4800.000
G1 X197.335 Y66.972 E0.27284
G1 X196.755 Y66.976 E0.01963
G1 X191.584 Y72.147 E0.24754
G1 X191.412 Y71.743 E0.01486
G1 X196.175 Y66.980 E0.22801
G1 X195.595 Y66.984 E0.01963
G1 X191.246 Y71.334 E0.20822
G1 X191.079 Y70.925 E0.01496
G1 X195.016 Y66.988 E0.18844
G1 X194.436 Y66.992 E0.01963
G1 X190.646 Y70.782 E0.18143
G1 X190.074 Y70.778 E0.01935
G1 X193.856 Y66.996 E0.18104
G1 X193.758 Y66.997 E0.00333
G1 X193.754 Y66.522 E0.01607
G1 X189.502 Y70.774 E0.20355
G1 X188.930 Y70.770 E0.01935
G1 X193.502 Y66.199 E0.21884
G1 X192.922 Y66.203 E0.01963
G1 X188.359 Y70.766 E0.21845
G1 X187.787 Y70.762 E0.01935
G1 X192.342 Y66.207 E0.21806
G1 X191.762 Y66.211 E0.01963
G1 X187.215 Y70.758 E0.21768
G1 X186.643 Y70.754 E0.01935
G1 X191.183 Y66.215 E0.21729
G1 X190.603 Y66.219 E0.01963
G1 X186.071 Y70.750 E0.21691
G1 X185.500 Y70.746 E0.01935
G1 X190.023 Y66.223 E0.21652
G1 X189.443 Y66.227 E0.01963
G1 X184.928 Y70.742 E0.21613
G1 X184.356 Y70.738 E0.01935
G1 X188.863 Y66.231 E0.21575
G1 X188.283 Y66.235 E0.01963
G1 X183.784 Y70.734 E0.21536
G1 X183.213 Y70.730 E0.01935
G1 X187.997 Y65.946 E0.22902
G1 X187.827 Y65.540 E0.01490
G1 X182.641 Y70.726 E0.24826
G1 X182.069 Y70.722 E0.01935
G1 X187.657 Y65.134 E0.26751
G1 X187.488 Y64.728 E0.01490
G1 X181.497 Y70.718 E0.28675
G1 X180.925 Y70.714 E0.01935
G1 X186.881 Y64.758 E0.28511
G1 X186.295 Y64.769 E0.01985
G1 X180.354 Y70.710 E0.28441
G1 X179.782 Y70.706 E0.01935
G1 X185.709 Y64.780 E0.28371
G1 X185.122 Y64.790 E0.01985
G1 X179.210 Y70.702 E0.28301
G1 X178.638 Y70.698 E0.01935
G1 X184.536 Y64.801 E0.28231
G1 X183.950 Y64.811 E0.01985
G1 X178.067 Y70.694 E0.28162
G1 X177.495 Y70.690 E0.01935
G1 X183.363 Y64.822 E0.28092
G1 X182.777 Y64.832 E0.01985
G1 X176.923 Y70.686 E0.28022
G1 X176.351 Y70.682 E0.01935
G1 X182.190 Y64.843 E0.27952
G1 X181.604 Y64.854 E0.01985
G1 X175.779 Y70.678 E0.27882
G1 X175.208 Y70.674 E0.01935
G1 X181.018 Y64.864 E0.27812
G1 X180.431 Y64.875 E0.01985
G1 X174.636 Y70.670 E0.27743
G1 X174.064 Y70.666 E0.01935
G1 X179.845 Y64.885 E0.27673
G1 X179.259 Y64.896 E0.01985
G1 X173.492 Y70.662 E0.27603
G1 X172.921 Y70.658 E0.01935
G1 X178.672 Y64.907 E0.27533
G1 X178.086 Y64.917 E0.01985
G1 X172.349 Y70.654 E0.27463
G1 X171.777 Y70.650 E0.01935
G1 X177.500 Y64.928 E0.27393
G1 X176.910 Y64.942 E0.01997
G1 X171.205 Y70.646 E0.27307
G1 X170.633 Y70.642 E0.01935
G1 X176.319 Y64.957 E0.27217
G1 X175.729 Y64.971 E0.01999
G1 X170.062 Y70.638 E0.27127
G1 X169.490 Y70.634 E0.01935
G1 X175.138 Y64.986 E0.27038
G1 X174.548 Y65.001 E0.01999
G1 X168.918 Y70.630 E0.26948
G1 X168.346 Y70.626 E0.01935
G1 X173.957 Y65.016 E0.26858
G1 X173.367 Y65.030 E0.01999
G1 X167.775 Y70.622 E0.26768
G1 X167.203 Y70.618 E0.01935
G1 X167.821 Y70.000 E0.02957
G1 X167.241 Y70.005 E0.01963
G1 X166.631 Y70.614 E0.02919
G1 X166.059 Y70.610 E0.01935
G1 X166.661 Y70.009 E0.02880
G1 X166.081 Y70.013 E0.01963
G1 X165.487 Y70.606 E0.02841
G1 X164.909 Y70.609 E0.01958
G1 X165.501 Y70.017 E0.02835
G1 X164.921 Y70.021 E0.01963
G1 X164.262 Y70.680 E0.03156
G1 X163.615 Y70.751 E0.02203
G1 X164.365 Y70.002 E0.03587
G1 X164.219 Y69.943 E0.00532
G1 X164.032 Y69.758 E0.00888
G1 X162.968 Y70.822 E0.05093
G1 X162.321 Y70.893 E0.02203
G1 X163.182 Y70.033 E0.04120
G1 X162.602 Y70.037 E0.01963
G1 X161.848 Y70.791 E0.03611
G1 X161.830 Y70.452 E0.01149
G1 X161.612 Y70.451 E0.00738
G1 X162.022 Y70.041 E0.01961
G1 X161.442 Y70.045 E0.01963
G1 X161.041 Y70.447 E0.01923
G1 X160.469 Y70.443 E0.01935
G1 X160.862 Y70.049 E0.01884
G1 X160.283 Y70.053 E0.01963
G1 X159.834 Y70.502 E0.02148
G1 X159.162 Y70.598 E0.02299
G1 X159.703 Y70.057 E0.02590
G1 X159.123 Y70.061 E0.01963
G1 X158.499 Y70.685 E0.02985
G1 X157.837 Y70.771 E0.02261
G1 X158.543 Y70.065 E0.03380
G1 X157.963 Y70.070 E0.01963
G1 X157.175 Y70.858 E0.03774
G1 X156.512 Y70.945 E0.02261
G1 X157.383 Y70.074 E0.04169
G1 X156.804 Y70.078 E0.01963
G1 X154.163 Y72.719 E0.12642
G1 X153.858 Y72.792 E0.01062
G1 X153.612 Y72.827 E0.00841
G1 X153.643 Y72.662 E0.00568
G1 X156.224 Y70.082 E0.12354
G1 X155.644 Y70.086 E0.01962
G1 X153.369 Y72.360 E0.10889
G1 X153.255 Y72.324 E0.00405
G1 X152.976 Y72.178 E0.01066
G1 X155.064 Y70.090 E0.09995
G1 X154.484 Y70.094 E0.01963
G1 X152.665 Y71.913 E0.08709
G1 X152.526 Y71.712 E0.00827
G1 X152.487 Y71.515 E0.00681
G1 X154.088 Y69.915 E0.07660
G1 X153.798 Y69.629 E0.01378
G1 X152.507 Y70.919 E0.06176
G1 X152.449 Y70.853 E0.00300
G1 X152.446 Y70.696 E0.00529
G1 X152.299 Y70.552 E0.00697
G1 X153.304 Y69.546 E0.04811
G1 X152.724 Y69.550 E0.01963
G1 X151.892 Y70.383 E0.03985
G1 X151.320 Y70.379 E0.01935
G1 X152.145 Y69.555 E0.03946
G1 X151.565 Y69.559 E0.01963
G1 X150.749 Y70.375 E0.03907
G1 X150.616 Y70.374 E0.00450
G1 X150.510 Y70.501 E0.00561
G1 X150.049 Y70.498 E0.01558
G1 X150.985 Y69.563 E0.04478
G1 X150.405 Y69.567 E0.01963
G1 X149.478 Y70.494 E0.04439
G1 X148.906 Y70.490 E0.01935
G1 X149.825 Y69.571 E0.04400
G1 X149.245 Y69.575 E0.01963
G1 X148.334 Y70.486 E0.04361
G1 X147.763 Y70.482 E0.01935
G1 X148.666 Y69.579 E0.04322
G1 X148.086 Y69.583 E0.01963
G1 X147.191 Y70.478 E0.04284
G1 X146.619 Y70.474 E0.01935
G1 X147.506 Y69.587 E0.04245
G1 X146.926 Y69.591 E0.01963
G1 X146.047 Y70.470 E0.04206
G1 X145.476 Y70.466 E0.01935
G1 X146.346 Y69.595 E0.04167
G1 X145.766 Y69.599 E0.01963
G1 X144.904 Y70.461 E0.04128
G1 X144.332 Y70.457 E0.01935
G1 X145.187 Y69.603 E0.04089
G1 X144.607 Y69.607 E0.01963
G1 X143.761 Y70.453 E0.04050
G1 X143.189 Y70.449 E0.01935
G1 X144.027 Y69.611 E0.04011
G1 X143.447 Y69.615 E0.01963
G1 X142.617 Y70.445 E0.03972
G1 X142.046 Y70.441 E0.01935
G1 X142.867 Y69.620 E0.03933
G1 X142.287 Y69.624 E0.01963
G1 X141.474 Y70.437 E0.03894
G1 X140.902 Y70.433 E0.01935
G1 X141.707 Y69.628 E0.03855
G1 X141.128 Y69.632 E0.01963
G1 X140.330 Y70.429 E0.03816
G1 X139.759 Y70.425 E0.01935
G1 X140.548 Y69.636 E0.03777
G1 X139.968 Y69.640 E0.01963
G1 X139.187 Y70.421 E0.03738
G1 X138.615 Y70.417 E0.01935
G1 X139.388 Y69.644 E0.03699
G1 X138.808 Y69.648 E0.01963
G1 X138.044 Y70.413 E0.03660
G1 X137.472 Y70.408 E0.01935
G1 X138.228 Y69.652 E0.03621
G1 X138.059 Y69.653 E0.00573
G1 X137.854 Y69.451 E0.00976
G1 X136.900 Y70.404 E0.04565
G1 X136.328 Y70.400 E0.01935
G1 X137.564 Y69.165 E0.05914
G1 X137.274 Y68.879 E0.01378
G1 X135.757 Y70.396 E0.07263
G1 X135.185 Y70.392 E0.01935
G1 X136.984 Y68.593 E0.08612
G1 X136.694 Y68.307 E0.01378
G1 X134.613 Y70.388 E0.09961
G1 X134.042 Y70.384 E0.01935
G1 X136.404 Y68.021 E0.11310
G1 X136.169 Y67.790 E0.01117
G1 X136.169 Y67.681 E0.00367
G1 X133.470 Y70.380 E0.12919
G1 X132.898 Y70.376 E0.01935
G1 X136.165 Y67.109 E0.15636
G1 X136.161 Y66.602 E0.01716
G1 X136.096 Y66.603 E0.00222
G1 X132.327 Y70.372 E0.18042
G1 X131.755 Y70.368 E0.01935
G1 X135.516 Y66.607 E0.18003
G1 X134.936 Y66.611 E0.01963
G1 X131.183 Y70.364 E0.17963
G1 X130.611 Y70.360 E0.01935
G1 X134.356 Y66.615 E0.17924
G1 X133.776 Y66.619 E0.01963
G1 X130.040 Y70.355 E0.17885
G1 X129.468 Y70.351 E0.01935
G1 X133.196 Y66.623 E0.17846
G1 X132.616 Y66.628 E0.01963
G1 X128.896 Y70.347 E0.17806
G1 X128.325 Y70.343 E0.01935
G1 X132.036 Y66.632 E0.17767
G1 X131.456 Y66.636 E0.01963
G1 X127.753 Y70.339 E0.17728
G1 X127.181 Y70.335 E0.01935
G1 X130.876 Y66.640 E0.17688
G1 X130.296 Y66.644 E0.01963
G1 X126.609 Y70.331 E0.17649
G1 X126.038 Y70.327 E0.01935
G1 X129.717 Y66.648 E0.17610
G1 X129.137 Y66.652 E0.01963
G1 X125.466 Y70.323 E0.17571
G1 X124.894 Y70.319 E0.01935
G1 X128.557 Y66.656 E0.17531
G1 X127.977 Y66.661 E0.01963
G1 X124.323 Y70.315 E0.17492
G1 X123.751 Y70.311 E0.01935
G1 X127.397 Y66.665 E0.17453
G1 X126.817 Y66.669 E0.01963
G1 X123.179 Y70.307 E0.17413
G1 X122.608 Y70.302 E0.01935
G1 X126.237 Y66.673 E0.17374
G1 X125.657 Y66.677 E0.01963
G1 X122.036 Y70.298 E0.17335
G1 X121.464 Y70.294 E0.01935
G1 X125.077 Y66.681 E0.17296
G1 X124.497 Y66.685 E0.01963
G1 X120.892 Y70.290 E0.17256
G1 X120.321 Y70.286 E0.01935
G1 X123.917 Y66.690 E0.17217
G1 X123.337 Y66.694 E0.01963
G1 X119.749 Y70.282 E0.17178
G1 X119.177 Y70.278 E0.01935
G1 X122.758 Y66.698 E0.17138
G1 X122.178 Y66.702 E0.01963
G1 X118.606 Y70.274 E0.17099
G1 X118.034 Y70.270 E0.01935
G1 X121.598 Y66.706 E0.17060
G1 X121.018 Y66.710 E0.01963
G1 X117.462 Y70.266 E0.17020
G1 X116.891 Y70.262 E0.01935
G1 X120.438 Y66.714 E0.16981
G1 X119.858 Y66.718 E0.01963
G1 X116.319 Y70.258 E0.16942
G1 X115.747 Y70.254 E0.01935
G1 X119.278 Y66.723 E0.16903
G1 X118.698 Y66.727 E0.01963
G1 X115.175 Y70.250 E0.16863
G1 X114.604 Y70.245 E0.01935
G1 X118.118 Y66.731 E0.16824
G1 X117.538 Y66.735 E0.01963
G1 X114.032 Y70.241 E0.16785
G1 X113.460 Y70.237 E0.01935
G1 X116.958 Y66.739 E0.16745
G1 X116.379 Y66.743 E0.01963
G1 X113.091 Y70.031 E0.15736
G1 X113.091 Y69.455 E0.01949
G1 X115.799 Y66.747 E0.12960
G1 X115.219 Y66.752 E0.01963
G1 X113.091 Y68.879 E0.10184
G1 X113.091 Y68.303 E0.01949
G1 X114.639 Y66.756 E0.07408
G1 X114.059 Y66.760 E0.01963
G1 X113.091 Y67.727 E0.04632
G1 X113.091 Y67.152 E0.01949
G1 X113.663 Y66.579 E0.02740
M204 S1000
G1 F8640.000
G1 X113.091 Y67.152 E-0.18689
G1 X113.091 Y67.727 E-0.13293
G1 X114.059 Y66.760 E-0.31598
G1 X114.597 Y66.756 E-0.12420
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X111.971 Y70.410
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X112.684 Y69.697 E0.03436
G1 X112.684 Y69.117 E0.01975
G1 X111.578 Y70.224 E0.05333
G1 X111.002 Y70.220 E0.01961
G1 X112.684 Y68.538 E0.08106
G1 X112.684 Y67.958 E0.01976
G1 X110.427 Y70.216 E0.10880
G1 X109.851 Y70.212 E0.01961
G1 X112.684 Y67.379 E0.13653
G1 X112.684 Y66.799 E0.01976
G1 X109.276 Y70.207 E0.16428
G1 X108.700 Y70.203 E0.01961
G1 X112.130 Y66.774 E0.16530
G1 X111.546 Y66.778 E0.01989
G1 X108.125 Y70.199 E0.16490
G1 X107.549 Y70.195 E0.01961
G1 X110.962 Y66.782 E0.16450
G1 X110.379 Y66.786 E0.01989
G1 X106.974 Y70.191 E0.16410
G1 X106.398 Y70.187 E0.01961
G1 X109.795 Y66.790 E0.16371
G1 X109.211 Y66.794 E0.01989
G1 X105.823 Y70.183 E0.16331
G1 X105.247 Y70.179 E0.01961
G1 X108.627 Y66.798 E0.16291
G1 X108.044 Y66.803 E0.01989
G1 X104.672 Y70.175 E0.16251
G1 X104.096 Y70.170 E0.01961
G1 X107.460 Y66.807 E0.16211
G1 X106.876 Y66.811 E0.01989
G1 X103.521 Y70.166 E0.16171
G1 X102.945 Y70.162 E0.01961
G1 X106.292 Y66.815 E0.16132
G1 X105.708 Y66.819 E0.01989
G1 X102.370 Y70.158 E0.16092
G1 X101.794 Y70.154 E0.01961
G1 X105.125 Y66.823 E0.16052
G1 X104.541 Y66.828 E0.01989
G1 X101.219 Y70.150 E0.16012
G1 X100.643 Y70.146 E0.01961
G1 X103.957 Y66.832 E0.15972
G1 X103.373 Y66.836 E0.01989
G1 X100.068 Y70.142 E0.15932
G1 X99.492 Y70.138 E0.01961
G1 X102.790 Y66.840 E0.15893
G1 X102.206 Y66.844 E0.01989
G1 X98.917 Y70.134 E0.15853
G1 X98.341 Y70.129 E0.01961
G1 X101.622 Y66.848 E0.15813
G1 X101.038 Y66.853 E0.01989
G1 X97.765 Y70.125 E0.15773
G1 X97.190 Y70.121 E0.01961
G1 X100.455 Y66.857 E0.15733
G1 X99.871 Y66.861 E0.01989
G1 X96.614 Y70.117 E0.15694
G1 X96.039 Y70.113 E0.01961
G1 X99.287 Y66.865 E0.15654
G1 X98.703 Y66.869 E0.01989
G1 X95.463 Y70.109 E0.15614
G1 X94.888 Y70.105 E0.01961
G1 X98.119 Y66.873 E0.15574
G1 X97.536 Y66.878 E0.01989
G1 X94.312 Y70.101 E0.15534
G1 X93.737 Y70.097 E0.01961
G1 X96.952 Y66.882 E0.15494
G1 X96.368 Y66.886 E0.01989
G1 X93.161 Y70.093 E0.15455
G1 X92.586 Y70.088 E0.01961
G1 X95.784 Y66.890 E0.15415
G1 X95.201 Y66.894 E0.01989
G1 X92.010 Y70.084 E0.15375
G1 X91.435 Y70.080 E0.01961
G1 X94.617 Y66.898 E0.15335
G1 X94.033 Y66.902 E0.01989
G1 X90.859 Y70.076 E0.15295
G1 X90.284 Y70.072 E0.01961
G1 X93.449 Y66.907 E0.15255
G1 X92.866 Y66.911 E0.01989
G1 X89.708 Y70.068 E0.15216
G1 X89.133 Y70.064 E0.01961
G1 X92.282 Y66.915 E0.15176
G1 X91.698 Y66.919 E0.01989
G1 X88.557 Y70.060 E0.15136
G1 X87.982 Y70.056 E0.01961
G1 X91.114 Y66.923 E0.15096
G1 X90.530 Y66.927 E0.01989
G1 X87.406 Y70.051 E0.15056
G1 X86.831 Y70.047 E0.01961
G1 X89.947 Y66.932 E0.15017
G1 X89.363 Y66.936 E0.01989
G1 X86.255 Y70.043 E0.14977
G1 X85.680 Y70.039 E0.01961
G1 X88.779 Y66.940 E0.14937
G1 X88.195 Y66.944 E0.01989
G1 X85.104 Y70.035 E0.14897
G1 X84.529 Y70.031 E0.01961
G1 X87.612 Y66.948 E0.14857
G1 X87.028 Y66.952 E0.01989
G1 X83.953 Y70.027 E0.14817
G1 X83.394 Y70.006 E0.01906
G1 X86.444 Y66.957 E0.14698
G1 X85.860 Y66.961 E0.01989
G1 X82.839 Y69.982 E0.14562
G1 X82.283 Y69.958 E0.01895
G1 X85.277 Y66.965 E0.14425
G1 X84.693 Y66.969 E0.01989
G1 X81.728 Y69.934 E0.14289
G1 X81.173 Y69.910 E0.01895
G1 X84.109 Y66.973 E0.14152
G1 X83.513 Y66.990 E0.02032
G1 X80.619 Y69.884 E0.13949
G1 X80.067 Y69.856 E0.01882
G1 X82.907 Y67.016 E0.13686
G1 X82.301 Y67.042 E0.02067
G1 X79.516 Y69.828 E0.13424
G1 X78.964 Y69.800 E0.01882
G1 X81.695 Y67.069 E0.13161
G1 X81.089 Y67.095 E0.02067
G1 X78.413 Y69.772 E0.12899
G1 X77.861 Y69.744 E0.01882
G1 X80.480 Y67.124 E0.12623
G1 X79.870 Y67.155 E0.02084
G1 X77.309 Y69.715 E0.12338
G1 X76.758 Y69.687 E0.01882
G1 X79.259 Y67.186 E0.12053
G1 X78.648 Y67.218 E0.02084
G1 X76.206 Y69.659 E0.11768
G1 X75.655 Y69.631 E0.01882
G1 X78.037 Y67.249 E0.11482
G1 X77.427 Y67.280 E0.02084
G1 X75.103 Y69.603 E0.11197
G1 X74.552 Y69.575 E0.01882
G1 X76.816 Y67.311 E0.10912
G1 X76.205 Y67.342 E0.02084
G1 X74.000 Y69.547 E0.10627
G1 X73.449 Y69.519 E0.01882
G1 X75.595 Y67.373 E0.10341
G1 X74.984 Y67.404 E0.02084
G1 X72.897 Y69.491 E0.10056
G1 X72.346 Y69.463 E0.01882
G1 X74.373 Y67.435 E0.09771
G1 X73.762 Y67.466 E0.02084
G1 X71.794 Y69.435 E0.09486
G1 X71.243 Y69.406 E0.01882
G1 X73.152 Y67.497 E0.09200
G1 X72.541 Y67.529 E0.02084
G1 X70.691 Y69.378 E0.08915
G1 X70.140 Y69.350 E0.01882
G1 X71.930 Y67.560 E0.08630
G1 X71.320 Y67.591 E0.02084
G1 X69.588 Y69.322 E0.08345
G1 X69.037 Y69.294 E0.01882
G1 X70.709 Y67.622 E0.08059
G1 X70.098 Y67.653 E0.02084
G1 X68.491 Y69.261 E0.07748
G1 X67.945 Y69.226 E0.01862
G1 X69.487 Y67.684 E0.07432
G1 X68.876 Y67.716 E0.02088
G1 X67.400 Y69.192 E0.07111
G1 X66.855 Y69.157 E0.01862
G1 X68.257 Y67.755 E0.06757
G1 X67.638 Y67.794 E0.02113
G1 X66.310 Y69.123 E0.06402
G1 X65.765 Y69.088 E0.01862
G1 X67.020 Y67.834 E0.06048
G1 X66.401 Y67.873 E0.02113
G1 X65.220 Y69.054 E0.05693
G1 X64.674 Y69.019 E0.01862
G1 X65.782 Y67.912 E0.05339
G1 X65.163 Y67.951 E0.02113
G1 X64.129 Y68.985 E0.04984
G1 X63.584 Y68.951 E0.01862
G1 X64.545 Y67.990 E0.04629
G1 X63.926 Y68.029 E0.02113
G1 X63.039 Y68.916 E0.04275
G1 X62.494 Y68.882 E0.01862
G1 X63.307 Y68.068 E0.03920
G1 X62.689 Y68.107 E0.02113
G1 X61.949 Y68.847 E0.03566
G1 X61.404 Y68.813 E0.01862
G1 X62.070 Y68.146 E0.03211
G1 X61.451 Y68.185 E0.02113
G1 X60.858 Y68.778 E0.02857
G1 X60.313 Y68.744 E0.01862
G1 X60.832 Y68.225 E0.02502
G1 X60.214 Y68.264 E0.02113
G1 X59.765 Y68.712 E0.02162
G1 X59.205 Y68.693 E0.01910
G1 X59.603 Y68.294 E0.01920
G1 X59.003 Y68.315 E0.02048
G1 X58.645 Y68.673 E0.01725
G1 X58.085 Y68.654 E0.01910
G1 X58.402 Y68.336 E0.01530
G1 X57.802 Y68.357 E0.02048
G1 X57.525 Y68.634 E0.01335
G1 X56.965 Y68.615 E0.01910
G1 X57.391 Y68.188 E0.02055
M204 S1000
G1 F8640.000
G1 X56.965 Y68.615 E-0.13922
G1 X57.525 Y68.634 E-0.12940
G1 X57.802 Y68.357 E-0.09042
G1 X58.402 Y68.336 E-0.13875
G1 X58.085 Y68.654 E-0.10364
G1 X58.645 Y68.673 E-0.12940
G1 X58.734 Y68.584 E-0.02916
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X56.409 Y68.501
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X55.711 Y68.501 E0.02205
G1 X55.012 Y68.501 E0.01935
G1 X54.314 Y68.501 E0.01665
G1 X53.615 Y68.501 E0.01394
G1 X52.917 Y68.501 E0.01124
G1 X52.218 Y68.501 E0.00854
G1 X51.520 Y68.501 E0.00584
G1 F8640.000
G1 X52.218 Y68.501 E-0.16129
G1 E-0.63871 F2100.00000
G1 Z5.000 F10800.000
G1 X44.728 Y68.501
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X44.178 Y68.501 E0.01735
G1 X43.628 Y68.501 E0.01580
G1 X43.079 Y68.501 E0.01425
G1 X43.079 Y68.501 F10800.000
G1 F2400.000
G1 X42.860 Y68.501 E0.00504
G1 X42.642 Y68.501 E0.00423
G1 X42.424 Y68.501 E0.00342
G1 X42.206 Y68.501 E0.00260
G1 X41.988 Y68.501 E0.00179
G1 F8640.000
G1 X42.206 Y68.501 E-0.05038
G1 E-0.74962 F2100.00000
G1 Z5.000 F10800.000
G1 X105.367 Y82.434
G1 Z4.400
G1 E0.80000 F2100.00000
M73 Q71 S125
M204 S800
G1 F1500.000
G1 X140.918 Y82.148 E1.20340
G1 X140.918 Y82.198 E0.00168
G1 X105.414 Y82.446 E1.20179
M204 S1000
G1 X105.170 Y82.782 F10800.000
G1 F8640.000
G1 X108.706 Y82.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X105.367 Y89.163
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.918 Y89.412 E1.20339
G1 X140.918 Y89.462 E0.00168
G1 X105.414 Y89.176 E1.20180
M204 S1000
G1 X105.165 Y89.508 F10800.000
G1 F8640.000
G1 X108.706 Y89.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X79.877 Y132.030
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X72.750 Y133.162 E0.24427
M73 P71 R124
G1 X72.843 Y133.795 E0.02166
G1 X72.414 Y132.731 E0.03881
G1 X72.319 Y132.137 E0.02037
G1 X72.018 Y132.277 E0.01125
G1 X71.993 Y132.219 E0.00214
G1 X71.169 Y132.669 E0.03178
G1 X69.965 Y133.134 E0.04370
G1 X69.674 Y133.224 E0.01030
G1 X68.266 Y133.507 E0.04862
G1 X67.405 Y133.541 E0.02917
G1 X66.209 Y133.486 E0.04051
G1 X65.452 Y133.383 E0.02587
G1 X64.204 Y132.958 E0.04463
G1 X64.532 Y135.115 E0.07384
G1 X61.750 Y135.557 E0.09537
G1 X61.650 Y134.922 E0.02174
G1 X60.232 Y135.147 E0.04860
G1 X60.333 Y135.782 E0.02174
G1 X20.884 Y142.046 E1.35201
G1 X20.015 Y136.314 E0.19625
G1 X21.877 Y136.045 E0.06369
G1 X21.993 Y136.836 E0.02708
G1 X23.833 Y136.570 E0.06292
G1 X23.718 Y135.779 E0.02707
G1 X24.887 Y135.610 E0.03998
G1 X25.002 Y136.401 E0.02708
G1 X25.767 Y136.291 E0.02616
G1 X31.687 Y135.436 E0.20247
G1 X31.573 Y134.644 E0.02708
G1 X62.850 Y130.125 E1.06970
G1 X63.699 Y131.770 E0.06266
G1 X63.724 Y131.811 E0.00163
G1 X63.749 Y131.790 E0.00110
G1 X63.758 Y131.811 E0.00076
G1 X67.774 Y128.744 E0.17103
G1 F1800.000
G1 X67.874 Y128.668 E0.00628
G1 F2700.000
G1 X67.938 Y128.618 E0.00274
G1 X69.561 Y128.484 E0.05512
G1 X71.816 Y128.787 E0.07699
G1 X71.811 Y128.754 E0.00113
G1 X71.880 Y128.820 E0.00325
G1 X169.398 Y114.735 E3.33513
G1 X170.465 Y114.604 E0.03639
G1 X172.560 Y114.386 E0.07129
G1 X184.560 Y113.186 E0.40822
G1 X193.732 Y112.388 E0.31164
G1 X208.252 Y110.700 E0.49479
G1 X193.884 Y113.390 E0.49478
G1 X184.803 Y115.366 E0.31460
G1 X172.804 Y117.814 E0.41452
G1 X170.205 Y118.325 E0.08963
G1 X79.978 Y132.662 E3.09241
G1 X79.887 Y132.089 E0.01963
M204 S1000
G1 X79.539 Y132.496 F10800.000
M204 S800
G1 F1500.000
G1 X73.217 Y133.500 E0.21669
G1 X73.318 Y134.132 E0.02166
G1 X72.604 Y134.245 E0.02446
G1 X72.375 Y133.757 E0.01825
G1 X72.019 Y132.838 E0.03335
G1 X72.002 Y132.733 E0.00362
G1 X71.807 Y132.823 E0.00727
G1 X71.794 Y132.791 E0.00117
G1 X71.341 Y133.039 E0.01748
G1 X70.098 Y133.519 E0.04508
G1 X69.775 Y133.619 E0.01147
G1 X68.314 Y133.913 E0.05042
G1 X67.404 Y133.948 E0.03085
G1 X66.173 Y133.892 E0.04171
G1 X65.358 Y133.781 E0.02783
G1 X64.707 Y133.559 E0.02328
G1 X64.996 Y135.453 E0.06485
G1 X61.411 Y136.023 E0.12286
G1 X61.311 Y135.388 E0.02174
G1 X60.698 Y135.485 E0.02102
G1 X60.798 Y136.120 E0.02174
G1 X20.543 Y142.513 E1.37967
G1 X19.551 Y135.970 E0.22401
G1 X22.221 Y135.584 E0.09132
G1 X22.337 Y136.375 E0.02708
G1 X23.372 Y136.226 E0.03538
G1 X23.257 Y135.434 E0.02708
G1 X25.231 Y135.149 E0.06753
G1 X25.347 Y135.940 E0.02708
G1 X25.709 Y135.888 E0.01239
G1 X26.377 Y135.791 E0.02286
G1 X26.262 Y135.000 E0.02708
G1 X26.821 Y134.919 E0.01911
G1 X26.936 Y135.711 E0.02708
G1 X27.860 Y135.577 E0.03162
G1 X27.746 Y134.786 E0.02708
G1 X28.503 Y134.676 E0.02590
G1 X28.617 Y135.468 E0.02708
G1 X29.542 Y135.334 E0.03161
G1 X29.427 Y134.543 E0.02708
G1 X30.184 Y134.433 E0.02590
G1 X30.299 Y135.225 E0.02708
G1 X31.226 Y135.091 E0.03171
G1 X31.112 Y134.299 E0.02708
G1 X63.079 Y129.680 E1.09330
G1 X63.810 Y131.097 E0.05395
G1 X63.823 Y131.084 E0.00063
G1 X63.862 Y131.164 E0.00303
G1 X63.906 Y131.128 E0.00193
G1 X63.925 Y131.171 E0.00160
G1 X67.607 Y128.359 E0.15680
G1 F1800.000
G1 X67.710 Y128.281 E0.00643
G1 F1500.000
G1 X67.786 Y128.223 E0.00325
G1 X69.572 Y128.075 E0.06065
G1 X71.331 Y128.311 E0.06009
G1 X71.295 Y128.075 E0.00808
G1 X71.810 Y128.190 E0.01786
G1 X72.018 Y128.389 E0.00973
G1 X169.344 Y114.331 E3.32857
G1 X170.420 Y114.200 E0.03667
G1 X172.519 Y113.981 E0.07144
G1 X184.522 Y112.781 E0.40833
G1 X193.691 Y111.983 E0.31153
G1 X210.092 Y110.076 E0.55888
G1 X212.799 Y109.955 E0.09172
G1 X212.814 Y110.063 E0.00369
G1 X210.111 Y110.766 E0.09456
G1 X193.965 Y113.789 E0.55600
G1 X184.887 Y115.765 E0.31449
G1 X172.884 Y118.213 E0.41466
G1 X170.277 Y118.725 E0.08993
G1 X79.640 Y133.128 E3.10644
G1 X79.549 Y132.555 E0.01963
M204 S1000
G1 X79.288 Y132.184 F10800.000
G1 F8640.000
G1 X76.293 Y133.041 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X73.394 Y132.938
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X74.610 Y131.723 E0.05213
G1 X74.537 Y131.280 E0.01361
G1 X72.975 Y132.842 E0.06700
G1 X72.774 Y132.874 E0.00616
G1 X72.681 Y132.620 E0.00820
G1 X74.464 Y130.837 E0.07648
G1 X74.391 Y130.394 E0.01361
G1 X72.609 Y132.176 E0.07639
G1 X72.538 Y131.731 E0.01366
G1 X74.318 Y129.952 E0.07631
G1 X74.244 Y129.509 E0.01361
G1 X71.687 Y132.067 E0.10969
G1 X71.051 Y132.414 E0.02198
G1 X70.681 Y132.557 E0.01204
G1 X74.171 Y129.066 E0.14971
G1 X74.157 Y128.978 E0.00271
G1 X73.911 Y128.810 E0.00901
G1 X69.844 Y132.878 E0.17445
G1 X69.605 Y132.952 E0.00758
G1 X69.166 Y133.040 E0.01358
G1 X70.206 Y132.000 E0.04463
G1 X69.298 Y132.392 E0.03000
G1 X68.520 Y133.170 E0.03338
G1 X68.233 Y133.228 E0.00889
G1 X67.935 Y133.240 E0.00904
G1 X68.390 Y132.784 E0.01954
G1 X67.951 Y132.974 E0.01451
G1 X67.760 Y132.898 E0.00622
G1 X67.399 Y133.260 E0.01551
G1 X66.905 Y133.237 E0.01498
G1 X67.391 Y132.752 E0.02082
G1 X67.021 Y132.606 E0.01205
G1 X66.412 Y133.215 E0.02613
G1 X65.944 Y133.167 E0.01427
G1 X66.632 Y132.479 E0.02953
M204 S1000
G1 F8640.000
G1 X65.944 Y133.167 E-0.22481
G1 X66.412 Y133.215 E-0.10863
G1 X67.021 Y132.606 E-0.19895
G1 X67.391 Y132.752 E-0.09177
G1 X66.975 Y133.168 E-0.13585
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X67.671 Y132.647
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X70.535 Y131.410 E0.17532
G1 X70.780 Y130.798 E0.03705
G1 X67.317 Y132.294 E0.21201
G1 X66.705 Y132.052 E0.03697
G1 X71.025 Y130.186 E0.26444
G1 X71.269 Y129.574 E0.03705
G1 X66.093 Y131.810 E0.31687
G1 X65.805 Y131.696 E0.01742
G1 X65.707 Y131.470 E0.01382
G1 X71.281 Y129.062 E0.34118
G1 X71.270 Y129.038 E0.00147
G1 X70.426 Y128.925 E0.04785
G1 X65.522 Y131.044 E0.30022
G1 X65.465 Y130.912 E0.00807
G1 X66.520 Y130.106 E0.07462
G1 X69.519 Y128.810 E0.18359
G1 X68.069 Y128.930 E0.08176
G1 X67.297 Y129.264 E0.04732
G1 F8640.000
G1 X68.069 Y128.930 E-0.19441
G1 X69.519 Y128.810 E-0.33595
G1 X68.606 Y129.205 E-0.22964
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X70.788 Y131.418
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X73.309 Y128.897 E0.10815
G1 X72.706 Y128.984 E0.01847
G1 X71.420 Y130.270 E0.05518
G1 X71.764 Y129.411 E0.02808
G1 X72.293 Y128.881 E0.02271
M204 S1000
G1 F8640.000
G1 X71.764 Y129.411 E-0.17294
G1 X71.420 Y130.270 E-0.21376
G1 X72.563 Y129.127 E-0.37330
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X74.374 Y129.070
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X74.726 Y128.717 E0.01688
G1 X75.402 Y128.620 E0.02309
G1 X74.615 Y129.407 E0.03766
G1 X74.697 Y129.902 E0.01701
G1 X76.077 Y128.522 E0.06607
G1 X76.752 Y128.425 E0.02309
G1 X74.779 Y130.398 E0.09447
G1 X74.860 Y130.894 E0.01701
G1 X77.427 Y128.327 E0.12288
G1 X78.103 Y128.230 E0.02309
G1 X74.942 Y131.390 E0.15128
G1 X75.024 Y131.886 E0.01701
G1 X78.778 Y128.132 E0.17969
G1 X79.453 Y128.035 E0.02309
G1 X74.991 Y132.497 E0.21359
G1 X75.678 Y132.387 E0.02354
G1 X80.128 Y127.937 E0.21303
G1 X80.804 Y127.840 E0.02309
G1 X76.365 Y132.278 E0.21248
G1 X77.052 Y132.169 E0.02354
G1 X81.479 Y127.742 E0.21193
G1 X82.154 Y127.645 E0.02309
G1 X77.738 Y132.060 E0.21138
G1 X78.425 Y131.951 E0.02354
G1 X82.829 Y127.547 E0.21083
G1 X83.504 Y127.449 E0.02309
G1 X79.112 Y131.842 E0.21027
G1 X79.799 Y131.733 E0.02354
G1 X84.180 Y127.352 E0.20972
G1 X84.855 Y127.254 E0.02309
G1 X80.172 Y131.937 E0.22417
G1 X80.231 Y132.312 E0.01285
G1 X80.402 Y132.285 E0.00584
G1 X85.530 Y127.157 E0.24549
G1 X86.205 Y127.059 E0.02309
G1 X81.089 Y132.176 E0.24493
G1 X81.776 Y132.067 E0.02354
G1 X86.881 Y126.962 E0.24437
G1 X87.556 Y126.864 E0.02309
G1 X82.463 Y131.958 E0.24382
G1 X83.149 Y131.849 E0.02354
G1 X88.231 Y126.767 E0.24326
G1 X88.906 Y126.669 E0.02309
G1 X83.836 Y131.739 E0.24271
G1 X84.523 Y131.630 E0.02354
G1 X89.582 Y126.572 E0.24215
G1 X90.257 Y126.474 E0.02309
G1 X85.210 Y131.521 E0.24160
G1 X85.897 Y131.412 E0.02354
G1 X90.932 Y126.377 E0.24104
G1 X91.607 Y126.279 E0.02309
G1 X86.584 Y131.303 E0.24048
G1 X87.270 Y131.194 E0.02354
G1 X92.283 Y126.182 E0.23993
G1 X92.958 Y126.084 E0.02309
G1 X87.957 Y131.085 E0.23937
G1 X88.644 Y130.975 E0.02354
G1 X93.633 Y125.987 E0.23882
G1 X94.308 Y125.889 E0.02309
G1 X89.331 Y130.866 E0.23826
G1 X90.018 Y130.757 E0.02354
G1 X94.984 Y125.791 E0.23771
G1 X95.659 Y125.694 E0.02309
G1 X90.705 Y130.648 E0.23715
G1 X91.392 Y130.539 E0.02354
G1 X96.334 Y125.596 E0.23659
G1 X97.009 Y125.499 E0.02309
G1 X92.078 Y130.430 E0.23604
G1 X92.765 Y130.321 E0.02354
G1 X97.685 Y125.401 E0.23548
G1 X98.360 Y125.304 E0.02309
G1 X93.452 Y130.211 E0.23493
G1 X94.139 Y130.102 E0.02354
G1 X99.035 Y125.206 E0.23437
G1 X99.710 Y125.109 E0.02309
G1 X94.826 Y129.993 E0.23382
G1 X95.513 Y129.884 E0.02354
G1 X100.386 Y125.011 E0.23326
G1 X101.061 Y124.914 E0.02309
G1 X96.200 Y129.775 E0.23270
G1 X96.886 Y129.666 E0.02354
G1 X101.736 Y124.816 E0.23215
G1 X102.411 Y124.719 E0.02309
G1 X97.573 Y129.557 E0.23159
G1 X98.260 Y129.447 E0.02354
G1 X103.086 Y124.621 E0.23104
G1 X103.762 Y124.524 E0.02309
G1 X98.947 Y129.338 E0.23048
G1 X99.634 Y129.229 E0.02354
G1 X104.437 Y124.426 E0.22993
G1 X105.112 Y124.329 E0.02309
G1 X100.321 Y129.120 E0.22937
G1 X101.008 Y129.011 E0.02354
G1 X105.787 Y124.231 E0.22881
G1 X106.463 Y124.133 E0.02309
G1 X101.694 Y128.902 E0.22826
G1 X102.381 Y128.793 E0.02354
G1 X107.138 Y124.036 E0.22770
G1 X107.813 Y123.938 E0.02309
G1 X103.068 Y128.684 E0.22715
G1 X103.755 Y128.574 E0.02354
G1 X108.488 Y123.841 E0.22659
G1 X109.164 Y123.743 E0.02309
G1 X104.442 Y128.465 E0.22603
G1 X105.129 Y128.356 E0.02354
G1 X109.839 Y123.646 E0.22548
G1 X110.514 Y123.548 E0.02309
G1 X105.815 Y128.247 E0.22492
G1 X106.502 Y128.138 E0.02354
G1 X111.189 Y123.451 E0.22437
G1 X111.865 Y123.353 E0.02309
G1 X107.189 Y128.029 E0.22381
G1 X107.876 Y127.920 E0.02354
G1 X112.540 Y123.256 E0.22326
G1 X113.215 Y123.158 E0.02309
G1 X108.563 Y127.810 E0.22270
G1 X109.250 Y127.701 E0.02354
G1 X113.890 Y123.061 E0.22214
G1 X114.566 Y122.963 E0.02309
G1 X109.937 Y127.592 E0.22159
G1 X110.623 Y127.483 E0.02354
G1 X115.241 Y122.866 E0.22103
G1 X115.916 Y122.768 E0.02309
G1 X111.310 Y127.374 E0.22048
G1 X111.997 Y127.265 E0.02354
G1 X116.591 Y122.670 E0.21992
G1 X117.267 Y122.573 E0.02309
G1 X112.684 Y127.156 E0.21937
G1 X113.371 Y127.046 E0.02354
G1 X117.942 Y122.475 E0.21881
G1 X118.617 Y122.378 E0.02309
G1 X114.058 Y126.937 E0.21825
G1 X114.745 Y126.828 E0.02354
G1 X119.292 Y122.280 E0.21770
G1 X119.968 Y122.183 E0.02309
G1 X115.431 Y126.719 E0.21714
G1 X116.118 Y126.610 E0.02354
G1 X120.643 Y122.085 E0.21659
G1 X121.318 Y121.988 E0.02309
G1 X116.805 Y126.501 E0.21603
G1 X117.492 Y126.392 E0.02354
G1 X121.993 Y121.890 E0.21548
G1 X122.668 Y121.793 E0.02309
G1 X118.179 Y126.282 E0.21492
G1 X118.866 Y126.173 E0.02354
G1 X123.344 Y121.695 E0.21436
G1 X124.019 Y121.598 E0.02309
G1 X119.552 Y126.064 E0.21381
G1 X120.239 Y125.955 E0.02354
G1 X124.694 Y121.500 E0.21325
G1 X125.369 Y121.403 E0.02309
G1 X120.926 Y125.846 E0.21270
G1 X121.613 Y125.737 E0.02354
G1 X126.045 Y121.305 E0.21214
G1 X126.720 Y121.208 E0.02309
G1 X122.300 Y125.628 E0.21158
G1 X122.987 Y125.518 E0.02354
G1 X127.395 Y121.110 E0.21103
G1 X128.070 Y121.012 E0.02309
G1 X123.674 Y125.409 E0.21047
G1 X124.360 Y125.300 E0.02354
G1 X128.746 Y120.915 E0.20992
G1 X129.421 Y120.817 E0.02309
G1 X125.047 Y125.191 E0.20936
G1 X125.734 Y125.082 E0.02354
G1 X130.096 Y120.720 E0.20881
G1 X130.771 Y120.622 E0.02309
G1 X126.421 Y124.973 E0.20825
G1 X127.108 Y124.864 E0.02354
G1 X131.447 Y120.525 E0.20769
G1 X132.122 Y120.427 E0.02309
G1 X127.795 Y124.754 E0.20714
G1 X128.482 Y124.645 E0.02354
G1 X132.797 Y120.330 E0.20658
G1 X133.472 Y120.232 E0.02309
G1 X129.168 Y124.536 E0.20603
G1 X129.855 Y124.427 E0.02354
G1 X134.148 Y120.135 E0.20547
G1 X134.823 Y120.037 E0.02309
G1 X130.542 Y124.318 E0.20492
G1 X131.229 Y124.209 E0.02354
G1 X135.498 Y119.940 E0.20436
G1 X136.173 Y119.842 E0.02309
G1 X131.916 Y124.100 E0.20380
G1 X132.603 Y123.990 E0.02354
G1 X136.849 Y119.745 E0.20325
G1 X137.524 Y119.647 E0.02309
G1 X133.290 Y123.881 E0.20269
G1 X133.976 Y123.772 E0.02354
G1 X138.199 Y119.550 E0.20214
G1 X138.874 Y119.452 E0.02309
G1 X134.663 Y123.663 E0.20158
G1 X135.350 Y123.554 E0.02354
G1 X139.550 Y119.354 E0.20103
G1 X140.225 Y119.257 E0.02309
G1 X136.037 Y123.445 E0.20047
G1 X136.724 Y123.336 E0.02354
G1 X140.399 Y119.661 E0.17591
G1 X140.440 Y120.197 E0.01820
G1 X137.411 Y123.226 E0.14502
G1 X138.097 Y123.117 E0.02354
G1 X140.482 Y120.733 E0.11413
G1 X140.523 Y121.269 E0.01820
G1 X138.784 Y123.008 E0.08323
G1 X139.471 Y122.899 E0.02354
G1 X140.565 Y121.806 E0.05234
G1 X140.606 Y122.342 E0.01820
G1 X139.937 Y123.010 E0.03201
M204 S1000
G1 F8640.000
G1 X140.606 Y122.342 E-0.21833
G1 X140.565 Y121.806 E-0.12418
G1 X139.471 Y122.899 E-0.35705
G1 X139.213 Y122.940 E-0.06044
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X140.637 Y119.838
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.385 Y119.089 E0.03612
G1 X142.064 Y118.991 E0.02340
G1 X140.849 Y120.206 E0.05864
G1 X140.891 Y120.745 E0.01845
G1 X142.742 Y118.893 E0.08938
G1 X143.421 Y118.795 E0.02340
G1 X140.933 Y121.284 E0.12012
G1 X140.974 Y121.823 E0.01845
G1 X144.099 Y118.697 E0.15087
G1 X144.778 Y118.599 E0.02340
G1 X141.016 Y122.361 E0.18161
G1 X141.038 Y122.650 E0.00988
G1 X141.359 Y122.599 E0.01108
G1 X145.457 Y118.501 E0.19782
G1 X146.135 Y118.403 E0.02340
G1 X142.049 Y122.489 E0.19725
G1 X142.739 Y122.380 E0.02386
G1 X146.814 Y118.305 E0.19669
G1 X147.492 Y118.207 E0.02340
G1 X143.429 Y122.270 E0.19613
G1 X144.120 Y122.160 E0.02386
G1 X148.171 Y118.109 E0.19556
G1 X148.849 Y118.011 E0.02340
G1 X144.810 Y122.051 E0.19500
G1 X145.500 Y121.941 E0.02386
G1 X149.528 Y117.913 E0.19444
G1 X150.207 Y117.815 E0.02340
G1 X146.190 Y121.831 E0.19387
G1 X146.881 Y121.722 E0.02386
G1 X150.885 Y117.717 E0.19331
G1 X151.564 Y117.619 E0.02340
G1 X147.571 Y121.612 E0.19275
G1 X148.261 Y121.502 E0.02386
G1 X152.242 Y117.521 E0.19218
G1 X152.921 Y117.423 E0.02340
G1 X148.951 Y121.393 E0.19162
G1 X149.641 Y121.283 E0.02386
G1 X153.599 Y117.325 E0.19106
G1 X154.278 Y117.227 E0.02340
G1 X150.332 Y121.173 E0.19050
G1 X151.022 Y121.064 E0.02386
G1 X154.956 Y117.129 E0.18993
G1 X155.635 Y117.031 E0.02340
G1 X151.712 Y120.954 E0.18937
G1 X152.402 Y120.844 E0.02386
G1 X156.314 Y116.933 E0.18881
G1 X156.992 Y116.835 E0.02340
G1 X153.093 Y120.735 E0.18824
G1 X153.783 Y120.625 E0.02386
G1 X157.671 Y116.737 E0.18768
G1 X158.349 Y116.639 E0.02340
G1 X154.473 Y120.515 E0.18712
G1 X155.163 Y120.406 E0.02386
G1 X159.028 Y116.541 E0.18655
G1 X159.706 Y116.443 E0.02340
G1 X155.854 Y120.296 E0.18599
G1 X156.544 Y120.186 E0.02386
G1 X160.385 Y116.345 E0.18543
G1 X161.063 Y116.247 E0.02340
G1 X157.234 Y120.077 E0.18486
M73 Q71 S124
G1 X157.924 Y119.967 E0.02386
G1 X161.742 Y116.149 E0.18430
G1 X162.421 Y116.051 E0.02340
G1 X158.614 Y119.857 E0.18374
G1 X159.305 Y119.748 E0.02386
G1 X163.099 Y115.953 E0.18317
G1 X163.778 Y115.855 E0.02340
G1 X159.995 Y119.638 E0.18261
G1 X160.685 Y119.528 E0.02386
G1 X164.456 Y115.757 E0.18205
G1 X165.135 Y115.659 E0.02340
G1 X161.375 Y119.418 E0.18148
G1 X162.066 Y119.309 E0.02386
G1 X165.813 Y115.561 E0.18092
G1 X166.492 Y115.463 E0.02340
G1 X162.756 Y119.199 E0.18036
G1 X163.446 Y119.089 E0.02386
G1 X167.171 Y115.365 E0.17979
G1 X167.849 Y115.267 E0.02340
G1 X164.136 Y118.980 E0.17923
G1 X164.826 Y118.870 E0.02386
G1 X168.528 Y115.169 E0.17867
G1 X169.206 Y115.071 E0.02340
G1 X165.517 Y118.760 E0.17810
G1 X166.207 Y118.651 E0.02386
G1 X169.874 Y114.984 E0.17700
G1 X170.534 Y114.904 E0.02272
G1 X166.897 Y118.541 E0.17558
G1 X167.587 Y118.431 E0.02386
G1 X171.182 Y114.836 E0.17354
G1 X171.830 Y114.769 E0.02224
G1 X168.278 Y118.322 E0.17150
G1 X168.968 Y118.212 E0.02386
G1 X172.478 Y114.702 E0.16946
G1 X173.124 Y114.637 E0.02215
G1 X169.658 Y118.102 E0.16731
G1 X170.357 Y117.984 E0.02422
G1 X173.769 Y114.572 E0.16468
G1 X174.414 Y114.508 E0.02213
G1 X171.080 Y117.842 E0.16095
G1 X171.802 Y117.700 E0.02513
G1 X175.059 Y114.443 E0.15721
G1 X175.704 Y114.379 E0.02213
G1 X172.525 Y117.558 E0.15347
G1 X173.252 Y117.411 E0.02532
G1 X176.349 Y114.314 E0.14950
G1 X176.994 Y114.250 E0.02213
G1 X173.981 Y117.262 E0.14543
G1 X174.711 Y117.114 E0.02541
G1 X177.639 Y114.185 E0.14136
G1 X178.284 Y114.121 E0.02213
G1 X175.440 Y116.965 E0.13729
G1 X176.169 Y116.816 E0.02541
G1 X178.929 Y114.056 E0.13322
G1 X179.574 Y113.992 E0.02213
G1 X176.899 Y116.667 E0.12915
G1 X177.628 Y116.518 E0.02541
G1 X180.219 Y113.927 E0.12508
G1 X180.864 Y113.863 E0.02213
G1 X178.357 Y116.370 E0.12101
G1 X179.087 Y116.221 E0.02541
G1 X181.509 Y113.798 E0.11694
G1 X182.154 Y113.734 E0.02213
G1 X179.816 Y116.072 E0.11287
G1 X180.545 Y115.923 E0.02541
G1 X182.799 Y113.669 E0.10880
G1 X183.444 Y113.605 E0.02213
G1 X181.275 Y115.774 E0.10473
G1 X182.004 Y115.626 E0.02541
G1 X184.089 Y113.540 E0.10066
G1 X184.732 Y113.478 E0.02205
G1 X182.733 Y115.477 E0.09649
G1 X183.463 Y115.328 E0.02541
G1 X185.368 Y113.423 E0.09198
G1 X186.004 Y113.367 E0.02179
G1 X184.192 Y115.179 E0.08747
G1 X184.925 Y115.027 E0.02554
G1 X186.640 Y113.312 E0.08281
G1 X187.276 Y113.257 E0.02179
G1 X185.667 Y114.866 E0.07769
G1 X186.409 Y114.704 E0.02592
G1 X187.912 Y113.201 E0.07257
G1 X188.548 Y113.146 E0.02179
G1 X187.151 Y114.543 E0.06744
G1 X187.893 Y114.382 E0.02592
G1 X189.184 Y113.091 E0.06232
G1 X189.820 Y113.035 E0.02179
G1 X188.635 Y114.220 E0.05720
G1 X189.377 Y114.059 E0.02592
G1 X190.456 Y112.980 E0.05208
G1 X191.091 Y112.924 E0.02179
G1 X190.119 Y113.897 E0.04695
G1 X190.861 Y113.736 E0.02592
G1 X191.727 Y112.869 E0.04183
G1 X192.363 Y112.814 E0.02179
G1 X191.603 Y113.574 E0.03671
G1 X192.345 Y113.413 E0.02592
G1 X192.999 Y112.758 E0.03159
G1 X193.635 Y112.703 E0.02179
G1 X193.087 Y113.251 E0.02646
G1 X193.829 Y113.090 E0.02591
G1 X194.288 Y112.631 E0.02216
G1 X194.945 Y112.555 E0.02257
G1 X194.543 Y112.956 E0.01939
G1 X195.257 Y112.823 E0.02481
G1 X195.602 Y112.478 E0.01662
G1 X196.258 Y112.402 E0.02257
G1 X195.742 Y112.918 E0.02492
M204 S1000
G1 F8640.000
G1 X196.258 Y112.402 E-0.16859
G1 X195.602 Y112.478 E-0.15271
G1 X195.257 Y112.823 E-0.11244
G1 X194.543 Y112.956 E-0.16780
G1 X194.945 Y112.555 E-0.13117
G1 X194.827 Y112.568 E-0.02730
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X196.844 Y112.429
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X197.538 Y112.324 E0.02218
G1 X198.927 Y112.113 E0.03348
G1 X200.315 Y111.903 E0.02261
G1 X201.704 Y111.693 E0.01174
G1 F8640.000
G1 X200.315 Y111.903 E-0.32431
G1 E-0.47569 F2100.00000
G1 Z5.000 F10800.000
G1 X208.453 Y110.670
G1 Z4.400
G1 E0.80000 F2100.00000
M73 P71 R123
G1 F2400.000
G1 X210.036 Y110.430 E0.04403
G1 X210.538 Y110.351 E0.00960
G1 X211.167 Y110.256 E0.00514
G1 F8640.000
G1 X210.538 Y110.351 E-0.14682
G1 E-0.65318 F2100.00000
G1 Z5.000 F10800.000
G1 X63.503 Y132.554
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.927 Y132.130 E0.02434
M204 S1000
G1 X64.067 Y132.170 F10800.000
M204 S1250
G1 F4800.000
G1 X64.961 Y131.276 E0.04280
G1 X65.112 Y131.161 E0.00641
G1 X65.276 Y131.541 E0.01401
G1 X64.556 Y132.261 E0.03446
G1 X64.701 Y132.351 E0.00576
G1 X64.515 Y132.741 E0.01464
G1 X64.620 Y132.777 E0.00375
G1 X65.452 Y131.945 E0.03983
G1 X65.486 Y132.025 E0.00294
G1 X65.820 Y132.157 E0.01214
G1 X64.908 Y133.069 E0.04365
M204 S1000
G1 F8640.000
G1 X65.820 Y132.157 E-0.29774
G1 X65.486 Y132.025 E-0.08284
G1 X65.452 Y131.945 E-0.02005
G1 X64.620 Y132.777 E-0.27167
G1 X64.515 Y132.741 E-0.02559
G1 X64.630 Y132.499 E-0.06211
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X63.383 Y135.173
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.039 Y134.518 E0.03139
G1 X64.034 Y134.483 E0.00118
G1 X64.112 Y134.383 E0.00430
G1 X64.043 Y133.933 E0.01538
G1 X62.914 Y135.062 E0.05405
G1 X62.832 Y135.076 E0.00284
G1 X62.762 Y134.635 E0.01510
G1 X63.967 Y133.430 E0.05767
G1 X63.917 Y133.103 E0.01118
G1 X63.765 Y133.052 E0.00543
G1 X62.429 Y134.388 E0.06397
G1 X62.395 Y134.364 E0.00139
G1 X61.775 Y134.463 E0.02128
G1 X63.397 Y132.840 E0.07768
G1 X63.303 Y132.727 E0.00498
G1 X63.254 Y132.404 E0.01107
G1 X60.710 Y134.948 E0.12178
M204 S1000
G1 F8640.000
G1 X63.037 Y132.620 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X61.798 Y135.077
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.043 Y134.832 E0.01406
G1 X62.293 Y134.793 E0.01029
G1 X62.385 Y134.860 E0.00466
G1 X62.429 Y135.137 E0.01137
G1 X62.205 Y135.361 E0.01286
M204 S1000
G1 F8640.000
G1 X62.429 Y135.137 E-0.07313
G1 X62.385 Y134.860 E-0.06465
G1 X62.293 Y134.793 E-0.02650
G1 X62.043 Y134.832 E-0.05847
G1 X61.798 Y135.077 E-0.07994
G1 E-0.49731 F2100.00000
G1 Z5.000 F10800.000
G1 X59.247 Y135.830
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.339 Y131.738 E0.19589
G1 X63.142 Y131.356 E0.01457
G1 X58.778 Y135.719 E0.20889
G1 X58.089 Y135.829 E0.02363
G1 X62.945 Y130.973 E0.23244
G1 X62.747 Y130.591 E0.01457
G1 X57.400 Y135.938 E0.25599
G1 X56.710 Y136.048 E0.02363
G1 X62.236 Y130.522 E0.26451
G1 X61.558 Y130.620 E0.02318
G1 X56.021 Y136.157 E0.26507
G1 X55.332 Y136.267 E0.02363
G1 X60.880 Y130.718 E0.26562
G1 X60.203 Y130.816 E0.02318
G1 X54.642 Y136.376 E0.26617
G1 X53.953 Y136.486 E0.02363
G1 X59.525 Y130.914 E0.26672
G1 X58.847 Y131.012 E0.02318
G1 X53.264 Y136.595 E0.26728
G1 X52.574 Y136.705 E0.02363
G1 X58.169 Y131.110 E0.26783
G1 X57.491 Y131.207 E0.02318
G1 X51.885 Y136.814 E0.26838
G1 X51.196 Y136.923 E0.02363
G1 X56.814 Y131.305 E0.26893
G1 X56.136 Y131.403 E0.02318
G1 X50.506 Y137.033 E0.26949
G1 X49.817 Y137.142 E0.02363
G1 X55.458 Y131.501 E0.27004
G1 X54.780 Y131.599 E0.02318
G1 X49.128 Y137.252 E0.27059
G1 X48.438 Y137.361 E0.02363
G1 X54.102 Y131.697 E0.27114
G1 X53.425 Y131.795 E0.02318
G1 X47.749 Y137.471 E0.27170
G1 X47.060 Y137.580 E0.02363
G1 X52.747 Y131.893 E0.27225
G1 X52.069 Y131.991 E0.02318
G1 X46.370 Y137.690 E0.27280
G1 X45.681 Y137.799 E0.02363
G1 X51.391 Y132.089 E0.27335
G1 X50.714 Y132.187 E0.02318
G1 X44.992 Y137.909 E0.27391
G1 X44.302 Y138.018 E0.02363
G1 X50.036 Y132.285 E0.27446
G1 X49.358 Y132.383 E0.02318
G1 X43.613 Y138.128 E0.27501
G1 X42.924 Y138.237 E0.02363
G1 X48.680 Y132.481 E0.27556
G1 X48.002 Y132.579 E0.02318
G1 X42.234 Y138.347 E0.27612
G1 X41.545 Y138.456 E0.02363
G1 X47.325 Y132.676 E0.27667
G1 X46.647 Y132.774 E0.02318
G1 X40.856 Y138.566 E0.27722
G1 X40.166 Y138.675 E0.02363
G1 X45.969 Y132.872 E0.27777
G1 X45.291 Y132.970 E0.02318
G1 X39.477 Y138.784 E0.27832
G1 X38.788 Y138.894 E0.02363
G1 X44.613 Y133.068 E0.27888
G1 X43.936 Y133.166 E0.02318
G1 X38.098 Y139.003 E0.27943
G1 X37.409 Y139.113 E0.02363
G1 X43.258 Y133.264 E0.27998
G1 X42.580 Y133.362 E0.02318
G1 X36.720 Y139.222 E0.28053
G1 X36.030 Y139.332 E0.02363
G1 X41.902 Y133.460 E0.28109
G1 X41.224 Y133.558 E0.02318
G1 X35.341 Y139.441 E0.28164
G1 X34.652 Y139.551 E0.02363
G1 X40.547 Y133.656 E0.28219
G1 X39.869 Y133.754 E0.02318
G1 X33.962 Y139.660 E0.28274
G1 X33.273 Y139.770 E0.02363
G1 X39.191 Y133.852 E0.28330
G1 X38.513 Y133.950 E0.02318
G1 X32.584 Y139.879 E0.28385
G1 X31.894 Y139.989 E0.02363
G1 X37.835 Y134.048 E0.28440
G1 X37.158 Y134.145 E0.02318
G1 X31.205 Y140.098 E0.28495
G1 X30.516 Y140.208 E0.02363
G1 X36.480 Y134.243 E0.28551
G1 X35.802 Y134.341 E0.02318
G1 X29.826 Y140.317 E0.28606
G1 X29.137 Y140.427 E0.02363
G1 X35.124 Y134.439 E0.28661
G1 X34.446 Y134.537 E0.02318
G1 X28.448 Y140.536 E0.28716
G1 X27.758 Y140.646 E0.02363
G1 X33.769 Y134.635 E0.28772
G1 X33.091 Y134.733 E0.02318
G1 X27.069 Y140.755 E0.28827
G1 X26.380 Y140.864 E0.02363
G1 X31.468 Y135.776 E0.24359
G1 X30.790 Y135.874 E0.02318
G1 X25.690 Y140.974 E0.24415
G1 X25.001 Y141.083 E0.02363
G1 X26.779 Y139.305 E0.08512
G1 X26.101 Y139.403 E0.02318
G1 X24.312 Y141.193 E0.08567
G1 X23.622 Y141.302 E0.02363
G1 X25.423 Y139.501 E0.08623
G1 X24.746 Y139.599 E0.02318
G1 X22.933 Y141.412 E0.08678
G1 X22.244 Y141.521 E0.02363
G1 X24.068 Y139.697 E0.08733
G1 X23.390 Y139.795 E0.02318
G1 X21.554 Y141.631 E0.08789
G1 X21.140 Y141.697 E0.01420
G1 X21.109 Y141.496 E0.00688
G1 X22.712 Y139.893 E0.07673
G1 X22.035 Y139.991 E0.02318
G1 X21.033 Y140.992 E0.04794
G1 X20.957 Y140.489 E0.01724
G1 X21.573 Y139.872 E0.02950
M204 S1000
G1 F8640.000
G1 X20.957 Y140.489 E-0.20124
G1 X21.033 Y140.992 E-0.11759
G1 X22.035 Y139.991 E-0.32700
G1 X22.524 Y139.920 E-0.11416
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X21.177 Y136.269
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.430 Y137.016 E0.03790
G1 X20.511 Y137.546 E0.01924
G1 X21.625 Y136.431 E0.05657
G1 X21.703 Y136.964 E0.01931
G1 X20.591 Y138.076 E0.05644
G1 X20.671 Y138.606 E0.01924
G1 X22.156 Y137.121 E0.07535
G1 X22.870 Y137.018 E0.02587
G1 X20.752 Y139.136 E0.10748
G1 X20.832 Y139.666 E0.01924
G1 X23.583 Y136.915 E0.13961
G1 X24.179 Y136.829 E0.02160
G1 X24.114 Y136.384 E0.01614
G1 X24.528 Y135.970 E0.02098
G1 X24.629 Y135.956 E0.00367
G1 X24.695 Y136.413 E0.01658
G1 X21.444 Y139.665 E0.16503
G1 X22.157 Y139.562 E0.02587
G1 X25.010 Y136.709 E0.14478
G1 X25.723 Y136.606 E0.02586
G1 X22.871 Y139.459 E0.14478
G1 X23.584 Y139.355 E0.02587
G1 X26.437 Y136.503 E0.14477
G1 X27.150 Y136.400 E0.02587
G1 X24.297 Y139.252 E0.14478
G1 X25.011 Y139.149 E0.02587
G1 X27.863 Y136.297 E0.14478
G1 X28.577 Y136.194 E0.02587
G1 X25.724 Y139.046 E0.14478
G1 X26.437 Y138.943 E0.02587
G1 X28.827 Y136.554 E0.12125
G1 X28.817 Y136.635 E0.00292
G1 X27.226 Y138.765 E0.09542
G1 X26.935 Y139.057 E0.01478
M204 S1000
G1 F8640.000
G1 X27.226 Y138.765 E-0.09513
G1 X28.817 Y136.635 E-0.61396
G1 X28.827 Y136.554 E-0.01879
G1 X28.728 Y136.652 E-0.03212
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X28.055 Y138.029
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X30.113 Y135.972 E0.09849
G1 X29.435 Y136.070 E0.02318
G1 X29.040 Y136.465 E0.01891
M204 S1000
G1 F8640.000
G1 X29.435 Y136.070 E-0.12898
G1 X30.113 Y135.972 E-0.15813
G1 X28.665 Y137.420 E-0.47289
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X28.091 Y135.750
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.242 Y135.547 E0.00753
G1 X28.153 Y134.932 E0.01848
G1 F8640.000
G1 X28.242 Y135.547 E-0.14339
G1 X28.091 Y135.750 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z5.000 F10800.000
G1 X26.571 Y135.161
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X26.686 Y135.953 E0.01046
G1 F8640.000
G1 X26.571 Y135.161 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.000 F10800.000
G1 X29.835 Y134.689
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.924 Y135.304 E0.01596
G1 X29.903 Y135.332 E0.00089
G1 X29.903 Y135.488 E0.00401
G1 F8640.000
G1 X29.903 Y135.332 E-0.03605
G1 X29.924 Y135.304 E-0.00800
G1 X29.835 Y134.689 E-0.14338
G1 E-0.61258 F2100.00000
G1 Z5.000 F10800.000
G1 X31.810 Y135.434
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.629 Y134.615 E0.03921
M204 S1000
G1 F8640.000
G1 X31.810 Y135.434 E-0.26748
G1 E-0.53252 F2100.00000
G1 Z5.000 F10800.000
G1 X68.187 Y135.946
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.676 Y135.728 E0.05095
G1 X71.006 Y135.250 E0.04783
G1 X71.024 Y135.306 E0.00200
G1 X67.528 Y136.846 E0.12931
G1 X67.202 Y136.091 E0.02783
G1 X67.366 Y136.067 E0.00564
G1 X67.267 Y135.301 E0.02613
G1 X68.090 Y135.195 E0.02807
G1 X68.179 Y135.887 E0.02362
M204 S1000
G1 X68.538 Y135.483 F10800.000
M204 S800
G1 F1500.000
G1 X69.577 Y135.331 E0.03556
G1 X71.268 Y134.723 E0.06082
G1 X71.376 Y135.067 E0.01218
G1 X71.518 Y135.046 E0.00487
G1 X72.000 Y136.162 E0.04116
G1 X71.816 Y136.242 E0.00679
G1 X71.509 Y135.538 E0.02600
G1 X67.722 Y137.205 E0.14005
G1 X68.020 Y137.881 E0.02502
G1 X67.608 Y138.059 E0.01517
G1 X66.617 Y135.765 E0.08458
G1 X66.911 Y135.722 E0.01006
G1 X66.812 Y134.949 E0.02637
G1 X68.442 Y134.739 E0.05563
G1 X68.530 Y135.424 E0.02338
M204 S1000
G1 X68.737 Y135.830 F10800.000
G1 X67.942 Y135.334
M204 S1250
G1 F2400.000
G1 X67.455 Y135.821 E0.02452
M204 S1000
G1 X67.545 Y136.246 F10800.000
G1 F2400.000
G1 X67.595 Y136.430 E0.00138
G1 X68.026 Y136.285 F10800.000
G1 F2400.000
G1 X68.636 Y136.110 E0.00527
G1 F8640.000
G1 X68.026 Y136.285 E-0.14673
G1 E-0.65327 F2100.00000
G1 Z5.000 F10800.000
G1 X64.373 Y129.542
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X62.400 Y124.975 E0.16839
G1 X63.508 Y124.496 E0.04085
G1 X54.992 Y104.866 E0.72428
G1 X17.611 Y105.282 E1.26537
G1 X17.587 Y99.484 E0.19625
G1 X18.958 Y99.488 E0.04639
G1 X18.956 Y100.288 E0.02708
G1 X20.712 Y100.293 E0.05944
G1 X20.714 Y99.493 E0.02707
G1 X22.206 Y99.497 E0.05051
G1 X22.203 Y100.297 E0.02707
G1 X23.984 Y100.302 E0.06029
G1 X23.987 Y99.502 E0.02708
G1 X25.756 Y99.507 E0.05988
G1 X25.754 Y100.307 E0.02708
G1 X27.621 Y100.313 E0.06319
G1 X27.623 Y99.513 E0.02708
G1 X29.019 Y99.517 E0.04726
G1 X29.017 Y100.317 E0.02708
G1 X31.887 Y100.325 E0.09715
G1 X31.889 Y99.525 E0.02708
G1 X32.931 Y99.528 E0.03528
G1 X32.929 Y100.328 E0.02708
G1 X34.054 Y100.331 E0.03807
G1 X38.386 Y100.344 E0.14666
G1 X38.389 Y99.544 E0.02708
G1 X39.335 Y99.546 E0.03203
G1 X39.333 Y100.346 E0.02707
G1 X40.282 Y100.349 E0.03214
G1 X41.108 Y100.351 E0.02796
G1 X41.110 Y99.551 E0.02708
G1 X41.367 Y99.552 E0.00868
G1 X41.365 Y100.352 E0.02708
G1 X43.138 Y100.357 E0.06003
G1 X43.140 Y99.557 E0.02708
G1 X44.077 Y99.560 E0.03169
G1 X44.074 Y100.360 E0.02707
G1 X45.845 Y100.365 E0.05995
G1 X48.828 Y100.374 E0.10097
G1 X48.831 Y99.574 E0.02708
G1 X48.942 Y99.574 E0.00376
G1 X48.939 Y100.374 E0.02708
G1 X50.708 Y100.379 E0.05986
G1 X55.018 Y100.391 E0.14591
G1 X55.021 Y99.592 E0.02708
G1 X168.953 Y99.928 E3.85649
G1 X171.984 Y100.048 E0.10268
G1 X183.862 Y100.603 E0.40250
G1 X192.937 Y101.139 E0.30769
G1 X207.871 Y101.599 E0.50575
G1 X192.941 Y102.181 E0.50575
G1 X183.871 Y102.792 E0.30769
G1 X171.998 Y103.445 E0.40250
G1 X168.968 Y103.590 E0.10268
G1 X56.740 Y104.847 E3.79904
G1 X64.926 Y123.882 E0.70139
G1 X66.044 Y123.399 E0.04120
G1 X67.595 Y126.991 E0.13247
G1 X64.420 Y129.505 E0.13708
M204 S1000
G1 F8640.000
G1 X63.080 Y126.499 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X29.425 Y99.911
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X30.438 Y99.914 E0.03427
G1 X30.440 Y99.114 E0.02708
G1 X30.509 Y99.114 E0.00233
G1 X30.507 Y99.914 E0.02707
G1 X31.481 Y99.917 E0.03299
G1 X31.483 Y99.117 E0.02708
G1 X33.340 Y99.122 E0.06284
G1 X33.337 Y99.922 E0.02708
G1 X34.298 Y99.925 E0.03253
G1 X34.301 Y99.125 E0.02708
G1 X34.464 Y99.125 E0.00554
G1 X34.462 Y99.925 E0.02708
G1 X35.402 Y99.928 E0.03182
G1 X35.404 Y99.128 E0.02708
G1 X35.920 Y99.129 E0.01746
G1 X35.918 Y99.929 E0.02708
G1 X36.858 Y99.932 E0.03182
G1 X36.860 Y99.132 E0.02708
G1 X36.992 Y99.133 E0.00444
G1 X36.989 Y99.933 E0.02708
G1 X37.981 Y99.935 E0.03355
G1 X37.983 Y99.135 E0.02708
G1 X39.743 Y99.141 E0.05958
G1 X39.741 Y99.940 E0.02708
G1 X40.283 Y99.942 E0.01836
G1 X40.702 Y99.943 E0.01418
G1 X40.704 Y99.143 E0.02708
G1 X41.775 Y99.146 E0.03624
G1 X41.773 Y99.946 E0.02708
G1 X42.732 Y99.949 E0.03248
G1 X42.735 Y99.149 E0.02708
G1 X44.485 Y99.154 E0.05925
G1 X44.483 Y99.954 E0.02708
G1 X45.439 Y99.957 E0.03239
G1 X45.442 Y99.157 E0.02708
G1 X46.210 Y99.159 E0.02599
G1 X46.207 Y99.959 E0.02708
G1 X47.146 Y99.962 E0.03179
G1 X47.149 Y99.162 E0.02708
G1 X47.440 Y99.163 E0.00987
G1 X47.438 Y99.963 E0.02708
G1 X47.908 Y99.964 E0.01592
G1 X48.423 Y99.965 E0.01741
G1 X48.425 Y99.165 E0.02708
G1 X49.350 Y99.168 E0.03131
G1 X49.348 Y99.968 E0.02708
G1 X50.302 Y99.971 E0.03230
G1 X50.304 Y99.171 E0.02708
G1 X50.441 Y99.171 E0.00462
G1 X50.438 Y99.971 E0.02708
G1 X51.355 Y99.974 E0.03104
G1 X51.358 Y99.174 E0.02708
G1 X51.761 Y99.175 E0.01365
G1 X51.759 Y99.975 E0.02708
G1 X53.277 Y99.979 E0.05140
G1 X53.279 Y99.179 E0.02708
G1 X53.703 Y99.181 E0.01433
G1 X53.700 Y99.981 E0.02708
G1 X54.612 Y99.983 E0.03087
G1 X54.615 Y99.183 E0.02708
G1 X168.962 Y99.521 E3.87052
G1 X172.002 Y99.641 E0.10298
G1 X183.884 Y100.197 E0.40263
G1 X192.955 Y100.733 E0.30758
G1 X209.746 Y101.249 E0.56863
G1 X212.155 Y101.494 E0.08195
G1 X212.159 Y101.668 E0.00588
G1 X209.749 Y101.933 E0.08206
G1 X192.963 Y102.587 E0.56863
G1 X183.896 Y103.198 E0.30758
G1 X172.019 Y103.852 E0.40263
G1 X168.980 Y103.997 E0.10298
G1 X57.355 Y105.247 E3.77862
G1 X65.139 Y123.347 E0.66691
G1 X66.256 Y122.863 E0.04118
G1 X68.093 Y127.117 E0.15683
G1 X64.210 Y130.191 E0.16765
G1 X61.865 Y124.763 E0.20012
G1 X62.972 Y124.284 E0.04083
G1 X54.726 Y105.276 E0.70134
G1 X17.206 Y105.693 E1.27010
M73 Q71 S123
G1 X17.178 Y99.076 E0.22401
G1 X19.366 Y99.082 E0.07404
G1 X19.364 Y99.882 E0.02708
G1 X20.306 Y99.884 E0.03188
G1 X20.308 Y99.085 E0.02708
G1 X22.614 Y99.091 E0.07809
G1 X22.612 Y99.891 E0.02708
G1 X23.579 Y99.894 E0.03273
G1 X23.581 Y99.094 E0.02708
G1 X26.165 Y99.101 E0.08744
G1 X26.162 Y99.901 E0.02708
G1 X27.215 Y99.904 E0.03563
G1 X27.216 Y99.479 E0.01439
G1 F1800.000
G1 X27.217 Y99.104 E0.01861
G1 X27.340 Y99.105 E0.00610
G1 F1500.000
G1 X29.427 Y99.111 E0.07067
G1 X29.425 Y99.851 E0.02505
M204 S1000
G1 X29.580 Y100.279 F10800.000
G1 X28.691 Y99.638
M204 S1250
G1 F4800.000
G1 X26.107 Y102.222 E0.12884
G1 X26.406 Y102.523 E0.01495
G1 X28.712 Y100.217 E0.11497
G1 X28.711 Y100.621 E0.01425
G1 X28.784 Y100.621 E0.00260
G1 X28.784 Y100.744 E0.00433
G1 X26.705 Y102.823 E0.10367
G1 X26.890 Y103.009 E0.00924
G1 X26.940 Y103.031 E0.00194
G1 X27.097 Y103.031 E0.00551
G1 X28.950 Y101.178 E0.09238
G1 X29.249 Y101.479 E0.01495
G1 X27.695 Y103.033 E0.07748
G1 X28.292 Y103.035 E0.02108
G1 X29.547 Y101.780 E0.06257
G1 X29.846 Y102.080 E0.01495
G1 X28.890 Y103.036 E0.04767
G1 X29.488 Y103.038 E0.02108
G1 X30.145 Y102.381 E0.03276
G1 X30.444 Y102.682 E0.01495
G1 X29.904 Y103.222 E0.02696
M204 S1000
G1 F8640.000
G1 X30.444 Y102.682 E-0.17659
G1 X30.145 Y102.381 E-0.09790
G1 X29.488 Y103.038 E-0.21457
G1 X28.890 Y103.036 E-0.13806
G1 X29.297 Y102.629 E-0.13288
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X29.135 Y101.050
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X29.586 Y100.599 E0.01949
G1 X30.104 Y100.600 E0.01578
G1 X29.507 Y101.197 E0.02574
G1 X29.766 Y101.457 E0.01119
G1 X30.621 Y100.602 E0.03690
G1 X31.138 Y100.603 E0.01578
G1 X30.024 Y101.717 E0.04806
G1 X30.283 Y101.977 E0.01119
G1 X31.656 Y100.605 E0.05922
G1 X32.166 Y100.606 E0.01558
G1 X32.168 Y100.092 E0.01567
G1 X32.454 Y99.807 E0.01232
G1 X32.650 Y99.807 E0.00601
G1 X32.649 Y100.130 E0.00983
G1 X30.542 Y102.238 E0.09093
G1 X30.800 Y102.498 E0.01119
G1 X32.691 Y100.607 E0.08155
G1 X33.208 Y100.609 E0.01578
G1 X31.304 Y102.513 E0.08212
G1 X31.822 Y102.514 E0.01578
G1 X33.725 Y100.611 E0.08212
G1 X34.243 Y100.612 E0.01578
G1 X32.339 Y102.516 E0.08212
G1 X32.856 Y102.517 E0.01578
G1 X34.760 Y100.614 E0.08213
G1 X35.029 Y100.614 E0.00821
G1 X35.028 Y100.864 E0.00762
G1 X33.213 Y102.679 E0.07830
M204 S1000
G1 F8640.000
G1 X35.028 Y100.864 E-0.59267
G1 X35.029 Y100.614 E-0.05764
G1 X34.760 Y100.614 E-0.06215
G1 X34.614 Y100.759 E-0.04754
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X35.662 Y99.332
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X35.659 Y100.132 E0.00724
G1 F8640.000
G1 X35.662 Y99.332 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.000 F10800.000
G1 X35.705 Y101.288
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X36.349 Y100.643 E0.03274
G1 X36.958 Y100.645 E0.02187
G1 X36.139 Y101.465 E0.04162
G1 X36.443 Y101.771 E0.01551
G1 X37.567 Y100.647 E0.05709
G1 X38.176 Y100.648 E0.02187
G1 X36.748 Y102.077 E0.07255
G1 X37.052 Y102.383 E0.01551
G1 X39.027 Y100.408 E0.10029
G1 X39.026 Y100.651 E0.00870
G1 X39.394 Y100.652 E0.01322
G1 X37.357 Y102.690 E0.10348
G1 X37.661 Y102.996 E0.01551
G1 X40.003 Y100.654 E0.11894
G1 X40.035 Y100.654 E0.00115
G1 X40.034 Y101.043 E0.01398
G1 X40.129 Y101.138 E0.00483
G1 X38.205 Y103.063 E0.09774
G1 X38.814 Y103.065 E0.02187
G1 X40.434 Y101.445 E0.08228
G1 X40.738 Y101.751 E0.01551
G1 X39.422 Y103.067 E0.06681
G1 X40.031 Y103.068 E0.02187
G1 X41.043 Y102.057 E0.05135
G1 X41.347 Y102.364 E0.01551
G1 X40.458 Y103.253 E0.04516
M204 S1000
G1 F8640.000
G1 X41.347 Y102.364 E-0.29041
G1 X41.043 Y102.057 E-0.09972
G1 X40.031 Y103.068 E-0.33019
G1 X39.860 Y103.068 E-0.03968
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X41.404 Y102.107
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X42.874 Y100.637 E0.06268
G1 X42.363 Y100.635 E0.01542
G1 X41.262 Y101.736 E0.04693
G1 X41.006 Y101.479 E0.01093
G1 X41.851 Y100.634 E0.03603
G1 X41.340 Y100.632 E0.01542
G1 X40.751 Y101.222 E0.02513
G1 X40.495 Y100.965 E0.01093
G1 X40.989 Y100.471 E0.02106
M204 S1000
G1 F8640.000
G1 X40.495 Y100.965 E-0.16124
G1 X40.751 Y101.222 E-0.08373
G1 X41.340 Y100.632 E-0.19242
G1 X41.851 Y100.634 E-0.11807
G1 X41.225 Y101.260 E-0.20453
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X39.157 Y99.668
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X38.509 Y100.316 E0.03291
M204 S1000
G1 F8640.000
G1 X39.157 Y99.668 E-0.21160
G1 E-0.58840 F2100.00000
G1 Z5.000 F10800.000
G1 X44.390 Y102.711
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X46.201 Y100.899 E0.07726
G1 X46.202 Y100.647 E0.00762
G1 X45.942 Y100.646 E0.00784
G1 X44.038 Y102.549 E0.08117
G1 X43.527 Y102.548 E0.01542
G1 X45.431 Y100.644 E0.08117
M73 P71 R122
G1 X44.919 Y100.643 E0.01542
G1 X43.016 Y102.546 E0.08117
G1 X42.505 Y102.545 E0.01542
G1 X44.408 Y100.641 E0.08117
G1 X43.897 Y100.640 E0.01542
G1 X42.029 Y102.508 E0.07965
G1 X41.773 Y102.250 E0.01093
G1 X43.794 Y100.229 E0.08619
G1 X43.796 Y99.840 E0.01175
G1 X43.672 Y99.839 E0.00374
G1 X43.258 Y100.253 E0.01764
M204 S1000
G1 F8640.000
G1 X43.672 Y99.839 E-0.13507
G1 X43.796 Y99.840 E-0.02861
G1 X43.794 Y100.229 E-0.08998
G1 X42.244 Y101.780 E-0.50634
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X45.825 Y99.362
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X45.823 Y99.981 E0.01859
G1 X46.003 Y100.162 E0.00765
G1 F8640.000
G1 X45.823 Y99.981 E-0.05888
G1 X45.825 Y99.362 E-0.14309
G1 E-0.59803 F2100.00000
G1 Z5.000 F10800.000
G1 X51.937 Y104.492
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X54.276 Y102.154 E0.11495
G1 X54.874 Y102.147 E0.02078
G1 X52.432 Y104.589 E0.12004
G1 X53.029 Y104.582 E0.02078
G1 X55.472 Y102.140 E0.12004
G1 X56.069 Y102.134 E0.02078
G1 X53.627 Y104.576 E0.12004
G1 X54.225 Y104.569 E0.02078
G1 X56.667 Y102.127 E0.12004
G1 X57.265 Y102.121 E0.02078
G1 X54.823 Y104.563 E0.12004
G1 X55.191 Y104.558 E0.01280
G1 X55.260 Y104.717 E0.00600
G1 X57.819 Y102.157 E0.12581
G1 X58.177 Y102.390 E0.01485
G1 X55.299 Y105.268 E0.14147
M204 S1000
G1 F8640.000
G1 X57.627 Y102.941 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X59.420 Y104.694
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X59.888 Y104.227 E0.02296
G1 X59.710 Y103.814 E0.01564
G1 X59.008 Y104.516 E0.03451
G1 X58.410 Y104.523 E0.02078
G1 X59.532 Y103.400 E0.05516
G1 X59.437 Y103.210 E0.00739
G1 X59.252 Y103.089 E0.00769
G1 X57.812 Y104.529 E0.07077
G1 X57.214 Y104.536 E0.02078
G1 X58.894 Y102.856 E0.08256
G1 X58.536 Y102.623 E0.01485
G1 X55.618 Y105.541 E0.14344
G1 X55.796 Y105.954 E0.01562
G1 X56.557 Y105.194 E0.03736
G1 X56.734 Y105.607 E0.01564
G1 X55.975 Y106.366 E0.03731
G1 X56.154 Y106.778 E0.01562
G1 X56.912 Y106.020 E0.03726
G1 X57.090 Y106.434 E0.01564
G1 X56.333 Y107.191 E0.03720
G1 X56.512 Y107.603 E0.01562
G1 X57.268 Y106.847 E0.03715
G1 X57.445 Y107.261 E0.01564
G1 X56.691 Y108.015 E0.03710
G1 X56.870 Y108.428 E0.01562
G1 X57.623 Y107.674 E0.03704
G1 X57.801 Y108.087 E0.01564
G1 X57.129 Y108.759 E0.03303
M204 S1000
G1 X57.765 Y108.666 F10800.000
M204 S1250
G1 F2400.000
G1 X57.194 Y109.237 E0.02406
G1 X57.347 Y109.591 E0.01148
G1 X58.136 Y108.802 E0.03323
G1 X58.288 Y109.156 E0.01149
G1 X57.500 Y109.944 E0.03319
G1 X57.654 Y110.297 E0.01148
G1 X58.440 Y109.511 E0.03315
G1 X58.593 Y109.865 E0.01149
G1 X57.807 Y110.651 E0.03311
G1 X57.960 Y111.004 E0.01148
G1 X58.745 Y110.219 E0.03307
G1 X58.898 Y110.574 E0.01149
G1 X58.114 Y111.358 E0.03303
G1 X58.267 Y111.711 E0.01148
G1 X59.050 Y110.928 E0.03299
G1 X59.202 Y111.282 E0.01149
G1 X58.420 Y112.065 E0.03296
G1 X58.574 Y112.418 E0.01148
G1 X59.355 Y111.637 E0.03292
G1 X59.507 Y111.991 E0.01149
G1 X58.727 Y112.771 E0.03288
G1 X58.880 Y113.125 E0.01148
G1 X59.660 Y112.346 E0.03284
G1 X59.812 Y112.700 E0.01149
G1 X59.034 Y113.478 E0.03280
G1 X59.187 Y113.832 E0.01148
G1 X59.964 Y113.054 E0.03276
G1 X60.117 Y113.409 E0.01149
G1 X59.340 Y114.185 E0.03272
G1 X59.494 Y114.539 E0.01148
G1 X60.269 Y113.763 E0.03268
G1 X60.422 Y114.117 E0.01149
G1 X59.647 Y114.892 E0.03264
G1 X59.800 Y115.245 E0.01148
G1 X60.574 Y114.472 E0.03260
G1 X60.726 Y114.826 E0.01149
G1 X59.954 Y115.599 E0.03256
G1 X60.107 Y115.952 E0.01148
G1 X60.879 Y115.180 E0.03252
G1 X61.031 Y115.535 E0.01149
G1 X60.260 Y116.306 E0.03249
G1 X60.414 Y116.659 E0.01148
G1 X61.184 Y115.889 E0.03245
G1 X61.336 Y116.243 E0.01149
G1 X60.567 Y117.013 E0.03241
G1 X60.720 Y117.366 E0.01148
G1 X61.488 Y116.598 E0.03237
G1 X61.641 Y116.952 E0.01149
G1 X60.874 Y117.719 E0.03233
G1 X61.027 Y118.073 E0.01148
G1 X61.793 Y117.307 E0.03229
G1 X61.946 Y117.661 E0.01149
G1 X61.180 Y118.426 E0.03225
G1 X61.334 Y118.780 E0.01148
G1 X62.098 Y118.015 E0.03221
G1 X62.250 Y118.370 E0.01149
G1 X61.487 Y119.133 E0.03217
G1 X61.640 Y119.487 E0.01148
G1 X62.403 Y118.724 E0.03213
G1 X62.555 Y119.078 E0.01149
G1 X61.794 Y119.840 E0.03209
G1 X61.947 Y120.193 E0.01148
G1 X62.708 Y119.433 E0.03205
G1 X62.860 Y119.787 E0.01149
G1 X62.100 Y120.547 E0.03201
G1 X62.254 Y120.900 E0.01148
G1 X63.012 Y120.141 E0.03198
G1 X63.165 Y120.496 E0.01149
G1 X62.407 Y121.254 E0.03194
G1 X62.560 Y121.607 E0.01148
G1 X63.317 Y120.850 E0.03190
G1 X63.470 Y121.204 E0.01149
G1 X62.714 Y121.961 E0.03186
G1 X62.867 Y122.314 E0.01148
G1 X63.622 Y121.559 E0.03182
G1 X63.774 Y121.913 E0.01149
G1 X63.020 Y122.667 E0.03178
G1 X63.173 Y123.021 E0.01148
G1 X63.927 Y122.268 E0.03174
G1 X64.079 Y122.622 E0.01149
G1 X63.327 Y123.374 E0.03170
G1 X63.480 Y123.728 E0.01148
G1 X64.232 Y122.976 E0.03166
G1 X64.384 Y123.331 E0.01149
G1 X63.633 Y124.081 E0.03162
G1 X63.787 Y124.435 E0.01148
G1 X64.536 Y123.685 E0.03158
G1 X64.689 Y124.039 E0.01149
G1 X63.021 Y125.707 E0.07025
G1 X63.174 Y126.061 E0.01149
G1 X65.139 Y124.095 E0.08281
G1 X65.897 Y123.767 E0.02461
G1 X65.921 Y123.821 E0.00174
G1 X63.327 Y126.414 E0.10928
G1 X63.480 Y126.768 E0.01149
G1 X66.073 Y124.175 E0.10928
G1 X66.226 Y124.529 E0.01149
G1 X64.125 Y126.630 E0.08854
G1 X65.014 Y126.247 E0.02885
G1 X66.379 Y124.883 E0.05751
G1 X66.532 Y125.237 E0.01149
G1 X65.597 Y126.172 E0.03940
M204 S1000
G1 X65.098 Y126.428 F10800.000
M204 S1250
G1 F4800.000
G1 X63.885 Y127.642 E0.05810
G1 X64.079 Y128.092 E0.01662
G1 X65.881 Y126.290 E0.08627
G1 X66.791 Y125.899 E0.03352
G1 X66.829 Y125.988 E0.00328
G1 X64.274 Y128.543 E0.12232
G1 X64.469 Y128.994 E0.01662
G1 X67.024 Y126.439 E0.12232
G1 X67.219 Y126.890 E0.01662
G1 X66.047 Y128.062 E0.05611
M204 S1000
G1 F8640.000
G1 X67.219 Y126.890 E-0.38274
G1 X67.024 Y126.439 E-0.11339
G1 X66.216 Y127.247 E-0.26387
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X62.746 Y125.475
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X63.662 Y124.560 E0.03857
M204 S1000
G1 F8640.000
G1 X62.746 Y125.475 E-0.29890
G1 E-0.50110 F2100.00000
G1 Z5.000 F10800.000
G1 X25.678 Y102.051
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.113 Y100.617 E0.07152
G1 X26.515 Y100.615 E0.02108
G1 X25.509 Y101.621 E0.05015
G1 X25.210 Y101.320 E0.01495
G1 X25.917 Y100.613 E0.03525
G1 X25.447 Y100.612 E0.01656
G1 X25.448 Y100.483 E0.00455
G1 X24.953 Y100.977 E0.02467
G1 X24.955 Y100.376 E0.02120
G1 X25.634 Y99.697 E0.03384
M204 S1000
G1 X24.732 Y99.861 F10800.000
M204 S1250
G1 F4800.000
G1 X24.337 Y100.257 E0.01891
M204 S1000
G1 F8640.000
G1 X24.732 Y99.861 E-0.12902
G1 E-0.67098 F2100.00000
G1 Z5.000 F10800.000
G1 X22.255 Y103.200
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X24.402 Y101.053 E0.10818
G1 X24.413 Y100.562 E0.01752
G1 X24.350 Y100.499 E0.00317
G1 X21.833 Y103.016 E0.12683
G1 X21.229 Y103.014 E0.02152
G1 X23.637 Y100.607 E0.12131
G1 X23.033 Y100.605 E0.02152
G1 X20.625 Y103.012 E0.12131
G1 X20.021 Y103.011 E0.02152
G1 X22.428 Y100.603 E0.12131
G1 X21.897 Y100.601 E0.01893
G1 X21.897 Y100.528 E0.00260
G1 X19.416 Y103.009 E0.12499
G1 X18.812 Y103.007 E0.02153
G1 X21.899 Y99.920 E0.15553
G1 X21.900 Y99.802 E0.00423
G1 X21.413 Y99.800 E0.01732
G1 X21.017 Y100.196 E0.01996
G1 X21.016 Y100.599 E0.01434
G1 X20.616 Y100.598 E0.01426
G1 X18.208 Y103.006 E0.12132
G1 X17.907 Y103.005 E0.01073
G1 X17.906 Y102.702 E0.01079
G1 X20.012 Y100.596 E0.10610
G1 X19.407 Y100.594 E0.02153
G1 X17.903 Y102.099 E0.07579
G1 X17.901 Y101.495 E0.02150
G1 X18.803 Y100.593 E0.04547
G1 X18.650 Y100.592 E0.00547
G1 X18.651 Y100.139 E0.01614
G1 X17.898 Y100.892 E0.03791
G1 X17.896 Y100.288 E0.02150
G1 X18.575 Y99.609 E0.03423
M204 S1000
G1 F8640.000
G1 X17.896 Y100.288 E-0.22188
G1 X17.898 Y100.892 E-0.13934
G1 X18.651 Y100.139 E-0.24571
G1 X18.650 Y100.592 E-0.10460
G1 X18.803 Y100.593 E-0.03546
G1 X18.763 Y100.632 E-0.01301
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X18.477 Y103.230
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.910 Y103.797 E0.02713
G1 X17.913 Y104.372 E0.01946
G1 X18.870 Y103.415 E0.04583
G1 X19.446 Y103.416 E0.01949
G1 X17.915 Y104.947 E0.07328
G1 X17.915 Y104.973 E0.00088
G1 X18.472 Y104.967 E0.01887
G1 X20.021 Y103.418 E0.07415
G1 X20.597 Y103.420 E0.01948
G1 X19.056 Y104.960 E0.07376
G1 X19.640 Y104.954 E0.01976
G1 X21.173 Y103.421 E0.07337
G1 X21.748 Y103.423 E0.01948
G1 X20.224 Y104.947 E0.07297
G1 X20.808 Y104.941 E0.01976
G1 X22.324 Y103.425 E0.07258
G1 X22.492 Y103.425 E0.00570
G1 X22.693 Y103.343 E0.00735
G1 X24.681 Y101.365 E0.09491
G1 X24.820 Y101.505 E0.00670
G1 X21.391 Y104.934 E0.16414
G1 X21.975 Y104.928 E0.01976
G1 X25.108 Y101.795 E0.14997
G1 X25.396 Y102.084 E0.01382
G1 X22.559 Y104.921 E0.13580
G1 X23.143 Y104.915 E0.01976
G1 X25.684 Y102.374 E0.12163
G1 X25.972 Y102.663 E0.01382
G1 X23.727 Y104.908 E0.10746
G1 X24.310 Y104.902 E0.01976
G1 X26.259 Y102.953 E0.09330
G1 X26.547 Y103.242 E0.01382
G1 X24.894 Y104.895 E0.07913
G1 X25.478 Y104.889 E0.01976
G1 X26.929 Y103.438 E0.06947
G1 X27.505 Y103.439 E0.01948
G1 X26.062 Y104.882 E0.06908
G1 X26.646 Y104.876 E0.01976
G1 X28.081 Y103.441 E0.06869
G1 X28.656 Y103.443 E0.01948
G1 X27.230 Y104.869 E0.06830
G1 X27.813 Y104.863 E0.01976
G1 X29.232 Y103.444 E0.06791
G1 X29.808 Y103.446 E0.01949
G1 X28.397 Y104.856 E0.06752
G1 X28.981 Y104.850 E0.01976
G1 X30.937 Y102.894 E0.09365
G1 X31.513 Y102.895 E0.01948
G1 X29.565 Y104.843 E0.09326
G1 X30.149 Y104.837 E0.01976
G1 X32.089 Y102.897 E0.09287
G1 X32.664 Y102.899 E0.01948
G1 X30.732 Y104.830 E0.09247
G1 X31.316 Y104.824 E0.01976
G1 X33.240 Y102.900 E0.09208
G1 X33.528 Y102.901 E0.00975
G1 X35.362 Y101.078 E0.08754
G1 X35.362 Y101.143 E0.00219
G1 X35.424 Y101.294 E0.00553
G1 X31.900 Y104.817 E0.16868
G1 X32.484 Y104.811 E0.01976
G1 X35.697 Y101.598 E0.15382
G1 X35.985 Y101.887 E0.01382
G1 X33.068 Y104.804 E0.13965
G1 X33.651 Y104.798 E0.01976
G1 X36.273 Y102.177 E0.12548
G1 X36.561 Y102.466 E0.01382
G1 X34.235 Y104.792 E0.11131
G1 X34.819 Y104.785 E0.01976
G1 X36.848 Y102.756 E0.09714
G1 X37.136 Y103.045 E0.01382
G1 X35.403 Y104.779 E0.08298
G1 X35.987 Y104.772 E0.01976
G1 X37.424 Y103.335 E0.06881
G1 X37.474 Y103.385 E0.00241
G1 X37.674 Y103.469 E0.00735
G1 X37.867 Y103.469 E0.00651
G1 X36.570 Y104.766 E0.06205
G1 X37.154 Y104.759 E0.01976
G1 X38.442 Y103.471 E0.06166
G1 X39.018 Y103.473 E0.01949
G1 X37.738 Y104.753 E0.06127
G1 X38.322 Y104.746 E0.01976
G1 X39.594 Y103.474 E0.06088
G1 X40.169 Y103.476 E0.01948
G1 X38.906 Y104.740 E0.06049
G1 X39.489 Y104.733 E0.01976
G1 X40.774 Y103.448 E0.06150
G1 X40.904 Y103.395 E0.00475
G1 X41.643 Y102.661 E0.03525
G1 X41.890 Y102.910 E0.01188
G1 X40.073 Y104.727 E0.08697
G1 X40.657 Y104.720 E0.01976
G1 X42.450 Y102.927 E0.08585
G1 X43.026 Y102.928 E0.01948
G1 X41.241 Y104.714 E0.08546
G1 X41.825 Y104.707 E0.01976
G1 X43.602 Y102.930 E0.08506
G1 X44.177 Y102.932 E0.01948
G1 X42.409 Y104.701 E0.08467
G1 X42.992 Y104.694 E0.01976
G1 X47.013 Y100.674 E0.19245
G1 X47.588 Y100.676 E0.01949
G1 X43.576 Y104.688 E0.19206
G1 X44.160 Y104.681 E0.01976
G1 X48.164 Y100.677 E0.19167
G1 X48.740 Y100.679 E0.01949
G1 X44.744 Y104.675 E0.19128
G1 X45.328 Y104.668 E0.01976
G1 X49.315 Y100.680 E0.19089
G1 X49.891 Y100.682 E0.01948
G1 X45.911 Y104.662 E0.19050
G1 X46.495 Y104.655 E0.01976
G1 X50.467 Y100.684 E0.19011
G1 X51.042 Y100.685 E0.01949
G1 X47.079 Y104.649 E0.18972
G1 X47.663 Y104.642 E0.01976
G1 X51.618 Y100.687 E0.18933
G1 X52.194 Y100.689 E0.01949
G1 X48.247 Y104.636 E0.18894
G1 X48.830 Y104.629 E0.01976
G1 X52.769 Y100.690 E0.18855
G1 X53.345 Y100.692 E0.01949
G1 X49.414 Y104.623 E0.18816
G1 X49.998 Y104.616 E0.01976
G1 X53.921 Y100.694 E0.18777
G1 X54.496 Y100.695 E0.01949
G1 X50.582 Y104.610 E0.18738
G1 X51.166 Y104.603 E0.01976
G1 X52.397 Y103.372 E0.05894
G1 X53.360 Y101.886 E0.05993
G1 X53.600 Y101.754 E0.00928
G1 X54.019 Y101.749 E0.01419
G1 X55.869 Y99.899 E0.08856
G1 X56.445 Y99.901 E0.01948
G1 X54.603 Y101.743 E0.08817
G1 X55.187 Y101.737 E0.01976
G1 X57.021 Y99.903 E0.08778
G1 X57.596 Y99.904 E0.01948
G1 X55.771 Y101.730 E0.08739
G1 X56.355 Y101.724 E0.01976
G1 X58.172 Y99.906 E0.08700
G1 X58.748 Y99.908 E0.01948
G1 X56.938 Y101.717 E0.08660
G1 X57.522 Y101.711 E0.01976
G1 X59.323 Y99.910 E0.08621
G1 X59.899 Y99.911 E0.01948
G1 X58.012 Y101.798 E0.09029
G1 X58.362 Y102.025 E0.01412
G1 X60.474 Y99.913 E0.10111
G1 X61.050 Y99.915 E0.01948
G1 X58.712 Y102.253 E0.11192
G1 X59.062 Y102.480 E0.01412
G1 X61.626 Y99.916 E0.12273
G1 X62.201 Y99.918 E0.01948
G1 X59.412 Y102.708 E0.13354
G1 X59.710 Y102.902 E0.01204
G1 X59.749 Y102.948 E0.00205
G1 X62.777 Y99.920 E0.14495
G1 X63.352 Y99.921 E0.01948
G1 X59.945 Y103.329 E0.16313
G1 X60.118 Y103.733 E0.01487
G1 X63.928 Y99.923 E0.18237
G1 X64.504 Y99.925 E0.01948
G1 X60.292 Y104.137 E0.20162
G1 X60.448 Y104.500 E0.01338
G1 X60.507 Y104.499 E0.00199
G1 X65.079 Y99.927 E0.21888
G1 X65.655 Y99.928 E0.01948
G1 X61.091 Y104.493 E0.21849
G1 X61.674 Y104.486 E0.01976
G1 X66.231 Y99.930 E0.21809
G1 X66.806 Y99.932 E0.01948
G1 X62.258 Y104.479 E0.21770
G1 X62.842 Y104.473 E0.01976
G1 X67.382 Y99.933 E0.21731
G1 X67.957 Y99.935 E0.01948
G1 X63.426 Y104.466 E0.21691
G1 X64.010 Y104.460 E0.01976
G1 X68.533 Y99.937 E0.21652
G1 X69.109 Y99.938 E0.01948
G1 X64.594 Y104.453 E0.21612
G1 X65.178 Y104.447 E0.01976
G1 X69.684 Y99.940 E0.21573
G1 X70.260 Y99.942 E0.01948
G1 X65.761 Y104.440 E0.21533
G1 X66.345 Y104.434 E0.01976
G1 X70.835 Y99.944 E0.21494
G1 X71.411 Y99.945 E0.01948
G1 X66.929 Y104.427 E0.21454
G1 X67.513 Y104.421 E0.01976
G1 X71.987 Y99.947 E0.21415
G1 X72.562 Y99.949 E0.01948
G1 X68.097 Y104.414 E0.21376
G1 X68.681 Y104.408 E0.01976
G1 X73.138 Y99.950 E0.21336
G1 X73.713 Y99.952 E0.01948
G1 X69.265 Y104.401 E0.21297
G1 X69.848 Y104.394 E0.01976
G1 X74.289 Y99.954 E0.21257
G1 X74.865 Y99.955 E0.01948
G1 X70.432 Y104.388 E0.21218
G1 X71.016 Y104.381 E0.01976
G1 X75.440 Y99.957 E0.21178
G1 X76.016 Y99.959 E0.01948
G1 X71.600 Y104.375 E0.21139
G1 X72.184 Y104.368 E0.01976
G1 X76.592 Y99.961 E0.21099
G1 X77.167 Y99.962 E0.01948
G1 X72.768 Y104.362 E0.21060
G1 X73.352 Y104.355 E0.01976
G1 X77.743 Y99.964 E0.21021
G1 X78.318 Y99.966 E0.01948
G1 X73.935 Y104.349 E0.20981
G1 X74.519 Y104.342 E0.01976
G1 X78.894 Y99.967 E0.20942
G1 X79.470 Y99.969 E0.01948
G1 X75.103 Y104.336 E0.20902
G1 X75.687 Y104.329 E0.01976
G1 X80.045 Y99.971 E0.20863
G1 X80.621 Y99.973 E0.01948
G1 X76.271 Y104.323 E0.20823
G1 X76.855 Y104.316 E0.01976
G1 X81.196 Y99.974 E0.20784
G1 X81.772 Y99.976 E0.01948
G1 X77.439 Y104.309 E0.20744
G1 X78.022 Y104.303 E0.01976
G1 X82.348 Y99.978 E0.20705
G1 X82.923 Y99.979 E0.01948
G1 X78.606 Y104.296 E0.20666
G1 X79.190 Y104.290 E0.01976
G1 X83.499 Y99.981 E0.20626
G1 X84.075 Y99.983 E0.01948
G1 X79.774 Y104.283 E0.20587
G1 X80.358 Y104.277 E0.01976
G1 X84.650 Y99.984 E0.20547
G1 X85.226 Y99.986 E0.01948
G1 X80.942 Y104.270 E0.20508
G1 X81.526 Y104.264 E0.01976
G1 X85.801 Y99.988 E0.20468
G1 X86.377 Y99.990 E0.01948
G1 X82.109 Y104.257 E0.20429
G1 X82.693 Y104.251 E0.01976
G1 X86.953 Y99.991 E0.20390
G1 X87.528 Y99.993 E0.01948
G1 X83.277 Y104.244 E0.20350
G1 X83.861 Y104.238 E0.01976
G1 X88.104 Y99.995 E0.20311
G1 X88.679 Y99.996 E0.01948
G1 X84.445 Y104.231 E0.20271
G1 X85.029 Y104.224 E0.01976
G1 X89.255 Y99.998 E0.20232
G1 X89.831 Y100.000 E0.01948
G1 X85.612 Y104.218 E0.20192
G1 X86.196 Y104.211 E0.01976
G1 X90.406 Y100.001 E0.20153
G1 X90.982 Y100.003 E0.01948
G1 X86.780 Y104.205 E0.20113
G1 X87.364 Y104.198 E0.01976
G1 X91.558 Y100.005 E0.20074
G1 X92.133 Y100.007 E0.01948
G1 X87.948 Y104.192 E0.20035
G1 X88.532 Y104.185 E0.01976
G1 X92.709 Y100.008 E0.19995
G1 X93.284 Y100.010 E0.01948
G1 X89.116 Y104.179 E0.19956
G1 X89.699 Y104.172 E0.01976
G1 X93.860 Y100.012 E0.19916
G1 X94.436 Y100.013 E0.01948
G1 X90.283 Y104.166 E0.19877
G1 X90.867 Y104.159 E0.01976
G1 X95.011 Y100.015 E0.19837
G1 X95.587 Y100.017 E0.01948
G1 X91.451 Y104.153 E0.19798
G1 X92.035 Y104.146 E0.01976
G1 X96.162 Y100.018 E0.19758
G1 X96.738 Y100.020 E0.01948
G1 X92.619 Y104.139 E0.19719
G1 X93.203 Y104.133 E0.01976
G1 X97.314 Y100.022 E0.19680
G1 X97.889 Y100.024 E0.01948
G1 X93.786 Y104.126 E0.19640
G1 X94.370 Y104.120 E0.01976
G1 X98.465 Y100.025 E0.19601
G1 X99.041 Y100.027 E0.01948
G1 X94.954 Y104.113 E0.19561
G1 X95.538 Y104.107 E0.01976
G1 X99.616 Y100.029 E0.19522
G1 X100.192 Y100.030 E0.01948
G1 X96.122 Y104.100 E0.19482
G1 X96.706 Y104.094 E0.01976
G1 X100.767 Y100.032 E0.19443
G1 X101.343 Y100.034 E0.01948
G1 X97.290 Y104.087 E0.19403
G1 X97.873 Y104.081 E0.01976
G1 X101.919 Y100.035 E0.19364
G1 X102.494 Y100.037 E0.01948
G1 X98.457 Y104.074 E0.19325
G1 X99.041 Y104.068 E0.01976
G1 X103.070 Y100.039 E0.19285
G1 X103.645 Y100.041 E0.01948
G1 X99.625 Y104.061 E0.19246
G1 X100.209 Y104.054 E0.01976
G1 X104.221 Y100.042 E0.19206
G1 X104.797 Y100.044 E0.01948
G1 X100.793 Y104.048 E0.19167
G1 X101.377 Y104.041 E0.01976
G1 X105.372 Y100.046 E0.19127
G1 X105.948 Y100.047 E0.01948
G1 X101.960 Y104.035 E0.19088
G1 X102.544 Y104.028 E0.01976
G1 X106.523 Y100.049 E0.19048
G1 X107.099 Y100.051 E0.01948
G1 X103.128 Y104.022 E0.19009
G1 X103.712 Y104.015 E0.01976
G1 X107.675 Y100.052 E0.18970
G1 X108.250 Y100.054 E0.01948
G1 X104.296 Y104.009 E0.18930
G1 X104.880 Y104.002 E0.01976
G1 X108.826 Y100.056 E0.18891
G1 X109.402 Y100.058 E0.01948
G1 X105.463 Y103.996 E0.18851
G1 X106.047 Y103.989 E0.01976
G1 X109.977 Y100.059 E0.18812
G1 X110.553 Y100.061 E0.01948
G1 X106.631 Y103.983 E0.18772
G1 X107.215 Y103.976 E0.01976
G1 X111.128 Y100.063 E0.18733
G1 X111.704 Y100.064 E0.01948
G1 X107.799 Y103.969 E0.18694
G1 X108.383 Y103.963 E0.01976
G1 X112.280 Y100.066 E0.18654
G1 X112.855 Y100.068 E0.01948
G1 X108.967 Y103.956 E0.18615
G1 X109.550 Y103.950 E0.01976
G1 X113.431 Y100.069 E0.18575
G1 X114.006 Y100.071 E0.01948
G1 X110.134 Y103.943 E0.18536
G1 X110.718 Y103.937 E0.01976
G1 X114.582 Y100.073 E0.18496
G1 X115.158 Y100.075 E0.01948
G1 X111.302 Y103.930 E0.18457
G1 X111.886 Y103.924 E0.01976
G1 X115.733 Y100.076 E0.18417
G1 X116.309 Y100.078 E0.01948
G1 X112.470 Y103.917 E0.18378
G1 X113.054 Y103.911 E0.01976
G1 X116.885 Y100.080 E0.18339
G1 X117.460 Y100.081 E0.01948
G1 X113.637 Y103.904 E0.18299
G1 X114.221 Y103.898 E0.01976
G1 X118.036 Y100.083 E0.18260
G1 X118.611 Y100.085 E0.01948
G1 X114.805 Y103.891 E0.18220
G1 X115.389 Y103.884 E0.01976
G1 X119.187 Y100.086 E0.18181
G1 X119.763 Y100.088 E0.01948
G1 X115.973 Y103.878 E0.18141
G1 X116.557 Y103.871 E0.01976
G1 X120.338 Y100.090 E0.18102
G1 X120.914 Y100.092 E0.01948
G1 X117.141 Y103.865 E0.18062
G1 X117.724 Y103.858 E0.01976
G1 X121.489 Y100.093 E0.18023
G1 X122.065 Y100.095 E0.01948
G1 X118.308 Y103.852 E0.17984
G1 X118.892 Y103.845 E0.01976
G1 X122.641 Y100.097 E0.17944
G1 X123.216 Y100.098 E0.01948
G1 X119.476 Y103.839 E0.17905
G1 X120.060 Y103.832 E0.01976
G1 X123.792 Y100.100 E0.17865
G1 X124.368 Y100.102 E0.01948
G1 X120.644 Y103.826 E0.17826
G1 X121.228 Y103.819 E0.01976
G1 X124.943 Y100.103 E0.17786
G1 X125.519 Y100.105 E0.01948
G1 X121.811 Y103.813 E0.17747
G1 X122.395 Y103.806 E0.01976
G1 X126.094 Y100.107 E0.17707
G1 X126.670 Y100.109 E0.01948
G1 X122.979 Y103.799 E0.17668
G1 X123.563 Y103.793 E0.01976
G1 X127.246 Y100.110 E0.17629
G1 X127.821 Y100.112 E0.01948
G1 X124.147 Y103.786 E0.17589
G1 X124.731 Y103.780 E0.01976
G1 X128.397 Y100.114 E0.17550
G1 X128.972 Y100.115 E0.01948
G1 X125.315 Y103.773 E0.17510
G1 X125.898 Y103.767 E0.01976
G1 X129.548 Y100.117 E0.17471
G1 X130.124 Y100.119 E0.01948
G1 X126.482 Y103.760 E0.17431
G1 X127.066 Y103.754 E0.01976
G1 X130.699 Y100.120 E0.17392
G1 X131.275 Y100.122 E0.01948
G1 X127.650 Y103.747 E0.17352
G1 X128.234 Y103.741 E0.01976
G1 X131.850 Y100.124 E0.17313
G1 X132.426 Y100.126 E0.01948
G1 X128.818 Y103.734 E0.17274
G1 X129.401 Y103.728 E0.01976
G1 X133.002 Y100.127 E0.17234
G1 X133.577 Y100.129 E0.01948
G1 X129.985 Y103.721 E0.17195
G1 X130.569 Y103.714 E0.01976
G1 X134.153 Y100.131 E0.17155
G1 X134.729 Y100.132 E0.01948
G1 X131.153 Y103.708 E0.17116
G1 X131.737 Y103.701 E0.01976
G1 X135.304 Y100.134 E0.17076
G1 X135.880 Y100.136 E0.01948
G1 X132.321 Y103.695 E0.17037
G1 X132.905 Y103.688 E0.01976
G1 X136.455 Y100.137 E0.16998
G1 X137.031 Y100.139 E0.01948
G1 X133.488 Y103.682 E0.16958
G1 X134.072 Y103.675 E0.01976
G1 X137.607 Y100.141 E0.16919
G1 X138.182 Y100.143 E0.01948
G1 X134.656 Y103.669 E0.16879
G1 X135.240 Y103.662 E0.01976
G1 X138.758 Y100.144 E0.16840
G1 X139.333 Y100.146 E0.01948
G1 X135.824 Y103.656 E0.16800
G1 X136.408 Y103.649 E0.01976
G1 X139.705 Y100.351 E0.15786
G1 X139.708 Y100.926 E0.01946
G1 X136.992 Y103.643 E0.13002
G1 X137.575 Y103.636 E0.01976
G1 X139.710 Y101.501 E0.10219
G1 X139.713 Y102.076 E0.01946
G1 X138.159 Y103.629 E0.07435
G1 X138.743 Y103.623 E0.01976
G1 X139.715 Y102.651 E0.04652
G1 X139.717 Y103.226 E0.01946
G1 X139.142 Y103.802 E0.02755
M204 S1000
G1 F8640.000
G1 X139.717 Y103.226 E-0.18794
G1 X139.715 Y102.651 E-0.13276
G1 X138.743 Y103.623 E-0.31732
G1 X138.215 Y103.629 E-0.12199
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X140.824 Y99.967
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.114 Y100.678 E0.03411
G1 X140.116 Y101.253 E0.01952
G1 X141.217 Y100.152 E0.05287
G1 X141.793 Y100.153 E0.01954
G1 X140.119 Y101.828 E0.08039
G1 X140.121 Y102.403 E0.01952
G1 X142.369 Y100.155 E0.10791
G1 X142.944 Y100.157 E0.01954
G1 X140.123 Y102.978 E0.13544
G1 X140.126 Y103.553 E0.01952
G1 X143.520 Y100.158 E0.16296
G1 X144.096 Y100.160 E0.01954
G1 X140.654 Y103.601 E0.16522
G1 X141.238 Y103.595 E0.01982
G1 X144.671 Y100.162 E0.16483
G1 X145.247 Y100.163 E0.01954
G1 X141.822 Y103.588 E0.16443
G1 X142.406 Y103.582 E0.01982
G1 X145.823 Y100.165 E0.16403
G1 X146.398 Y100.167 E0.01954
G1 X142.990 Y103.575 E0.16364
G1 X143.574 Y103.569 E0.01982
G1 X146.974 Y100.169 E0.16324
G1 X147.550 Y100.170 E0.01954
G1 X144.158 Y103.562 E0.16285
G1 X144.742 Y103.556 E0.01982
G1 X148.126 Y100.172 E0.16245
G1 X148.701 Y100.174 E0.01954
G1 X145.326 Y103.549 E0.16206
G1 X145.910 Y103.543 E0.01982
G1 X149.277 Y100.175 E0.16166
G1 X149.853 Y100.177 E0.01954
G1 X146.494 Y103.536 E0.16127
G1 X147.077 Y103.530 E0.01982
G1 X150.428 Y100.179 E0.16087
G1 X151.004 Y100.180 E0.01954
G1 X147.661 Y103.523 E0.16047
G1 X148.245 Y103.516 E0.01982
G1 X151.580 Y100.182 E0.16008
G1 X152.155 Y100.184 E0.01954
G1 X148.829 Y103.510 E0.15968
G1 X149.413 Y103.503 E0.01982
G1 X152.731 Y100.186 E0.15929
G1 X153.307 Y100.187 E0.01954
G1 X149.997 Y103.497 E0.15889
G1 X150.581 Y103.490 E0.01982
G1 X153.882 Y100.189 E0.15850
G1 X154.458 Y100.191 E0.01954
G1 X151.165 Y103.484 E0.15810
G1 X151.749 Y103.477 E0.01982
G1 X155.034 Y100.192 E0.15770
G1 X155.609 Y100.194 E0.01954
G1 X152.333 Y103.471 E0.15731
G1 X152.917 Y103.464 E0.01982
G1 X156.185 Y100.196 E0.15691
G1 X156.761 Y100.197 E0.01954
G1 X153.501 Y103.458 E0.15652
G1 X154.085 Y103.451 E0.01982
G1 X157.336 Y100.199 E0.15612
G1 X157.912 Y100.201 E0.01954
G1 X154.668 Y103.445 E0.15573
G1 X155.252 Y103.438 E0.01982
G1 X158.488 Y100.203 E0.15533
G1 X159.063 Y100.204 E0.01954
G1 X155.836 Y103.431 E0.15494
G1 X156.420 Y103.425 E0.01982
G1 X159.639 Y100.206 E0.15454
G1 X160.215 Y100.208 E0.01954
G1 X157.004 Y103.418 E0.15414
G1 X157.588 Y103.412 E0.01982
G1 X160.790 Y100.209 E0.15375
G1 X161.366 Y100.211 E0.01954
G1 X158.172 Y103.405 E0.15335
G1 X158.756 Y103.399 E0.01982
G1 X161.942 Y100.213 E0.15296
G1 X162.518 Y100.214 E0.01954
G1 X159.340 Y103.392 E0.15256
G1 X159.924 Y103.386 E0.01982
G1 X163.093 Y100.216 E0.15217
G1 X163.669 Y100.218 E0.01954
G1 X160.508 Y103.379 E0.15177
G1 X161.092 Y103.373 E0.01982
G1 X164.245 Y100.220 E0.15137
G1 X164.820 Y100.221 E0.01954
G1 X161.675 Y103.366 E0.15098
G1 X162.259 Y103.360 E0.01982
G1 X165.396 Y100.223 E0.15058
G1 X165.972 Y100.225 E0.01954
G1 X162.843 Y103.353 E0.15019
G1 X163.427 Y103.346 E0.01982
G1 X166.547 Y100.226 E0.14979
G1 X167.123 Y100.228 E0.01954
G1 X164.011 Y103.340 E0.14940
G1 X164.595 Y103.333 E0.01982
G1 X167.699 Y100.230 E0.14900
G1 X168.274 Y100.231 E0.01954
G1 X165.179 Y103.327 E0.14861
G1 X165.763 Y103.320 E0.01982
G1 X168.850 Y100.233 E0.14821
G1 X169.409 Y100.252 E0.01898
G1 X166.347 Y103.314 E0.14701
G1 X166.931 Y103.307 E0.01982
G1 X169.964 Y100.274 E0.14564
G1 X170.520 Y100.295 E0.01887
G1 X167.515 Y103.301 E0.14428
G1 X168.099 Y103.294 E0.01982
G1 X171.075 Y100.317 E0.14291
G1 X171.631 Y100.339 E0.01887
G1 X168.683 Y103.288 E0.14155
G1 X169.278 Y103.269 E0.02023
G1 X172.185 Y100.363 E0.13955
G1 X172.736 Y100.388 E0.01875
G1 X169.884 Y103.240 E0.13692
G1 X170.491 Y103.211 E0.02061
G1 X173.288 Y100.414 E0.13429
G1 X173.840 Y100.440 E0.01875
G1 X171.097 Y103.183 E0.13167
G1 X171.703 Y103.154 E0.02061
G1 X174.391 Y100.466 E0.12904
G1 X174.943 Y100.492 E0.01875
G1 X172.312 Y103.122 E0.12629
G1 X172.923 Y103.089 E0.02077
G1 X175.494 Y100.517 E0.12344
G1 X176.046 Y100.543 E0.01875
G1 X173.534 Y103.055 E0.12058
G1 X174.145 Y103.021 E0.02077
G1 X176.597 Y100.569 E0.11773
G1 X177.149 Y100.595 E0.01875
G1 X174.756 Y102.988 E0.11488
G1 X175.367 Y102.954 E0.02077
G1 X177.701 Y100.621 E0.11202
G1 X178.252 Y100.647 E0.01875
G1 X175.978 Y102.920 E0.10917
G1 X176.589 Y102.887 E0.02077
G1 X178.804 Y100.672 E0.10631
G1 X179.355 Y100.698 E0.01875
G1 X177.200 Y102.853 E0.10346
G1 X177.811 Y102.820 E0.02077
G1 X179.907 Y100.724 E0.10061
G1 X180.458 Y100.750 E0.01875
G1 X178.422 Y102.786 E0.09775
G1 X179.033 Y102.752 E0.02077
G1 X181.010 Y100.776 E0.09490
G1 X181.562 Y100.801 E0.01875
M73 Q72 S122
G1 X179.644 Y102.719 E0.09204
G1 X180.255 Y102.685 E0.02077
G1 X182.113 Y100.827 E0.08919
G1 X182.665 Y100.853 E0.01875
G1 X180.866 Y102.651 E0.08634
G1 X181.477 Y102.618 E0.02077
G1 X183.216 Y100.879 E0.08348
G1 X183.768 Y100.905 E0.01875
G1 X182.088 Y102.584 E0.08063
G1 X182.699 Y102.550 E0.02077
G1 X184.314 Y100.936 E0.07751
G1 X184.859 Y100.968 E0.01854
G1 X183.311 Y102.517 E0.07435
G1 X183.922 Y102.482 E0.02081
G1 X185.404 Y101.000 E0.07114
G1 X185.949 Y101.033 E0.01854
G1 X184.542 Y102.441 E0.06760
G1 X185.161 Y102.399 E0.02106
G1 X186.495 Y101.065 E0.06405
G1 X187.040 Y101.097 E0.01854
G1 X185.780 Y102.357 E0.06050
G1 X186.399 Y102.315 E0.02106
G1 X187.585 Y101.129 E0.05695
G1 X188.130 Y101.161 E0.01854
G1 X187.018 Y102.274 E0.05340
G1 X187.637 Y102.232 E0.02106
G1 X188.675 Y101.194 E0.04986
G1 X189.221 Y101.226 E0.01854
G1 X188.256 Y102.190 E0.04631
G1 X188.875 Y102.149 E0.02106
G1 X189.766 Y101.258 E0.04276
G1 X190.311 Y101.290 E0.01854
G1 X189.494 Y102.107 E0.03921
G1 X190.113 Y102.065 E0.02106
G1 X190.856 Y101.322 E0.03567
G1 X191.401 Y101.355 E0.01854
G1 X190.732 Y102.024 E0.03212
G1 X191.351 Y101.982 E0.02106
G1 X191.946 Y101.387 E0.02857
G1 X192.492 Y101.419 E0.01854
G1 X191.970 Y101.940 E0.02502
G1 X192.589 Y101.898 E0.02106
G1 X193.040 Y101.448 E0.02162
G1 X193.600 Y101.465 E0.01903
G1 X193.200 Y101.865 E0.01920
G1 X193.801 Y101.842 E0.02041
G1 X194.160 Y101.483 E0.01725
G1 X194.720 Y101.500 E0.01903
G1 X194.402 Y101.818 E0.01529
G1 X195.003 Y101.795 E0.02041
G1 X195.281 Y101.517 E0.01334
G1 X195.841 Y101.534 E0.01903
G1 X195.413 Y101.962 E0.02055
M204 S1000
G1 F8640.000
G1 X195.841 Y101.534 E-0.13977
G1 X195.281 Y101.517 E-0.12940
G1 X195.003 Y101.795 E-0.09075
G1 X194.402 Y101.818 E-0.13883
G1 X194.720 Y101.500 E-0.10402
G1 X194.160 Y101.483 E-0.12940
G1 X194.075 Y101.568 E-0.02781
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X196.393 Y101.646
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X197.092 Y101.643 E0.02205
G1 X198.489 Y101.637 E0.03329
G1 X199.886 Y101.632 E0.02248
G1 X201.283 Y101.626 E0.01168
G1 F8640.000
G1 X199.886 Y101.632 E-0.32256
G1 E-0.47744 F2100.00000
G1 Z5.000 F10800.000
G1 X208.075 Y101.598
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.174 Y101.593 E0.03161
G1 X210.160 Y101.589 E0.01912
G1 X210.815 Y101.586 E0.00538
G1 F8640.000
G1 X210.160 Y101.589 E-0.15115
G1 E-0.64885 F2100.00000
G1 Z5.000 F10800.000
G1 X183.925 Y140.171
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.280 Y140.931 E0.02838
G1 X184.115 Y140.961 E0.00567
G1 X184.236 Y141.726 E0.02623
G1 X183.404 Y141.858 E0.02849
G1 X183.286 Y141.108 E0.02570
G1 X181.156 Y141.486 E0.07320
G1 X183.871 Y140.197 E0.10172
M204 S1000
G1 X183.649 Y139.852 F10800.000
M204 S800
G1 F1500.000
G1 X183.339 Y139.200 E0.02445
G1 X183.817 Y138.977 E0.01787
G1 X184.872 Y141.240 E0.08452
G1 X184.579 Y141.292 E0.01008
G1 X184.702 Y142.065 E0.02649
G1 X183.066 Y142.324 E0.05605
G1 X182.948 Y141.581 E0.02544
G1 X180.630 Y141.993 E0.07971
G1 X180.142 Y142.185 E0.01776
G1 X180.108 Y142.086 E0.00354
G1 X179.966 Y142.111 E0.00486
G1 X179.453 Y141.011 E0.04107
G1 X179.600 Y140.943 E0.00546
G1 X179.919 Y141.623 E0.02543
G1 X183.594 Y139.878 E0.13771
M204 S1000
G1 X184.020 Y139.703 F10800.000
G1 X183.971 Y139.924
G1 F2400.000
G1 X183.665 Y139.272 E0.00713
G1 F8640.000
G1 X183.971 Y139.924 E-0.16635
G1 E-0.63365 F2100.00000
G1 Z5.000 F10800.000
G1 X183.453 Y141.399
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X183.944 Y140.908 E0.02476
M204 S1000
G1 X183.932 Y140.786 F10800.000
G1 F2400.000
G1 X183.875 Y140.601 E0.00143
G1 X183.436 Y140.757 F10800.000
G1 F2400.000
G1 X183.216 Y140.827 E0.00391
G1 X182.997 Y140.898 E0.00295
G1 X182.777 Y140.968 E0.00199
G1 F8640.000
G1 X182.997 Y140.898 E-0.05325
G1 E-0.74675 F2100.00000
G1 Z5.000 F10800.000
G1 X180.963 Y141.548
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.758 Y141.614 E0.00556
G1 X180.554 Y141.679 E0.00490
G1 X180.321 Y141.779 E0.00501
G1 F8640.000
G1 X180.554 Y141.679 E-0.05840
G1 E-0.74160 F2100.00000
G1 Z5.000 F10800.000
G1 X188.311 Y152.446
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X200.084 Y177.581 E0.93949
G1 X234.770 Y177.338 E1.17411
M73 P72 R121
G1 X234.770 Y183.136 E0.19625
G1 X233.400 Y183.126 E0.04639
G1 X233.405 Y182.326 E0.02708
G1 X231.649 Y182.314 E0.05944
G1 X231.644 Y183.114 E0.02707
G1 X230.151 Y183.104 E0.05051
G1 X230.157 Y182.304 E0.02707
G1 X228.376 Y182.291 E0.06029
G1 X228.370 Y183.091 E0.02708
G1 X226.601 Y183.079 E0.05988
G1 X226.607 Y182.279 E0.02708
G1 X224.740 Y182.266 E0.06319
G1 X224.735 Y183.066 E0.02708
G1 X223.338 Y183.056 E0.04726
G1 X223.344 Y182.256 E0.02708
G1 X220.474 Y182.236 E0.09715
G1 X220.468 Y183.036 E0.02708
G1 X219.426 Y183.029 E0.03528
G1 X219.432 Y182.229 E0.02708
G1 X218.307 Y182.221 E0.03807
G1 X213.974 Y182.190 E0.14666
G1 X213.969 Y182.990 E0.02708
G1 X213.023 Y182.984 E0.03203
G1 X213.028 Y182.184 E0.02707
G1 X212.079 Y182.177 E0.03214
G1 X211.253 Y182.171 E0.02796
G1 X211.247 Y182.971 E0.02708
G1 X210.991 Y182.969 E0.00868
G1 X210.996 Y182.170 E0.02708
G1 X209.223 Y182.157 E0.06003
G1 X209.217 Y182.957 E0.02708
G1 X208.281 Y182.951 E0.03169
G1 X208.287 Y182.151 E0.02707
G1 X206.516 Y182.138 E0.05995
G1 X203.533 Y182.117 E0.10097
G1 X203.527 Y182.917 E0.02708
G1 X203.416 Y182.916 E0.00376
G1 X203.422 Y182.117 E0.02708
G1 X201.653 Y182.104 E0.05986
G1 X197.343 Y182.074 E0.14591
G1 X197.337 Y182.874 E0.02708
G1 X83.778 Y182.074 E3.84394
G1 X82.627 Y182.041 E0.03897
G1 X80.378 Y181.936 E0.07623
G1 X68.501 Y181.331 E0.40253
G1 X59.429 Y180.758 E0.30769
G1 X44.496 Y180.237 E0.50575
G1 X59.429 Y179.716 E0.50575
G1 X68.501 Y179.143 E0.30769
G1 X80.377 Y178.538 E0.40250
G1 X83.407 Y178.406 E0.10268
G1 X198.261 Y177.593 E3.88774
G1 X186.893 Y153.108 E0.91376
G1 X185.785 Y153.626 E0.04141
G1 X184.120 Y150.055 E0.13335
G1 X187.295 Y147.399 E0.14014
G1 X189.410 Y151.933 E0.16935
G1 X188.365 Y152.421 E0.03903
M204 S1000
G1 X188.852 Y152.642 F10800.000
M204 S800
G1 F1500.000
G1 X200.342 Y177.172 E0.91686
G1 X235.177 Y176.928 E1.17916
G1 X235.177 Y183.546 E0.22401
G1 X232.990 Y183.531 E0.07404
G1 X232.995 Y182.731 E0.02708
G1 X232.053 Y182.724 E0.03188
G1 X232.048 Y183.524 E0.02708
G1 X229.741 Y183.508 E0.07808
G1 X229.747 Y182.708 E0.02708
G1 X228.780 Y182.701 E0.03273
G1 X228.774 Y183.501 E0.02708
G1 X226.191 Y183.483 E0.08744
G1 X226.197 Y182.683 E0.02708
G1 X225.144 Y182.676 E0.03563
G1 X225.141 Y183.101 E0.01439
G1 F1800.000
G1 X225.139 Y183.476 E0.01861
G1 X225.016 Y183.475 E0.00610
G1 F1500.000
G1 X222.928 Y183.460 E0.07067
G1 X222.934 Y182.660 E0.02708
G1 X221.921 Y182.653 E0.03427
G1 X221.916 Y183.453 E0.02708
G1 X221.847 Y183.453 E0.00233
G1 X221.853 Y182.653 E0.02707
G1 X220.878 Y182.646 E0.03299
G1 X220.872 Y183.446 E0.02708
G1 X219.016 Y183.433 E0.06284
G1 X219.022 Y182.633 E0.02708
G1 X218.061 Y182.626 E0.03253
G1 X218.055 Y183.426 E0.02708
G1 X217.891 Y183.425 E0.00554
G1 X217.897 Y182.625 E0.02708
G1 X216.957 Y182.618 E0.03182
G1 X216.951 Y183.418 E0.02708
G1 X216.436 Y183.415 E0.01746
G1 X216.441 Y182.615 E0.02708
G1 X215.501 Y182.608 E0.03182
G1 X215.496 Y183.408 E0.02708
G1 X215.364 Y183.407 E0.00445
G1 X215.370 Y182.607 E0.02708
G1 X214.379 Y182.600 E0.03355
G1 X214.373 Y183.400 E0.02708
G1 X212.613 Y183.388 E0.05958
G1 X212.618 Y182.588 E0.02708
G1 X212.076 Y182.584 E0.01836
G1 X211.657 Y182.581 E0.01418
G1 X211.652 Y183.381 E0.02708
G1 X210.581 Y183.374 E0.03624
G1 X210.587 Y182.574 E0.02708
G1 X209.627 Y182.567 E0.03248
G1 X209.621 Y183.367 E0.02708
G1 X207.871 Y183.355 E0.05925
G1 X207.877 Y182.555 E0.02708
G1 X206.920 Y182.548 E0.03239
G1 X206.914 Y183.348 E0.02708
G1 X206.147 Y183.343 E0.02599
G1 X206.152 Y182.543 E0.02708
G1 X205.213 Y182.536 E0.03179
G1 X205.208 Y183.336 E0.02708
G1 X204.916 Y183.334 E0.00987
G1 X204.922 Y182.534 E0.02708
G1 X203.937 Y182.527 E0.03333
G1 X203.931 Y183.327 E0.02708
G1 X203.006 Y183.321 E0.03131
G1 X203.012 Y182.521 E0.02708
G1 X202.058 Y182.514 E0.03230
G1 X202.052 Y183.314 E0.02708
G1 X201.915 Y183.313 E0.00462
G1 X201.921 Y182.513 E0.02708
G1 X201.004 Y182.507 E0.03104
G1 X200.998 Y183.307 E0.02708
G1 X200.595 Y183.304 E0.01365
G1 X200.601 Y182.504 E0.02708
G1 X200.029 Y182.500 E0.01935
G1 X199.082 Y182.493 E0.03204
G1 X199.077 Y183.293 E0.02708
G1 X198.653 Y183.290 E0.01433
G1 X198.659 Y182.490 E0.02708
G1 X197.747 Y182.484 E0.03087
G1 X197.741 Y183.284 E0.02708
G1 X83.771 Y182.481 E3.85787
G1 X82.612 Y182.448 E0.03925
G1 X80.358 Y182.342 E0.07638
G1 X68.478 Y181.737 E0.40265
G1 X59.409 Y181.164 E0.30758
G1 X42.620 Y180.579 E0.56863
G1 X40.216 Y180.324 E0.08183
G1 X40.216 Y180.149 E0.00592
G1 X42.620 Y179.895 E0.08183
G1 X59.409 Y179.310 E0.56863
G1 X68.478 Y178.736 E0.30758
G1 X80.357 Y178.131 E0.40263
G1 X83.397 Y177.999 E0.10298
G1 X197.625 Y177.191 E3.86657
G1 X186.696 Y153.650 E0.87853
G1 X185.588 Y154.167 E0.04139
G1 X183.619 Y149.944 E0.15773
G1 X187.440 Y146.746 E0.16866
G1 X189.951 Y152.129 E0.20105
G1 X188.907 Y152.617 E0.03900
M204 S1000
G1 X188.602 Y152.954 F10800.000
G1 F8640.000
G1 X190.296 Y155.601 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X186.580 Y150.592
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.854 Y149.318 E0.06098
G1 X187.653 Y148.887 E0.01609
G1 X185.777 Y150.763 E0.08980
G1 X184.963 Y151.141 E0.03037
G1 X184.901 Y151.007 E0.00500
G1 X187.452 Y148.456 E0.12212
G1 X187.251 Y148.025 E0.01609
G1 X184.700 Y150.576 E0.12212
G1 X184.499 Y150.145 E0.01609
G1 X186.016 Y148.628 E0.07265
M204 S1000
G1 F8640.000
G1 X184.499 Y150.145 E-0.49558
G1 X184.700 Y150.576 E-0.10979
G1 X185.173 Y150.103 E-0.15464
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X185.121 Y151.920
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X185.925 Y151.115 E0.03410
G1 X186.878 Y150.673 E0.03149
G1 X185.404 Y152.146 E0.06248
G1 X185.566 Y152.494 E0.01150
G1 X187.830 Y150.230 E0.09599
G1 X188.222 Y150.048 E0.01294
G1 X188.317 Y150.253 E0.00678
G1 X185.729 Y152.842 E0.10976
G1 X185.891 Y153.190 E0.01150
G1 X188.479 Y150.601 E0.10976
G1 X188.642 Y150.949 E0.01150
G1 X186.703 Y152.888 E0.08222
G1 X187.029 Y152.735 E0.01081
G1 X187.136 Y152.965 E0.00758
G1 X188.804 Y151.296 E0.07073
G1 X188.966 Y151.644 E0.01150
G1 X188.616 Y151.994 E0.01483
G1 X187.938 Y152.311 E0.02244
G1 X188.053 Y152.557 E0.00815
G1 X187.297 Y153.313 E0.03205
G1 X187.459 Y153.661 E0.01151
G1 X188.216 Y152.904 E0.03209
G1 X188.378 Y153.252 E0.01150
G1 X187.621 Y154.009 E0.03213
G1 X187.782 Y154.358 E0.01151
G1 X188.541 Y153.599 E0.03217
G1 X188.704 Y153.946 E0.01150
G1 X187.944 Y154.706 E0.03222
G1 X188.106 Y155.054 E0.01151
G1 X188.866 Y154.293 E0.03226
G1 X189.029 Y154.641 E0.01150
G1 X188.267 Y155.402 E0.03230
G1 X188.429 Y155.751 E0.01151
G1 X189.192 Y154.988 E0.03234
G1 X189.354 Y155.335 E0.01150
G1 X188.591 Y156.099 E0.03238
G1 X188.752 Y156.447 E0.01151
G1 X189.517 Y155.682 E0.03242
G1 X189.680 Y156.030 E0.01150
G1 X188.914 Y156.795 E0.03247
G1 X189.076 Y157.144 E0.01151
G1 X189.842 Y156.377 E0.03251
G1 X190.005 Y156.724 E0.01150
G1 X189.237 Y157.492 E0.03255
G1 X189.399 Y157.840 E0.01151
G1 X190.168 Y157.071 E0.03259
G1 X190.330 Y157.419 E0.01150
G1 X189.561 Y158.188 E0.03263
G1 X189.722 Y158.537 E0.01151
G1 X190.493 Y157.766 E0.03268
G1 X190.656 Y158.113 E0.01150
G1 X189.884 Y158.885 E0.03272
G1 X190.046 Y159.233 E0.01151
G1 X190.818 Y158.461 E0.03276
G1 X190.981 Y158.808 E0.01150
G1 X190.208 Y159.581 E0.03280
G1 X190.369 Y159.930 E0.01151
G1 X191.144 Y159.155 E0.03284
G1 X191.306 Y159.502 E0.01150
G1 X190.531 Y160.278 E0.03288
G1 X190.693 Y160.626 E0.01151
G1 X191.469 Y159.850 E0.03293
G1 X191.632 Y160.197 E0.01150
G1 X190.854 Y160.974 E0.03297
G1 X191.016 Y161.323 E0.01151
G1 X191.794 Y160.544 E0.03301
G1 X191.957 Y160.891 E0.01150
G1 X191.178 Y161.671 E0.03305
G1 X191.339 Y162.019 E0.01151
G1 X192.120 Y161.239 E0.03309
G1 X192.282 Y161.586 E0.01150
G1 X191.501 Y162.367 E0.03313
G1 X191.663 Y162.716 E0.01151
G1 X192.445 Y161.933 E0.03318
G1 X192.608 Y162.281 E0.01150
G1 X191.824 Y163.064 E0.03322
G1 X191.986 Y163.412 E0.01151
G1 X192.770 Y162.628 E0.03326
G1 X192.933 Y162.975 E0.01150
G1 X192.148 Y163.760 E0.03330
G1 X192.309 Y164.109 E0.01151
G1 X193.096 Y163.322 E0.03334
G1 X193.258 Y163.670 E0.01150
G1 X192.471 Y164.457 E0.03339
G1 X192.633 Y164.805 E0.01151
G1 X193.421 Y164.017 E0.03343
G1 X193.584 Y164.364 E0.01150
G1 X192.794 Y165.153 E0.03347
G1 X192.956 Y165.502 E0.01151
G1 X193.746 Y164.711 E0.03351
G1 X193.909 Y165.059 E0.01150
G1 X193.118 Y165.850 E0.03355
G1 X193.279 Y166.198 E0.01151
G1 X194.072 Y165.406 E0.03359
G1 X194.234 Y165.753 E0.01150
G1 X193.654 Y166.333 E0.02459
M204 S1000
G1 X193.495 Y167.038 F10800.000
M204 S1250
G1 F4800.000
G1 X194.064 Y166.469 E0.02779
G1 X194.497 Y166.374 E0.01534
G1 X194.577 Y166.544 E0.00649
G1 X193.819 Y167.302 E0.03703
G1 X194.005 Y167.703 E0.01529
G1 X194.764 Y166.944 E0.03708
G1 X194.952 Y167.344 E0.01527
G1 X194.192 Y168.104 E0.03714
G1 X194.378 Y168.506 E0.01529
G1 X195.139 Y167.744 E0.03719
G1 X195.327 Y168.144 E0.01527
G1 X194.564 Y168.907 E0.03725
G1 X194.751 Y169.308 E0.01529
G1 X195.514 Y168.545 E0.03731
G1 X195.702 Y168.945 E0.01527
G1 X194.937 Y169.709 E0.03736
G1 X195.123 Y170.111 E0.01529
G1 X195.889 Y169.345 E0.03742
G1 X196.077 Y169.745 E0.01527
G1 X195.310 Y170.512 E0.03747
G1 X195.496 Y170.913 E0.01529
G1 X196.264 Y170.145 E0.03753
G1 X196.451 Y170.545 E0.01527
G1 X195.682 Y171.315 E0.03758
G1 X195.868 Y171.716 E0.01529
G1 X196.639 Y170.946 E0.03764
G1 X196.826 Y171.346 E0.01527
G1 X196.055 Y172.117 E0.03769
G1 X196.241 Y172.518 E0.01529
G1 X197.014 Y171.746 E0.03775
G1 X197.201 Y172.146 E0.01527
G1 X196.427 Y172.920 E0.03780
G1 X196.614 Y173.321 E0.01529
G1 X197.389 Y172.546 E0.03786
G1 X197.576 Y172.946 E0.01527
G1 X196.800 Y173.722 E0.03792
G1 X196.986 Y174.124 E0.01529
G1 X197.763 Y173.346 E0.03797
G1 X197.951 Y173.747 E0.01527
G1 X197.173 Y174.525 E0.03803
G1 X197.359 Y174.926 E0.01529
G1 X198.138 Y174.147 E0.03808
G1 X198.326 Y174.547 E0.01527
G1 X197.545 Y175.328 E0.03814
G1 X197.731 Y175.729 E0.01529
G1 X198.513 Y174.947 E0.03819
G1 X198.701 Y175.347 E0.01527
G1 X197.918 Y176.130 E0.03825
G1 X198.104 Y176.531 E0.01529
G1 X198.888 Y175.747 E0.03830
G1 X199.076 Y176.148 E0.01527
G1 X198.290 Y176.933 E0.03836
G1 X198.477 Y177.334 E0.01529
G1 X199.263 Y176.548 E0.03842
G1 X199.450 Y176.948 E0.01527
G1 X196.530 Y179.869 E0.14270
G1 X196.889 Y180.096 E0.01471
G1 X199.638 Y177.348 E0.13428
G1 X199.825 Y177.748 E0.01527
G1 X197.255 Y180.318 E0.12556
G1 X197.845 Y180.316 E0.02035
G1 X200.276 Y177.885 E0.11881
G1 X200.868 Y177.881 E0.02044
G1 X198.436 Y180.312 E0.11881
G1 X199.028 Y180.308 E0.02044
G1 X201.460 Y177.876 E0.11881
G1 X202.052 Y177.872 E0.02044
G1 X199.620 Y180.304 E0.11881
G1 X200.212 Y180.300 E0.02044
G1 X202.643 Y177.868 E0.11881
G1 X202.916 Y177.866 E0.00943
G1 X202.925 Y177.882 E0.00062
G1 X202.425 Y178.674 E0.03234
G1 X200.619 Y180.480 E0.08827
M204 S1000
G1 F8640.000
G1 X202.425 Y178.674 E-0.58992
G1 X202.818 Y178.051 E-0.17008
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X199.585 Y181.968
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.850 Y180.703 E0.06055
G1 X200.269 Y180.707 E0.01967
G1 X199.194 Y181.782 E0.05146
G1 X198.621 Y181.778 E0.01939
G1 X199.688 Y180.711 E0.05107
G1 X199.107 Y180.715 E0.01967
G1 X198.048 Y181.774 E0.05069
G1 X197.475 Y181.770 E0.01939
G1 X198.526 Y180.719 E0.05030
G1 X197.945 Y180.723 E0.01967
G1 X196.108 Y182.560 E0.08794
G1 X195.535 Y182.556 E0.01939
G1 X197.364 Y180.727 E0.08755
G1 X197.208 Y180.728 E0.00525
G1 X197.058 Y180.685 E0.00531
G1 X196.918 Y180.596 E0.00561
G1 X194.962 Y182.552 E0.09362
G1 X194.389 Y182.548 E0.01939
G1 X196.564 Y180.372 E0.10414
G1 X196.211 Y180.149 E0.01415
G1 X193.816 Y182.544 E0.11465
G1 X193.243 Y182.540 E0.01939
G1 X195.858 Y179.925 E0.12517
G1 X195.505 Y179.701 E0.01415
G1 X192.670 Y182.536 E0.13569
G1 X192.097 Y182.532 E0.01939
G1 X195.204 Y179.425 E0.14872
G1 X195.021 Y179.031 E0.01470
G1 X191.524 Y182.528 E0.16739
G1 X190.951 Y182.524 E0.01939
G1 X194.838 Y178.637 E0.18606
G1 X194.655 Y178.243 E0.01470
G1 X190.378 Y182.520 E0.20472
G1 X189.805 Y182.516 E0.01939
G1 X194.395 Y177.926 E0.21970
G1 X193.814 Y177.930 E0.01967
G1 X189.233 Y182.512 E0.21931
G1 X188.660 Y182.508 E0.01939
G1 X193.233 Y177.934 E0.21892
G1 X192.652 Y177.938 E0.01967
G1 X188.087 Y182.503 E0.21853
G1 X187.514 Y182.499 E0.01939
G1 X192.071 Y177.943 E0.21814
G1 X191.490 Y177.947 E0.01967
G1 X186.941 Y182.495 E0.21775
G1 X186.368 Y182.491 E0.01939
G1 X190.909 Y177.951 E0.21736
G1 X190.328 Y177.955 E0.01967
G1 X185.795 Y182.487 E0.21697
G1 X185.222 Y182.483 E0.01939
G1 X189.746 Y177.959 E0.21658
G1 X189.165 Y177.963 E0.01967
G1 X184.649 Y182.479 E0.21619
G1 X184.076 Y182.475 E0.01939
G1 X188.584 Y177.967 E0.21580
G1 X188.003 Y177.971 E0.01967
G1 X183.503 Y182.471 E0.21541
G1 X182.930 Y182.467 E0.01939
G1 X187.422 Y177.975 E0.21502
G1 X186.841 Y177.980 E0.01967
G1 X182.358 Y182.463 E0.21463
G1 X181.785 Y182.459 E0.01939
G1 X186.260 Y177.984 E0.21424
G1 X185.679 Y177.988 E0.01967
G1 X181.212 Y182.455 E0.21385
G1 X180.639 Y182.451 E0.01939
G1 X185.098 Y177.992 E0.21346
G1 X184.517 Y177.996 E0.01967
G1 X180.066 Y182.447 E0.21307
G1 X179.493 Y182.443 E0.01939
G1 X183.936 Y178.000 E0.21268
G1 X183.355 Y178.004 E0.01967
G1 X178.920 Y182.439 E0.21229
G1 X178.347 Y182.435 E0.01939
G1 X182.774 Y178.008 E0.21190
G1 X182.193 Y178.012 E0.01967
G1 X177.774 Y182.431 E0.21151
G1 X177.201 Y182.427 E0.01939
G1 X181.612 Y178.017 E0.21112
G1 X181.030 Y178.021 E0.01967
G1 X176.628 Y182.423 E0.21073
G1 X176.055 Y182.419 E0.01939
G1 X180.449 Y178.025 E0.21034
G1 X179.868 Y178.029 E0.01967
G1 X175.482 Y182.415 E0.20995
G1 X174.910 Y182.411 E0.01939
G1 X179.287 Y178.033 E0.20956
G1 X178.706 Y178.037 E0.01967
G1 X174.337 Y182.407 E0.20917
G1 X173.764 Y182.403 E0.01939
G1 X178.125 Y178.041 E0.20878
G1 X177.544 Y178.045 E0.01967
G1 X173.191 Y182.399 E0.20839
G1 X172.618 Y182.395 E0.01939
G1 X176.963 Y178.049 E0.20800
G1 X176.382 Y178.054 E0.01967
G1 X172.045 Y182.391 E0.20761
G1 X171.472 Y182.386 E0.01939
G1 X175.801 Y178.058 E0.20722
G1 X175.220 Y178.062 E0.01967
G1 X170.899 Y182.382 E0.20683
G1 X170.326 Y182.378 E0.01939
G1 X174.639 Y178.066 E0.20644
G1 X174.058 Y178.070 E0.01967
G1 X169.753 Y182.374 E0.20605
G1 X169.180 Y182.370 E0.01939
G1 X173.477 Y178.074 E0.20566
G1 X172.896 Y178.078 E0.01967
G1 X168.607 Y182.366 E0.20527
G1 X168.035 Y182.362 E0.01939
G1 X172.314 Y178.082 E0.20488
G1 X171.733 Y178.086 E0.01967
G1 X167.462 Y182.358 E0.20449
G1 X166.889 Y182.354 E0.01939
G1 X171.152 Y178.091 E0.20410
G1 X170.571 Y178.095 E0.01967
G1 X166.316 Y182.350 E0.20371
G1 X165.743 Y182.346 E0.01939
G1 X169.990 Y178.099 E0.20332
G1 X169.409 Y178.103 E0.01967
G1 X165.170 Y182.342 E0.20293
G1 X164.597 Y182.338 E0.01939
G1 X168.828 Y178.107 E0.20254
G1 X168.247 Y178.111 E0.01967
G1 X164.024 Y182.334 E0.20215
G1 X163.451 Y182.330 E0.01939
G1 X167.666 Y178.115 E0.20176
G1 X167.085 Y178.119 E0.01967
G1 X162.878 Y182.326 E0.20137
G1 X162.305 Y182.322 E0.01939
G1 X166.504 Y178.123 E0.20098
G1 X165.923 Y178.128 E0.01967
G1 X161.732 Y182.318 E0.20059
G1 X161.160 Y182.314 E0.01939
G1 X165.342 Y178.132 E0.20020
G1 X164.761 Y178.136 E0.01967
G1 X160.587 Y182.310 E0.19981
G1 X160.014 Y182.306 E0.01939
G1 X164.180 Y178.140 E0.19942
G1 X163.598 Y178.144 E0.01967
G1 X159.441 Y182.302 E0.19903
G1 X158.868 Y182.298 E0.01939
G1 X163.017 Y178.148 E0.19864
G1 X162.436 Y178.152 E0.01967
G1 X158.295 Y182.294 E0.19825
G1 X157.722 Y182.290 E0.01939
G1 X161.855 Y178.156 E0.19786
G1 X161.274 Y178.160 E0.01967
G1 X157.149 Y182.286 E0.19747
G1 X156.576 Y182.282 E0.01939
G1 X160.693 Y178.165 E0.19708
G1 X160.112 Y178.169 E0.01967
G1 X156.003 Y182.278 E0.19669
G1 X155.430 Y182.274 E0.01939
G1 X159.531 Y178.173 E0.19630
G1 X158.950 Y178.177 E0.01967
G1 X154.857 Y182.269 E0.19591
G1 X154.284 Y182.265 E0.01939
G1 X158.369 Y178.181 E0.19552
M73 Q72 S121
G1 X157.788 Y178.185 E0.01967
G1 X153.712 Y182.261 E0.19513
G1 X153.139 Y182.257 E0.01939
G1 X157.207 Y178.189 E0.19474
G1 X156.626 Y178.193 E0.01967
G1 X152.566 Y182.253 E0.19435
G1 X151.993 Y182.249 E0.01939
G1 X156.045 Y178.197 E0.19396
G1 X155.464 Y178.202 E0.01967
G1 X151.420 Y182.245 E0.19357
G1 X150.847 Y182.241 E0.01939
G1 X154.883 Y178.206 E0.19318
G1 X154.301 Y178.210 E0.01967
G1 X150.274 Y182.237 E0.19279
G1 X149.701 Y182.233 E0.01939
G1 X153.720 Y178.214 E0.19240
G1 X153.139 Y178.218 E0.01967
G1 X149.128 Y182.229 E0.19201
G1 X148.555 Y182.225 E0.01939
G1 X152.558 Y178.222 E0.19162
G1 X151.977 Y178.226 E0.01967
G1 X147.982 Y182.221 E0.19123
G1 X147.409 Y182.217 E0.01939
G1 X151.396 Y178.230 E0.19084
G1 X150.815 Y178.234 E0.01967
G1 X146.837 Y182.213 E0.19045
G1 X146.264 Y182.209 E0.01939
G1 X150.234 Y178.239 E0.19006
G1 X149.653 Y178.243 E0.01967
G1 X145.691 Y182.205 E0.18967
G1 X145.118 Y182.201 E0.01939
G1 X149.072 Y178.247 E0.18928
G1 X148.491 Y178.251 E0.01967
G1 X144.545 Y182.197 E0.18889
G1 X143.972 Y182.193 E0.01939
G1 X147.910 Y178.255 E0.18850
G1 X147.329 Y178.259 E0.01967
G1 X143.399 Y182.189 E0.18811
G1 X142.826 Y182.185 E0.01939
G1 X146.748 Y178.263 E0.18772
G1 X146.167 Y178.267 E0.01967
G1 X142.253 Y182.181 E0.18733
G1 X141.680 Y182.177 E0.01939
G1 X145.585 Y178.271 E0.18694
G1 X145.004 Y178.276 E0.01967
G1 X141.107 Y182.173 E0.18655
G1 X140.534 Y182.169 E0.01939
G1 X144.423 Y178.280 E0.18616
G1 X143.842 Y178.284 E0.01967
G1 X139.961 Y182.165 E0.18577
G1 X139.389 Y182.161 E0.01939
G1 X143.261 Y178.288 E0.18538
G1 X142.680 Y178.292 E0.01967
G1 X138.816 Y182.157 E0.18499
G1 X138.243 Y182.152 E0.01939
G1 X142.099 Y178.296 E0.18460
G1 X141.518 Y178.300 E0.01967
G1 X137.670 Y182.148 E0.18421
G1 X137.097 Y182.144 E0.01939
G1 X140.937 Y178.304 E0.18382
G1 X140.356 Y178.308 E0.01967
G1 X136.524 Y182.140 E0.18343
G1 X135.951 Y182.136 E0.01939
G1 X139.775 Y178.313 E0.18304
G1 X139.194 Y178.317 E0.01967
G1 X135.378 Y182.132 E0.18265
G1 X134.805 Y182.128 E0.01939
G1 X138.613 Y178.321 E0.18226
G1 X138.032 Y178.325 E0.01967
G1 X134.232 Y182.124 E0.18187
G1 X133.659 Y182.120 E0.01939
G1 X137.451 Y178.329 E0.18148
G1 X136.869 Y178.333 E0.01967
G1 X133.086 Y182.116 E0.18109
G1 X132.514 Y182.112 E0.01939
G1 X136.288 Y178.337 E0.18070
G1 X135.707 Y178.341 E0.01967
G1 X131.941 Y182.108 E0.18031
G1 X131.368 Y182.104 E0.01939
G1 X135.126 Y178.345 E0.17992
G1 X134.545 Y178.350 E0.01967
G1 X130.795 Y182.100 E0.17953
G1 X130.222 Y182.096 E0.01939
G1 X133.964 Y178.354 E0.17914
G1 X133.383 Y178.358 E0.01967
G1 X129.649 Y182.092 E0.17875
G1 X129.076 Y182.088 E0.01939
G1 X132.802 Y178.362 E0.17836
G1 X132.221 Y178.366 E0.01967
G1 X128.503 Y182.084 E0.17797
G1 X127.930 Y182.080 E0.01939
G1 X131.640 Y178.370 E0.17758
G1 X131.059 Y178.374 E0.01967
G1 X127.357 Y182.076 E0.17719
G1 X126.784 Y182.072 E0.01939
G1 X130.478 Y178.378 E0.17680
G1 X129.897 Y178.382 E0.01967
G1 X126.211 Y182.068 E0.17641
G1 X125.638 Y182.064 E0.01939
G1 X129.316 Y178.387 E0.17602
G1 X128.735 Y178.391 E0.01967
G1 X125.066 Y182.060 E0.17563
G1 X124.493 Y182.056 E0.01939
G1 X128.153 Y178.395 E0.17524
G1 X127.572 Y178.399 E0.01967
G1 X123.920 Y182.052 E0.17485
G1 X123.347 Y182.048 E0.01939
G1 X126.991 Y178.403 E0.17446
G1 X126.410 Y178.407 E0.01967
G1 X122.774 Y182.044 E0.17407
G1 X122.201 Y182.040 E0.01939
M73 P72 R120
G1 X125.829 Y178.411 E0.17368
G1 X125.248 Y178.415 E0.01967
G1 X121.628 Y182.035 E0.17329
G1 X121.055 Y182.031 E0.01939
G1 X124.667 Y178.420 E0.17290
G1 X124.086 Y178.424 E0.01967
G1 X120.482 Y182.027 E0.17251
G1 X119.909 Y182.023 E0.01939
G1 X123.505 Y178.428 E0.17212
G1 X122.924 Y178.432 E0.01967
G1 X119.336 Y182.019 E0.17173
G1 X118.763 Y182.015 E0.01939
G1 X122.343 Y178.436 E0.17134
G1 X121.762 Y178.440 E0.01967
G1 X118.191 Y182.011 E0.17095
G1 X117.618 Y182.007 E0.01939
G1 X121.181 Y178.444 E0.17056
G1 X120.600 Y178.448 E0.01967
G1 X117.045 Y182.003 E0.17017
G1 X116.472 Y181.999 E0.01939
G1 X120.019 Y178.452 E0.16978
G1 X119.437 Y178.457 E0.01967
G1 X115.899 Y181.995 E0.16939
G1 X115.326 Y181.991 E0.01939
G1 X118.856 Y178.461 E0.16900
G1 X118.275 Y178.465 E0.01967
G1 X114.753 Y181.987 E0.16861
G1 X114.180 Y181.983 E0.01939
G1 X117.694 Y178.469 E0.16822
G1 X117.113 Y178.473 E0.01967
G1 X113.607 Y181.979 E0.16783
G1 X113.034 Y181.975 E0.01939
G1 X116.532 Y178.477 E0.16744
G1 X115.951 Y178.481 E0.01967
G1 X112.656 Y181.776 E0.15771
G1 X112.656 Y181.199 E0.01953
G1 X115.370 Y178.485 E0.12990
G1 X114.789 Y178.489 E0.01967
G1 X112.656 Y180.622 E0.10208
G1 X112.656 Y180.045 E0.01953
G1 X114.208 Y178.494 E0.07427
G1 X113.627 Y178.498 E0.01967
G1 X112.656 Y179.468 E0.04645
G1 X112.656 Y178.891 E0.01953
G1 X113.230 Y178.317 E0.02747
M204 S1000
G1 F8640.000
G1 X112.656 Y178.891 E-0.18739
G1 X112.656 Y179.468 E-0.13322
G1 X113.627 Y178.498 E-0.31689
G1 X114.157 Y178.494 E-0.12250
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X111.536 Y182.148
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X112.249 Y181.435 E0.03436
G1 X112.249 Y180.855 E0.01975
G1 X111.143 Y181.962 E0.05333
G1 X110.567 Y181.958 E0.01962
G1 X112.249 Y180.275 E0.08107
G1 X112.249 Y179.696 E0.01975
G1 X109.992 Y181.954 E0.10882
G1 X109.416 Y181.949 E0.01962
G1 X112.249 Y179.116 E0.13656
G1 X112.249 Y178.537 E0.01975
G1 X108.840 Y181.945 E0.16430
G1 X108.265 Y181.941 E0.01962
G1 X111.695 Y178.511 E0.16532
G1 X111.111 Y178.515 E0.01989
G1 X107.689 Y181.937 E0.16492
G1 X107.114 Y181.933 E0.01962
G1 X110.527 Y178.520 E0.16453
G1 X109.944 Y178.524 E0.01989
G1 X106.538 Y181.929 E0.16413
G1 X105.963 Y181.925 E0.01962
G1 X109.360 Y178.528 E0.16374
G1 X108.776 Y178.532 E0.01989
G1 X105.387 Y181.921 E0.16334
G1 X104.811 Y181.917 E0.01962
G1 X108.192 Y178.536 E0.16295
G1 X107.609 Y178.540 E0.01989
G1 X104.236 Y181.913 E0.16256
G1 X103.660 Y181.909 E0.01962
G1 X107.025 Y178.544 E0.16216
G1 X106.441 Y178.548 E0.01989
G1 X103.085 Y181.905 E0.16177
G1 X102.509 Y181.901 E0.01962
G1 X105.857 Y178.553 E0.16137
G1 X105.274 Y178.557 E0.01989
G1 X101.934 Y181.897 E0.16098
G1 X101.358 Y181.893 E0.01962
G1 X104.690 Y178.561 E0.16058
G1 X104.106 Y178.565 E0.01989
G1 X100.782 Y181.889 E0.16019
G1 X100.207 Y181.885 E0.01962
G1 X103.522 Y178.569 E0.15979
G1 X102.939 Y178.573 E0.01989
G1 X99.631 Y181.881 E0.15940
G1 X99.056 Y181.877 E0.01962
G1 X102.355 Y178.577 E0.15901
G1 X101.771 Y178.582 E0.01989
G1 X98.480 Y181.872 E0.15861
G1 X97.905 Y181.868 E0.01962
G1 X101.187 Y178.586 E0.15822
G1 X100.604 Y178.590 E0.01989
G1 X97.329 Y181.864 E0.15782
G1 X96.753 Y181.860 E0.01962
G1 X100.020 Y178.594 E0.15743
G1 X99.436 Y178.598 E0.01989
G1 X96.178 Y181.856 E0.15703
G1 X95.602 Y181.852 E0.01962
G1 X98.852 Y178.602 E0.15664
G1 X98.268 Y178.606 E0.01989
G1 X95.027 Y181.848 E0.15624
G1 X94.451 Y181.844 E0.01962
G1 X97.685 Y178.610 E0.15585
G1 X97.101 Y178.615 E0.01989
G1 X93.875 Y181.840 E0.15546
G1 X93.300 Y181.836 E0.01962
G1 X96.517 Y178.619 E0.15506
G1 X95.933 Y178.623 E0.01989
G1 X92.724 Y181.832 E0.15467
G1 X92.149 Y181.828 E0.01962
G1 X95.350 Y178.627 E0.15427
G1 X94.766 Y178.631 E0.01989
G1 X91.573 Y181.824 E0.15388
G1 X90.998 Y181.820 E0.01962
G1 X94.182 Y178.635 E0.15348
G1 X93.598 Y178.639 E0.01989
G1 X90.422 Y181.816 E0.15309
G1 X89.846 Y181.812 E0.01962
G1 X93.015 Y178.643 E0.15270
G1 X92.431 Y178.648 E0.01989
G1 X89.271 Y181.808 E0.15230
G1 X88.695 Y181.804 E0.01962
G1 X91.847 Y178.652 E0.15191
G1 X91.263 Y178.656 E0.01989
G1 X88.120 Y181.800 E0.15151
G1 X87.544 Y181.795 E0.01962
G1 X90.680 Y178.660 E0.15112
G1 X90.096 Y178.664 E0.01989
G1 X86.969 Y181.791 E0.15072
G1 X86.393 Y181.787 E0.01962
G1 X89.512 Y178.668 E0.15033
G1 X88.928 Y178.672 E0.01989
G1 X85.817 Y181.783 E0.14993
G1 X85.242 Y181.779 E0.01962
G1 X88.345 Y178.677 E0.14954
G1 X87.761 Y178.681 E0.01989
G1 X84.666 Y181.775 E0.14915
G1 X84.091 Y181.771 E0.01962
G1 X87.177 Y178.685 E0.14875
G1 X86.593 Y178.689 E0.01989
G1 X83.521 Y181.761 E0.14808
G1 X82.957 Y181.745 E0.01921
G1 X86.010 Y178.693 E0.14711
G1 X85.426 Y178.697 E0.01989
G1 X82.398 Y181.725 E0.14592
G1 X81.844 Y181.699 E0.01889
G1 X84.842 Y178.701 E0.14447
G1 X84.258 Y178.705 E0.01989
G1 X81.291 Y181.673 E0.14302
G1 X80.737 Y181.647 E0.01889
G1 X83.675 Y178.710 E0.14157
G1 X83.078 Y178.726 E0.02032
G1 X80.184 Y181.620 E0.13949
G1 X79.633 Y181.592 E0.01882
G1 X82.472 Y178.752 E0.13687
G1 X81.866 Y178.779 E0.02067
G1 X79.081 Y181.564 E0.13424
G1 X78.530 Y181.536 E0.01882
G1 X81.260 Y178.805 E0.13162
G1 X80.654 Y178.832 E0.02067
G1 X77.978 Y181.508 E0.12899
G1 X77.426 Y181.480 E0.01882
G1 X80.046 Y178.861 E0.12624
G1 X79.435 Y178.892 E0.02084
G1 X76.875 Y181.452 E0.12338
G1 X76.323 Y181.424 E0.01882
G1 X78.824 Y178.923 E0.12053
G1 X78.214 Y178.954 E0.02084
G1 X75.772 Y181.396 E0.11768
G1 X75.220 Y181.368 E0.01882
G1 X77.603 Y178.985 E0.11483
G1 X76.992 Y179.016 E0.02084
G1 X74.669 Y181.339 E0.11198
G1 X74.117 Y181.311 E0.01882
G1 X76.381 Y179.047 E0.10912
G1 X75.771 Y179.078 E0.02084
G1 X73.566 Y181.283 E0.10627
G1 X73.014 Y181.255 E0.01882
G1 X75.160 Y179.109 E0.10342
G1 X74.549 Y179.141 E0.02084
G1 X72.463 Y181.227 E0.10057
G1 X71.911 Y181.199 E0.01882
G1 X73.938 Y179.172 E0.09771
G1 X73.328 Y179.203 E0.02084
G1 X71.360 Y181.171 E0.09486
G1 X70.808 Y181.143 E0.01882
G1 X72.717 Y179.234 E0.09201
G1 X72.106 Y179.265 E0.02084
G1 X70.256 Y181.115 E0.08916
G1 X69.705 Y181.087 E0.01882
G1 X71.496 Y179.296 E0.08630
G1 X70.885 Y179.327 E0.02084
G1 X69.153 Y181.059 E0.08345
G1 X68.602 Y181.031 E0.01882
G1 X70.274 Y179.358 E0.08060
G1 X69.663 Y179.389 E0.02084
G1 X68.056 Y180.997 E0.07748
G1 X67.511 Y180.963 E0.01862
G1 X69.053 Y179.420 E0.07433
G1 X68.441 Y179.453 E0.02088
G1 X66.965 Y180.928 E0.07112
G1 X66.420 Y180.894 E0.01862
G1 X67.822 Y179.492 E0.06757
G1 X67.203 Y179.531 E0.02113
G1 X65.875 Y180.859 E0.06403
G1 X65.330 Y180.825 E0.01862
G1 X66.585 Y179.570 E0.06048
G1 X65.966 Y179.609 E0.02113
G1 X64.785 Y180.790 E0.05693
G1 X64.240 Y180.756 E0.01862
G1 X65.347 Y179.648 E0.05339
G1 X64.729 Y179.687 E0.02113
G1 X63.694 Y180.721 E0.04984
G1 X63.149 Y180.687 E0.01862
G1 X64.110 Y179.726 E0.04630
G1 X63.491 Y179.765 E0.02113
G1 X62.604 Y180.652 E0.04275
G1 X62.059 Y180.618 E0.01862
G1 X62.872 Y179.805 E0.03920
G1 X62.254 Y179.844 E0.02113
G1 X61.514 Y180.583 E0.03566
G1 X60.969 Y180.549 E0.01862
G1 X61.635 Y179.883 E0.03211
G1 X61.016 Y179.922 E0.02113
G1 X60.423 Y180.515 E0.02857
G1 X59.878 Y180.480 E0.01862
G1 X60.397 Y179.961 E0.02502
G1 X59.779 Y180.000 E0.02113
G1 X59.330 Y180.449 E0.02162
G1 X58.770 Y180.429 E0.01910
G1 X59.168 Y180.031 E0.01920
G1 X58.568 Y180.052 E0.02048
G1 X58.210 Y180.410 E0.01725
G1 X57.650 Y180.390 E0.01910
G1 X57.967 Y180.073 E0.01530
G1 X57.367 Y180.094 E0.02048
G1 X57.090 Y180.371 E0.01335
G1 X56.530 Y180.351 E0.01910
G1 X56.956 Y179.925 E0.02055
M204 S1000
G1 F8640.000
G1 X56.530 Y180.351 E-0.13922
G1 X57.090 Y180.371 E-0.12941
G1 X57.367 Y180.094 E-0.09042
G1 X57.967 Y180.073 E-0.13876
G1 X57.650 Y180.390 E-0.10364
G1 X58.210 Y180.410 E-0.12941
G1 X58.299 Y180.320 E-0.02915
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X55.974 Y180.237
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X55.276 Y180.237 E0.02205
G1 X54.577 Y180.237 E0.01935
G1 X53.879 Y180.237 E0.01665
G1 X53.180 Y180.237 E0.01394
G1 X52.482 Y180.237 E0.01124
G1 X51.783 Y180.237 E0.00854
G1 X51.085 Y180.237 E0.00584
G1 F8640.000
G1 X51.783 Y180.237 E-0.16128
G1 E-0.63872 F2100.00000
G1 Z5.000 F10800.000
G1 X44.293 Y180.237
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.743 Y180.237 E0.01735
G1 X43.194 Y180.237 E0.01580
G1 X42.644 Y180.237 E0.01425
G1 X42.644 Y180.237 F10800.000
G1 F2400.000
G1 X42.426 Y180.237 E0.00504
G1 X42.208 Y180.237 E0.00423
G1 X41.989 Y180.237 E0.00342
G1 X41.771 Y180.237 E0.00260
G1 X41.553 Y180.237 E0.00179
G1 F8640.000
G1 X41.771 Y180.237 E-0.05038
G1 E-0.74962 F2100.00000
G1 Z5.000 F10800.000
G1 X196.499 Y182.746
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.221 Y182.023 E0.03459
M204 S1000
G1 F8640.000
G1 X196.499 Y182.746 E-0.23593
G1 E-0.56407 F2100.00000
G1 Z5.000 F10800.000
G1 X196.037 Y179.774
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.909 Y177.901 E0.09148
G1 X197.318 Y177.905 E0.02045
G1 X195.810 Y179.413 E0.07366
G1 X195.597 Y179.278 E0.00873
G1 X195.513 Y179.123 E0.00609
G1 X196.726 Y177.910 E0.05928
G1 X196.134 Y177.914 E0.02045
G1 X195.326 Y178.722 E0.03947
G1 X195.140 Y178.320 E0.01529
G1 X195.727 Y177.733 E0.02868
M204 S1000
G1 F8640.000
G1 X195.140 Y178.320 E-0.19165
G1 X195.326 Y178.722 E-0.10216
G1 X196.134 Y177.914 E-0.26381
G1 X196.726 Y177.910 E-0.13665
G1 X196.525 Y178.111 E-0.06573
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X202.368 Y179.185
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X203.691 Y177.861 E0.06337
G1 X204.273 Y177.857 E0.01967
G1 X200.340 Y181.790 E0.18826
G1 X200.913 Y181.794 E0.01939
G1 X204.854 Y177.853 E0.18865
G1 X205.435 Y177.849 E0.01967
G1 X201.486 Y181.798 E0.18903
G1 X202.059 Y181.802 E0.01939
G1 X206.016 Y177.845 E0.18942
G1 X206.597 Y177.841 E0.01967
G1 X202.631 Y181.806 E0.18981
G1 X203.204 Y181.810 E0.01939
G1 X207.178 Y177.836 E0.19019
G1 X207.759 Y177.832 E0.01967
G1 X203.777 Y181.814 E0.19058
G1 X204.350 Y181.818 E0.01939
G1 X208.340 Y177.828 E0.19097
G1 X208.921 Y177.824 E0.01967
G1 X204.923 Y181.822 E0.19135
G1 X205.496 Y181.826 E0.01939
G1 X209.502 Y177.820 E0.19174
G1 X210.083 Y177.816 E0.01967
G1 X208.320 Y179.579 E0.08440
G1 X208.892 Y179.583 E0.01939
G1 X210.664 Y177.812 E0.08479
G1 X211.245 Y177.808 E0.01967
G1 X209.465 Y179.587 E0.08518
G1 X210.038 Y179.591 E0.01939
G1 X211.826 Y177.804 E0.08557
G1 X212.407 Y177.800 E0.01967
G1 X210.539 Y179.668 E0.08942
G1 X210.728 Y179.860 E0.00912
G1 X211.469 Y179.129 E0.03525
G1 X211.671 Y179.047 E0.00735
G1 X211.736 Y179.047 E0.00222
G1 X212.988 Y177.796 E0.05992
G1 X213.569 Y177.792 E0.01967
G1 X212.309 Y179.051 E0.06031
G1 X212.882 Y179.056 E0.01939
G1 X214.150 Y177.788 E0.06069
G1 X214.731 Y177.784 E0.01967
G1 X213.455 Y179.060 E0.06108
G1 X214.028 Y179.064 E0.01939
G1 X215.312 Y177.779 E0.06147
G1 X215.893 Y177.775 E0.01967
G1 X214.601 Y179.068 E0.06185
G1 X214.699 Y179.068 E0.00333
G1 X214.899 Y179.153 E0.00735
G1 X214.995 Y179.250 E0.00463
G1 X216.474 Y177.771 E0.07079
G1 X217.055 Y177.767 E0.01967
G1 X215.282 Y179.541 E0.08489
G1 X215.568 Y179.831 E0.01381
G1 X217.636 Y177.763 E0.09899
G1 X218.217 Y177.759 E0.01967
G1 X215.855 Y180.122 E0.11309
G1 X216.141 Y180.412 E0.01381
G1 X218.798 Y177.755 E0.12719
G1 X219.379 Y177.751 E0.01967
G1 X216.428 Y180.703 E0.14129
G1 X216.714 Y180.993 E0.01381
G1 X219.960 Y177.747 E0.15539
G1 X220.541 Y177.743 E0.01967
G1 X216.967 Y181.317 E0.17108
G1 X217.003 Y181.404 E0.00318
G1 X217.002 Y181.469 E0.00219
G1 X218.844 Y179.653 E0.08754
G1 X219.206 Y179.655 E0.01225
G1 X221.122 Y177.739 E0.09174
G1 X221.703 Y177.735 E0.01967
G1 X219.778 Y179.659 E0.09213
G1 X220.351 Y179.664 E0.01939
G1 X222.284 Y177.731 E0.09252
G1 X222.865 Y177.727 E0.01967
G1 X220.924 Y179.668 E0.09291
G1 X221.497 Y179.672 E0.01939
G1 X223.446 Y177.723 E0.09330
G1 X224.027 Y177.718 E0.01967
G1 X222.622 Y179.124 E0.06727
G1 X223.195 Y179.128 E0.01940
G1 X224.608 Y177.714 E0.06766
G1 X225.189 Y177.710 E0.01967
G1 X223.768 Y179.132 E0.06804
G1 X224.341 Y179.136 E0.01939
G1 X225.770 Y177.706 E0.06843
G1 X226.351 Y177.702 E0.01967
G1 X224.914 Y179.140 E0.06882
G1 X225.487 Y179.144 E0.01939
G1 X226.932 Y177.698 E0.06921
G1 X227.513 Y177.694 E0.01967
G1 X225.846 Y179.361 E0.07981
G1 X226.133 Y179.652 E0.01381
G1 X228.094 Y177.690 E0.09391
G1 X228.675 Y177.686 E0.01967
G1 X226.419 Y179.942 E0.10801
G1 X226.705 Y180.233 E0.01381
G1 X229.256 Y177.682 E0.12211
G1 X229.837 Y177.678 E0.01967
G1 X226.992 Y180.523 E0.13622
G1 X227.278 Y180.814 E0.01381
G1 X230.418 Y177.674 E0.15032
G1 X230.999 Y177.670 E0.01967
G1 X227.565 Y181.104 E0.16442
G1 X227.684 Y181.226 E0.00576
G1 X229.680 Y179.256 E0.09491
G1 X229.881 Y179.174 E0.00735
G1 X230.070 Y179.176 E0.00640
G1 X231.581 Y177.666 E0.07229
G1 X232.162 Y177.662 E0.01967
G1 X230.643 Y179.180 E0.07268
G1 X231.216 Y179.184 E0.01939
G1 X232.743 Y177.657 E0.07307
G1 X233.324 Y177.653 E0.01967
G1 X231.789 Y179.188 E0.07346
G1 X232.362 Y179.192 E0.01939
G1 X233.905 Y177.649 E0.07385
G1 X234.465 Y177.645 E0.01896
G1 X234.465 Y177.666 E0.00070
G1 X232.935 Y179.196 E0.07323
G1 X233.508 Y179.200 E0.01939
G1 X234.465 Y178.243 E0.04581
G1 X234.465 Y178.820 E0.01953
G1 X233.899 Y179.386 E0.02709
M204 S1000
G1 F8640.000
G1 X234.465 Y178.820 E-0.18478
G1 X234.465 Y178.243 E-0.13322
G1 X233.508 Y179.200 E-0.31247
G1 X232.947 Y179.196 E-0.12953
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X233.784 Y183.007
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.465 Y182.326 E0.03441
G1 X234.465 Y181.718 E0.02170
G1 X233.709 Y182.474 E0.03816
G1 X233.712 Y182.023 E0.01609
G1 X233.554 Y182.022 E0.00567
G1 X234.465 Y181.111 E0.04603
G1 X234.465 Y180.503 E0.02170
G1 X232.950 Y182.018 E0.07650
G1 X232.347 Y182.014 E0.02155
G1 X234.465 Y179.896 E0.10697
G1 X234.465 Y179.614 E0.01008
G1 X234.142 Y179.611 E0.01154
G1 X231.744 Y182.010 E0.12113
G1 X231.346 Y182.007 E0.01422
G1 X231.343 Y182.410 E0.01441
G1 X230.949 Y182.804 E0.01988
G1 X230.459 Y182.800 E0.01752
G1 X230.460 Y182.686 E0.00409
G1 X233.538 Y179.607 E0.15551
G1 X232.935 Y179.603 E0.02155
G1 X230.464 Y182.074 E0.12480
G1 X230.465 Y182.001 E0.00262
G1 X229.934 Y181.997 E0.01897
G1 X232.332 Y179.599 E0.12113
G1 X231.729 Y179.595 E0.02154
G1 X229.331 Y181.993 E0.12112
G1 X228.728 Y181.988 E0.02154
G1 X231.126 Y179.590 E0.12112
G1 X230.522 Y179.586 E0.02154
G1 X228.013 Y182.095 E0.12674
G1 X227.949 Y182.030 E0.00328
G1 X227.962 Y181.539 E0.01753
G1 X230.101 Y179.400 E0.10806
M204 S1000
G1 F8640.000
G1 X227.962 Y181.539 E-0.69861
G1 X227.955 Y181.805 E-0.06139
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X228.064 Y182.336
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.626 Y182.774 E0.02098
M204 S1000
G1 X226.725 Y182.891 F10800.000
M204 S1250
G1 F4800.000
G1 X227.406 Y182.210 E0.03403
G1 X227.410 Y181.605 E0.02134
G1 X226.914 Y182.102 E0.02481
G1 X226.914 Y181.976 E0.00446
G1 X226.443 Y181.972 E0.01665
G1 X227.151 Y181.264 E0.03534
G1 X226.853 Y180.962 E0.01499
G1 X225.847 Y181.968 E0.05023
G1 X225.250 Y181.964 E0.02105
G1 X226.555 Y180.660 E0.06511
G1 X226.257 Y180.357 E0.01499
G1 X223.860 Y182.754 E0.11966
G1 X223.646 Y182.753 E0.00756
G1 X223.648 Y182.365 E0.01368
G1 X225.959 Y180.055 E0.11533
G1 X225.660 Y179.753 E0.01499
G1 X223.578 Y181.835 E0.10394
G1 X223.580 Y181.563 E0.00960
G1 X223.416 Y181.397 E0.00825
G1 X225.263 Y179.549 E0.09221
G1 X224.667 Y179.545 E0.02105
G1 X223.118 Y181.094 E0.07733
G1 X222.820 Y180.792 E0.01499
G1 X224.071 Y179.541 E0.06245
G1 X223.475 Y179.537 E0.02105
G1 X222.522 Y180.490 E0.04756
G1 X222.224 Y180.187 E0.01499
G1 X222.879 Y179.533 E0.03268
G1 X222.306 Y179.529 E0.02021
G1 X222.266 Y179.545 E0.00154
G1 X221.796 Y180.014 E0.02343
M204 S1000
G1 F8640.000
G1 X222.266 Y179.545 E-0.15326
G1 X222.306 Y179.529 E-0.01009
G1 X222.879 Y179.533 E-0.13217
G1 X222.224 Y180.187 E-0.21375
G1 X222.522 Y180.490 E-0.09803
G1 X222.990 Y180.022 E-0.15271
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X222.615 Y182.131
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X223.113 Y181.633 E0.02157
G1 X222.855 Y181.371 E0.01127
G1 X222.257 Y181.968 E0.02585
G1 X221.740 Y181.964 E0.01583
G1 X222.596 Y181.109 E0.03704
G1 X222.338 Y180.847 E0.01127
G1 X221.223 Y181.961 E0.04823
G1 X220.706 Y181.957 E0.01583
G1 X222.079 Y180.584 E0.05943
G1 X221.821 Y180.322 E0.01127
G1 X219.710 Y182.432 E0.09135
G1 X219.708 Y182.750 E0.00973
G1 X219.912 Y182.752 E0.00623
G1 X220.354 Y182.310 E0.01913
M204 S1000
G1 X219.513 Y182.110 F10800.000
M204 S1250
G1 F2400.000
G1 X221.556 Y180.054 E0.08873
G1 X221.051 Y180.051 E0.01547
G1 X219.155 Y181.946 E0.08207
G1 X218.638 Y181.943 E0.01583
G1 X220.534 Y180.047 E0.08207
G1 X220.017 Y180.043 E0.01583
G1 X218.121 Y181.939 E0.08207
G1 X217.604 Y181.935 E0.01583
G1 X219.500 Y180.040 E0.08208
G1 X218.999 Y180.036 E0.01533
G1 X217.173 Y181.846 E0.07872
M204 S1000
G1 X216.701 Y182.413 F10800.000
G1 F2400.000
G1 X216.695 Y183.213 E0.00724
G1 F8640.000
G1 X216.701 Y182.413 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.000 F10800.000
G1 X215.831 Y182.081
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.528 Y181.384 E0.03546
G1 X216.224 Y181.076 E0.01557
G1 X215.406 Y181.895 E0.04167
G1 X214.798 Y181.891 E0.02187
G1 X215.920 Y180.768 E0.05714
G1 X215.617 Y180.460 E0.01557
G1 X214.190 Y181.887 E0.07260
G1 X213.671 Y181.883 E0.01867
G1 X213.668 Y182.409 E0.01893
G1 X213.396 Y182.681 E0.01384
G1 X213.330 Y182.681 E0.00235
G1 X213.334 Y182.130 E0.01980
G1 X215.313 Y180.152 E0.10069
G1 X215.009 Y179.844 E0.01557
G1 X212.974 Y181.878 E0.10354
G1 X212.367 Y181.874 E0.02187
G1 X214.705 Y179.535 E0.11900
G1 X214.615 Y179.475 E0.00389
G1 X214.157 Y179.472 E0.01651
G1 X212.238 Y181.391 E0.09768
G1 X211.934 Y181.083 E0.01557
G1 X213.549 Y179.467 E0.08221
G1 X212.941 Y179.463 E0.02187
G1 X211.630 Y180.775 E0.06674
G1 X211.326 Y180.466 E0.01557
G1 X212.334 Y179.459 E0.05128
G1 X211.749 Y179.455 E0.02105
G1 X211.710 Y179.470 E0.00151
G1 X210.893 Y180.288 E0.04159
M204 S1000
G1 F8640.000
G1 X211.710 Y179.470 E-0.26688
G1 X211.749 Y179.455 E-0.00967
G1 X212.334 Y179.459 E-0.13505
G1 X211.326 Y180.466 E-0.32902
G1 X211.385 Y180.526 E-0.01938
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X211.373 Y182.053
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X211.867 Y181.559 E0.02112
G1 X211.611 Y181.300 E0.01101
G1 X211.021 Y181.889 E0.02523
G1 X210.510 Y181.886 E0.01546
G1 X211.356 Y181.041 E0.03617
G1 X211.100 Y180.782 E0.01101
G1 X209.999 Y181.882 E0.04710
G1 X209.488 Y181.879 E0.01546
G1 X210.845 Y180.522 E0.05803
G1 X210.589 Y180.263 E0.01101
G1 X208.566 Y182.286 E0.08657
G1 X208.563 Y182.672 E0.01167
G1 X208.694 Y182.673 E0.00395
G1 X209.103 Y182.264 E0.01748
M204 S1000
G1 X208.307 Y182.031 F10800.000
M204 S1250
G1 F2400.000
G1 X210.334 Y180.004 E0.08674
G1 X210.305 Y179.975 E0.00122
G1 X209.851 Y179.972 E0.01374
G1 X207.955 Y181.868 E0.08112
G1 X207.444 Y181.864 E0.01546
G1 X209.340 Y179.969 E0.08112
G1 X208.829 Y179.965 E0.01546
G1 X206.933 Y181.861 E0.08112
G1 X206.422 Y181.857 E0.01546
G1 X208.318 Y179.961 E0.08112
G1 X207.826 Y179.958 E0.01488
G1 X206.000 Y181.765 E0.07773
M204 S1000
G1 X206.357 Y182.341 F10800.000
G1 F2400.000
G1 X206.536 Y182.522 E0.00765
G1 X206.532 Y183.142 E0.01859
G1 F8640.000
G1 X206.536 Y182.522 E-0.14309
G1 X206.357 Y182.341 E-0.05888
G1 E-0.59803 F2100.00000
G1 Z5.000 F10800.000
G1 X171.646 Y145.373
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X178.735 Y144.038 E0.24416
G1 X178.616 Y143.410 E0.02166
G1 X178.673 Y143.399 E0.00197
G1 X179.121 Y144.432 E0.03811
G1 X179.229 Y145.048 E0.02118
G1 X179.429 Y144.948 E0.00758
G1 X179.571 Y145.274 E0.01204
G1 X180.142 Y144.641 E0.02887
G1 X180.415 Y144.458 E0.01114
G1 X181.591 Y143.962 E0.04319
G1 X181.915 Y143.852 E0.01156
G1 X183.286 Y143.534 E0.04766
G1 X184.134 Y143.475 E0.02879
G1 X185.344 Y143.494 E0.04095
G1 X186.099 Y143.575 E0.02570
G1 X187.363 Y143.963 E0.04476
G1 X186.976 Y141.835 E0.07321
G1 X189.682 Y141.326 E0.09322
G1 X189.800 Y141.957 E0.02174
G1 X191.197 Y141.694 E0.04811
G1 X191.078 Y141.063 E0.02174
G1 X230.328 Y133.673 E1.35192
G1 X231.362 Y139.378 E0.19626
G1 X230.819 Y139.473 E0.01863
G1 X230.682 Y138.685 E0.02708
G1 X228.966 Y138.983 E0.05898
G1 X229.103 Y139.771 E0.02708
G1 X227.945 Y139.972 E0.03977
G1 X227.809 Y139.184 E0.02707
G1 X226.874 Y139.347 E0.03212
G1 X226.006 Y139.497 E0.02980
G1 X226.143 Y140.286 E0.02708
G1 X226.126 Y140.289 E0.00058
G1 X225.990 Y139.500 E0.02708
G1 X224.192 Y139.813 E0.06176
G1 X224.328 Y140.601 E0.02708
G1 X224.063 Y140.647 E0.00910
G1 X223.926 Y139.859 E0.02708
G1 X222.170 Y140.164 E0.06036
G1 X222.307 Y140.952 E0.02708
G1 X221.090 Y141.164 E0.04178
G1 X220.953 Y140.376 E0.02708
G1 X219.196 Y140.681 E0.06036
G1 X219.333 Y141.469 E0.02708
G1 X216.895 Y141.893 E0.08377
G1 X216.757 Y141.105 E0.02708
G1 X215.988 Y141.239 E0.02643
G1 X214.949 Y141.419 E0.03569
G1 X215.087 Y142.207 E0.02708
G1 X213.901 Y142.413 E0.04075
G1 X213.763 Y141.625 E0.02708
G1 X211.958 Y141.939 E0.06200
G1 X207.242 Y142.759 E0.16204
G1 X207.379 Y143.547 E0.02708
G1 X188.802 Y146.776 E0.63824
G1 X187.877 Y145.109 E0.06453
G1 X183.897 Y148.308 E0.17286
G1 F1800.000
G1 X183.841 Y148.353 E0.00354
G1 F2700.000
G1 X183.780 Y148.402 E0.00268
G1 X182.135 Y148.584 E0.05602
G1 X179.834 Y148.338 E0.07833
G1 X179.843 Y148.391 E0.00183
G1 X179.792 Y148.342 E0.00240
G1 X82.356 Y165.270 E3.34750
G1 X79.637 Y165.641 E0.09287
G1 X67.594 Y167.194 E0.41101
G1 X58.399 Y168.258 E0.31334
G1 X44.039 Y170.347 E0.49118
G1 X58.220 Y167.271 E0.49117
G1 X67.309 Y165.017 E0.31697
G1 X79.357 Y162.199 E0.41881
G1 X81.807 Y161.644 E0.08502
G1 X171.528 Y144.744 E3.09036
G1 X171.635 Y145.314 E0.01963
M204 S1000
G1 X171.971 Y144.898 F10800.000
M204 S800
G1 F1500.000
G1 X178.259 Y143.714 E0.21658
G1 X178.140 Y143.085 E0.02166
G1 X178.898 Y142.942 E0.02613
G1 X179.134 Y143.407 E0.01765
G1 X179.514 Y144.316 E0.03335
G1 X179.536 Y144.439 E0.00423
G1 X179.632 Y144.391 E0.00365
G1 X179.693 Y144.532 E0.00518
G1 X179.874 Y144.331 E0.00913
G1 X180.221 Y144.098 E0.01417
G1 X181.446 Y143.582 E0.04501
G1 X181.802 Y143.460 E0.01273
G1 X183.226 Y143.130 E0.04946
G1 X184.124 Y143.068 E0.03047
G1 X185.369 Y143.088 E0.04216
G1 X186.181 Y143.174 E0.02765
G1 X186.843 Y143.378 E0.02342
G1 X186.503 Y141.510 E0.06424
G1 X190.008 Y140.850 E0.12072
G1 X190.126 Y141.482 E0.02174
G1 X190.722 Y141.370 E0.02053
G1 X190.603 Y140.738 E0.02174
G1 X230.656 Y133.197 E1.37957
G1 X231.835 Y139.709 E0.22401
G1 X230.488 Y139.944 E0.04629
G1 X230.351 Y139.155 E0.02708
G1 X229.436 Y139.314 E0.03142
G1 X229.573 Y140.102 E0.02708
G1 X227.613 Y140.443 E0.06734
G1 X227.477 Y139.655 E0.02708
G1 X226.943 Y139.748 E0.01833
G1 X226.477 Y139.829 E0.01603
G1 X226.613 Y140.617 E0.02708
G1 X225.794 Y140.759 E0.02814
G1 X225.658 Y139.971 E0.02708
G1 X224.662 Y140.144 E0.03420
G1 X224.799 Y140.932 E0.02708
G1 X223.732 Y141.118 E0.03665
G1 X223.595 Y140.330 E0.02708
G1 X222.640 Y140.496 E0.03280
G1 X222.777 Y141.284 E0.02708
G1 X220.759 Y141.635 E0.06934
G1 X220.622 Y140.846 E0.02708
G1 X219.667 Y141.012 E0.03280
G1 X219.804 Y141.801 E0.02708
G1 X216.564 Y142.364 E0.11131
G1 X216.426 Y141.576 E0.02708
G1 X216.057 Y141.640 E0.01267
G1 X215.420 Y141.751 E0.02190
G1 X215.558 Y142.539 E0.02708
G1 X213.570 Y142.884 E0.06830
G1 X213.432 Y142.096 E0.02708
G1 X212.429 Y142.270 E0.03444
G1 X212.567 Y143.058 E0.02708
G1 X212.121 Y143.136 E0.01534
G1 X211.984 Y142.348 E0.02708
G1 X211.064 Y142.508 E0.03162
G1 X211.201 Y143.296 E0.02708
G1 X210.447 Y143.427 E0.02589
G1 X210.310 Y142.639 E0.02708
G1 X209.390 Y142.799 E0.03161
G1 X209.527 Y143.587 E0.02708
G1 X208.773 Y143.718 E0.02590
G1 X208.636 Y142.930 E0.02708
G1 X207.713 Y143.090 E0.03172
G1 X207.850 Y143.878 E0.02708
G1 X188.586 Y147.227 E0.66184
M73 Q72 S120
G1 X187.811 Y145.825 E0.05420
G1 X187.798 Y145.838 E0.00061
G1 X187.757 Y145.759 E0.00303
G1 X187.715 Y145.797 E0.00192
G1 X187.698 Y145.761 E0.00134
G1 X184.075 Y148.688 E0.15766
G1 F1800.000
G1 X184.017 Y148.734 E0.00370
G1 F1500.000
G1 X183.943 Y148.794 E0.00321
G1 X182.135 Y148.994 E0.06155
G1 X180.331 Y148.801 E0.06141
G1 X180.368 Y148.999 E0.00683
G1 X179.739 Y148.856 E0.02183
G1 X179.658 Y148.779 E0.00378
G1 X82.418 Y165.672 E3.34077
G1 X79.691 Y166.044 E0.09318
G1 X67.644 Y167.598 E0.41115
G1 X58.451 Y168.662 E0.31323
G1 X42.210 Y171.024 E0.55555
G1 X39.406 Y171.230 E0.09516
G1 X39.396 Y171.185 E0.00156
G1 X39.390 Y171.144 E0.00140
G1 X42.190 Y170.331 E0.09868
G1 X58.128 Y166.874 E0.55203
G1 X67.214 Y164.621 E0.31686
G1 X79.266 Y161.802 E0.41896
G1 X81.724 Y161.246 E0.08532
G1 X171.852 Y144.269 E3.10439
M73 P72 R119
G1 X171.960 Y144.839 E0.01963
M204 S1000
G1 X172.231 Y145.202 F10800.000
G1 F8640.000
G1 X175.200 Y144.260 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X178.002 Y144.298
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X176.934 Y145.366 E0.04540
G1 X177.017 Y145.794 E0.01311
G1 X178.430 Y144.381 E0.06008
G1 X178.766 Y144.318 E0.01027
G1 X178.838 Y144.484 E0.00546
G1 X177.101 Y146.222 E0.07389
G1 X177.184 Y146.650 E0.01311
G1 X178.921 Y144.913 E0.07385
G1 X178.997 Y145.348 E0.01328
G1 X177.268 Y147.078 E0.07355
G1 X177.351 Y147.506 E0.01311
G1 X179.361 Y145.496 E0.08547
G1 X179.486 Y145.786 E0.00949
G1 X180.327 Y144.855 E0.03772
G1 X180.549 Y144.705 E0.00805
G1 X180.746 Y144.623 E0.00640
G1 X177.434 Y147.934 E0.14080
G1 X177.493 Y148.235 E0.00922
G1 X177.585 Y148.294 E0.00330
G1 X181.629 Y144.251 E0.17193
G1 X181.992 Y144.122 E0.01158
G1 X182.353 Y144.038 E0.01115
G1 X177.829 Y148.562 E0.19236
M204 S1000
G1 F8640.000
G1 X180.157 Y146.234 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X176.704 Y148.755
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.123 Y148.335 E0.02008
G1 X177.029 Y147.852 E0.01668
G1 X176.229 Y148.651 E0.03827
G1 X175.530 Y148.773 E0.02402
G1 X176.935 Y147.368 E0.06724
G1 X176.841 Y146.885 E0.01668
G1 X174.831 Y148.894 E0.09620
G1 X174.132 Y149.016 E0.02402
G1 X176.746 Y146.401 E0.12517
G1 X176.652 Y145.917 E0.01668
G1 X173.432 Y149.137 E0.15413
G1 X172.733 Y149.259 E0.02402
G1 X176.558 Y145.434 E0.18309
G1 X176.483 Y145.047 E0.01335
G1 X176.659 Y144.755 E0.01154
G1 X172.034 Y149.380 E0.22141
G1 X171.335 Y149.502 E0.02402
G1 X175.966 Y144.870 E0.22170
G1 X175.254 Y145.004 E0.02452
G1 X170.635 Y149.623 E0.22110
G1 X169.936 Y149.745 E0.02402
G1 X174.542 Y145.138 E0.22050
G1 X173.831 Y145.272 E0.02452
G1 X169.237 Y149.866 E0.21990
G1 X168.538 Y149.987 E0.02402
G1 X173.119 Y145.406 E0.21930
G1 X172.407 Y145.540 E0.02452
G1 X167.838 Y150.109 E0.21870
G1 X167.139 Y150.230 E0.02402
G1 X171.695 Y145.674 E0.21810
G1 X171.403 Y145.729 E0.01008
G1 X171.349 Y145.443 E0.00986
G1 X166.440 Y150.352 E0.23498
G1 X165.741 Y150.473 E0.02402
G1 X171.074 Y145.140 E0.25530
G1 X170.362 Y145.274 E0.02452
G1 X165.041 Y150.595 E0.25469
G1 X164.342 Y150.716 E0.02402
G1 X169.650 Y145.408 E0.25409
G1 X168.938 Y145.542 E0.02452
G1 X163.643 Y150.838 E0.25349
G1 X162.944 Y150.959 E0.02402
G1 X168.227 Y145.677 E0.25288
G1 X167.515 Y145.811 E0.02452
G1 X162.244 Y151.081 E0.25228
G1 X161.545 Y151.202 E0.02402
G1 X166.803 Y145.945 E0.25168
G1 X166.091 Y146.079 E0.02452
G1 X160.846 Y151.324 E0.25107
G1 X160.147 Y151.445 E0.02402
G1 X165.379 Y146.213 E0.25047
G1 X164.667 Y146.347 E0.02452
G1 X159.448 Y151.567 E0.24987
G1 X158.748 Y151.688 E0.02402
G1 X163.955 Y146.481 E0.24926
G1 X163.244 Y146.615 E0.02452
G1 X158.049 Y151.810 E0.24866
G1 X157.350 Y151.931 E0.02402
G1 X162.532 Y146.749 E0.24805
G1 X161.820 Y146.883 E0.02452
G1 X156.651 Y152.053 E0.24745
G1 X155.951 Y152.174 E0.02402
G1 X161.108 Y147.017 E0.24685
G1 X160.396 Y147.152 E0.02452
G1 X155.252 Y152.296 E0.24624
G1 X154.553 Y152.417 E0.02402
G1 X159.684 Y147.286 E0.24564
G1 X158.972 Y147.420 E0.02452
G1 X153.854 Y152.539 E0.24504
G1 X153.154 Y152.660 E0.02402
G1 X158.261 Y147.554 E0.24443
G1 X157.549 Y147.688 E0.02452
G1 X152.455 Y152.782 E0.24383
G1 X151.756 Y152.903 E0.02402
G1 X156.837 Y147.822 E0.24323
G1 X156.125 Y147.956 E0.02452
G1 X151.057 Y153.024 E0.24262
G1 X150.357 Y153.146 E0.02402
G1 X155.413 Y148.090 E0.24202
G1 X154.701 Y148.224 E0.02452
G1 X149.658 Y153.267 E0.24141
G1 X148.959 Y153.389 E0.02402
G1 X153.989 Y148.358 E0.24081
G1 X153.277 Y148.492 E0.02452
G1 X148.260 Y153.510 E0.24021
G1 X147.560 Y153.632 E0.02402
G1 X152.566 Y148.627 E0.23960
G1 X151.854 Y148.761 E0.02452
G1 X146.861 Y153.753 E0.23900
G1 X146.162 Y153.875 E0.02402
G1 X151.142 Y148.895 E0.23840
G1 X150.430 Y149.029 E0.02452
G1 X145.463 Y153.996 E0.23779
G1 X144.763 Y154.118 E0.02402
G1 X149.718 Y149.163 E0.23719
G1 X149.006 Y149.297 E0.02452
G1 X144.064 Y154.239 E0.23659
G1 X143.365 Y154.361 E0.02402
G1 X148.294 Y149.431 E0.23598
G1 X147.583 Y149.565 E0.02452
G1 X142.666 Y154.482 E0.23538
G1 X141.966 Y154.604 E0.02402
G1 X146.871 Y149.699 E0.23477
G1 X146.159 Y149.833 E0.02452
G1 X141.267 Y154.725 E0.23417
G1 X140.568 Y154.847 E0.02402
G1 X145.447 Y149.967 E0.23357
G1 X144.735 Y150.101 E0.02452
G1 X139.869 Y154.968 E0.23296
G1 X139.169 Y155.090 E0.02402
G1 X144.023 Y150.236 E0.23236
G1 X143.311 Y150.370 E0.02452
G1 X138.470 Y155.211 E0.23176
G1 X137.771 Y155.333 E0.02402
G1 X142.600 Y150.504 E0.23115
G1 X141.888 Y150.638 E0.02452
G1 X137.072 Y155.454 E0.23055
G1 X136.372 Y155.576 E0.02402
G1 X141.176 Y150.772 E0.22995
G1 X140.464 Y150.906 E0.02452
G1 X135.673 Y155.697 E0.22934
G1 X134.974 Y155.819 E0.02402
G1 X139.752 Y151.040 E0.22874
G1 X139.040 Y151.174 E0.02452
G1 X134.275 Y155.940 E0.22813
G1 X133.575 Y156.061 E0.02402
G1 X138.328 Y151.308 E0.22753
G1 X137.617 Y151.442 E0.02452
G1 X132.876 Y156.183 E0.22693
G1 X132.177 Y156.304 E0.02402
G1 X136.905 Y151.576 E0.22632
G1 X136.193 Y151.711 E0.02452
G1 X131.478 Y156.426 E0.22572
G1 X130.778 Y156.547 E0.02402
G1 X135.481 Y151.845 E0.22512
G1 X134.769 Y151.979 E0.02452
G1 X130.079 Y156.669 E0.22451
G1 X129.380 Y156.790 E0.02402
G1 X134.057 Y152.113 E0.22391
G1 X133.345 Y152.247 E0.02452
G1 X128.681 Y156.912 E0.22331
G1 X127.981 Y157.033 E0.02402
G1 X132.634 Y152.381 E0.22270
G1 X131.922 Y152.515 E0.02452
G1 X127.282 Y157.155 E0.22210
G1 X126.583 Y157.276 E0.02402
G1 X131.210 Y152.649 E0.22150
G1 X130.498 Y152.783 E0.02452
G1 X125.884 Y157.398 E0.22089
G1 X125.184 Y157.519 E0.02402
G1 X129.786 Y152.917 E0.22029
G1 X129.074 Y153.051 E0.02452
G1 X124.485 Y157.641 E0.21968
G1 X123.786 Y157.762 E0.02402
G1 X128.362 Y153.186 E0.21908
G1 X127.651 Y153.320 E0.02452
G1 X123.087 Y157.884 E0.21848
G1 X122.387 Y158.005 E0.02402
G1 X126.939 Y153.454 E0.21787
G1 X126.227 Y153.588 E0.02452
G1 X121.688 Y158.127 E0.21727
G1 X120.989 Y158.248 E0.02402
G1 X125.515 Y153.722 E0.21667
G1 X124.803 Y153.856 E0.02452
G1 X120.290 Y158.370 E0.21606
G1 X119.590 Y158.491 E0.02402
G1 X124.091 Y153.990 E0.21546
G1 X123.379 Y154.124 E0.02452
G1 X118.891 Y158.613 E0.21486
G1 X118.192 Y158.734 E0.02402
G1 X122.668 Y154.258 E0.21425
G1 X121.956 Y154.392 E0.02452
G1 X117.493 Y158.855 E0.21365
G1 X116.793 Y158.977 E0.02402
G1 X121.244 Y154.526 E0.21304
G1 X120.532 Y154.661 E0.02452
G1 X116.094 Y159.098 E0.21244
G1 X115.395 Y159.220 E0.02402
G1 X119.820 Y154.795 E0.21184
G1 X119.108 Y154.929 E0.02452
G1 X114.696 Y159.341 E0.21123
G1 X113.996 Y159.463 E0.02402
G1 X118.396 Y155.063 E0.21063
G1 X117.685 Y155.197 E0.02452
G1 X113.297 Y159.584 E0.21003
G1 X112.598 Y159.706 E0.02402
G1 X116.973 Y155.331 E0.20942
G1 X116.261 Y155.465 E0.02452
G1 X111.899 Y159.827 E0.20882
G1 X111.804 Y159.844 E0.00325
G1 X111.763 Y159.385 E0.01558
G1 X115.549 Y155.599 E0.18124
G1 X114.837 Y155.733 E0.02452
G1 X111.715 Y158.855 E0.14945
G1 X111.668 Y158.325 E0.01802
G1 X114.125 Y155.867 E0.11765
G1 X113.413 Y156.001 E0.02452
G1 X111.620 Y157.795 E0.08586
G1 X111.572 Y157.265 E0.01802
G1 X112.702 Y156.136 E0.05406
G1 X111.990 Y156.270 E0.02452
G1 X111.356 Y156.904 E0.03035
M204 S1000
G1 F8640.000
G1 X111.990 Y156.270 E-0.20702
G1 X112.702 Y156.136 E-0.16726
G1 X111.572 Y157.265 E-0.36880
G1 X111.579 Y157.338 E-0.01692
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X110.539 Y160.249
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.358 Y159.431 E0.03955
G1 X111.310 Y158.898 E0.01828
G1 X110.061 Y160.147 E0.06033
G1 X109.358 Y160.269 E0.02438
G1 X111.262 Y158.365 E0.09198
G1 X111.214 Y157.832 E0.01828
G1 X108.655 Y160.391 E0.12363
G1 X107.952 Y160.513 E0.02438
G1 X111.166 Y157.298 E0.15528
G1 X111.119 Y156.765 E0.01828
G1 X107.249 Y160.635 E0.18693
G1 X106.546 Y160.757 E0.02438
G1 X110.811 Y156.492 E0.20606
G1 X110.096 Y156.626 E0.02488
G1 X105.843 Y160.879 E0.20545
G1 X105.140 Y161.002 E0.02438
G1 X109.380 Y156.761 E0.20484
G1 X108.664 Y156.896 E0.02488
G1 X104.436 Y161.124 E0.20422
G1 X103.733 Y161.246 E0.02438
G1 X107.948 Y157.031 E0.20361
G1 X107.233 Y157.166 E0.02488
G1 X103.030 Y161.368 E0.20300
G1 X102.327 Y161.490 E0.02438
G1 X106.517 Y157.301 E0.20239
G1 X105.801 Y157.435 E0.02488
G1 X101.624 Y161.612 E0.20177
G1 X100.921 Y161.734 E0.02438
G1 X105.085 Y157.570 E0.20116
G1 X104.369 Y157.705 E0.02488
G1 X100.218 Y161.857 E0.20055
G1 X99.515 Y161.979 E0.02438
G1 X103.654 Y157.840 E0.19994
G1 X102.938 Y157.975 E0.02488
G1 X98.812 Y162.101 E0.19932
G1 X98.109 Y162.223 E0.02438
G1 X102.222 Y158.109 E0.19871
G1 X101.506 Y158.244 E0.02488
G1 X97.405 Y162.345 E0.19810
G1 X96.702 Y162.467 E0.02438
G1 X100.791 Y158.379 E0.19749
G1 X100.075 Y158.514 E0.02488
G1 X95.999 Y162.590 E0.19687
G1 X95.296 Y162.712 E0.02438
G1 X99.359 Y158.649 E0.19626
G1 X98.643 Y158.784 E0.02488
G1 X94.593 Y162.834 E0.19565
G1 X93.890 Y162.956 E0.02438
G1 X97.927 Y158.918 E0.19504
G1 X97.212 Y159.053 E0.02488
G1 X93.187 Y163.078 E0.19443
G1 X92.484 Y163.200 E0.02438
G1 X96.496 Y159.188 E0.19381
G1 X95.780 Y159.323 E0.02488
G1 X91.781 Y163.322 E0.19320
G1 X91.078 Y163.445 E0.02438
G1 X95.064 Y159.458 E0.19259
G1 X94.349 Y159.593 E0.02488
G1 X90.374 Y163.567 E0.19198
G1 X89.671 Y163.689 E0.02438
G1 X93.633 Y159.727 E0.19136
G1 X92.917 Y159.862 E0.02488
G1 X88.968 Y163.811 E0.19075
G1 X88.265 Y163.933 E0.02438
G1 X92.201 Y159.997 E0.19014
G1 X91.485 Y160.132 E0.02488
G1 X87.562 Y164.055 E0.18953
G1 X86.859 Y164.177 E0.02438
G1 X90.770 Y160.267 E0.18891
G1 X90.054 Y160.402 E0.02488
G1 X86.156 Y164.300 E0.18830
G1 X85.453 Y164.422 E0.02438
G1 X89.338 Y160.536 E0.18769
G1 X88.622 Y160.671 E0.02488
G1 X84.750 Y164.544 E0.18708
G1 X84.046 Y164.666 E0.02438
G1 X87.906 Y160.806 E0.18646
G1 X87.191 Y160.941 E0.02488
G1 X83.343 Y164.788 E0.18585
G1 X82.640 Y164.910 E0.02438
G1 X86.475 Y161.076 E0.18524
G1 X85.759 Y161.211 E0.02488
G1 X81.953 Y165.016 E0.18385
G1 X81.280 Y165.108 E0.02319
G1 X85.043 Y161.345 E0.18177
G1 X84.328 Y161.480 E0.02488
G1 X80.608 Y165.200 E0.17969
G1 X79.935 Y165.292 E0.02319
G1 X83.612 Y161.615 E0.17762
G1 X82.896 Y161.750 E0.02488
G1 X79.265 Y165.381 E0.17540
G1 X78.598 Y165.467 E0.02297
G1 X82.180 Y161.885 E0.17304
G1 X81.445 Y162.039 E0.02567
G1 X77.931 Y165.553 E0.16973
G1 X77.264 Y165.639 E0.02297
G1 X80.694 Y162.209 E0.16568
G1 X79.943 Y162.379 E0.02629
G1 X76.597 Y165.725 E0.16163
G1 X75.930 Y165.811 E0.02297
G1 X79.190 Y162.551 E0.15746
G1 X78.431 Y162.729 E0.02660
G1 X75.263 Y165.897 E0.15305
G1 X74.596 Y165.983 E0.02297
G1 X77.673 Y162.906 E0.14863
G1 X76.915 Y163.083 E0.02660
G1 X73.929 Y166.069 E0.14422
G1 X73.262 Y166.155 E0.02297
G1 X76.156 Y163.261 E0.13981
G1 X75.398 Y163.438 E0.02660
G1 X72.595 Y166.241 E0.13539
G1 X71.928 Y166.327 E0.02297
G1 X74.640 Y163.616 E0.13098
G1 X73.881 Y163.793 E0.02660
G1 X71.261 Y166.413 E0.12656
G1 X70.594 Y166.499 E0.02297
G1 X73.123 Y163.971 E0.12215
G1 X72.365 Y164.148 E0.02660
G1 X69.927 Y166.585 E0.11773
G1 X69.260 Y166.671 E0.02297
G1 X71.606 Y164.325 E0.11332
G1 X70.848 Y164.503 E0.02660
G1 X68.593 Y166.757 E0.10890
G1 X67.926 Y166.843 E0.02297
G1 X70.090 Y164.680 E0.10449
G1 X69.331 Y164.858 E0.02660
G1 X67.264 Y166.925 E0.09986
G1 X66.607 Y167.001 E0.02259
G1 X68.573 Y165.035 E0.09496
G1 X67.814 Y165.212 E0.02660
G1 X65.950 Y167.077 E0.09007
G1 X65.293 Y167.153 E0.02259
G1 X67.050 Y165.396 E0.08488
G1 X66.277 Y165.587 E0.02719
G1 X64.636 Y167.229 E0.07930
G1 X63.979 Y167.305 E0.02259
G1 X65.505 Y165.779 E0.07372
G1 X64.732 Y165.971 E0.02719
G1 X63.322 Y167.381 E0.06814
G1 X62.665 Y167.457 E0.02259
G1 X63.960 Y166.162 E0.06256
G1 X63.187 Y166.354 E0.02719
G1 X62.008 Y167.533 E0.05698
G1 X61.351 Y167.609 E0.02259
G1 X62.415 Y166.545 E0.05140
G1 X61.642 Y166.737 E0.02719
G1 X60.694 Y167.685 E0.04582
G1 X60.037 Y167.761 E0.02259
G1 X60.870 Y166.928 E0.04024
G1 X60.097 Y167.120 E0.02719
G1 X59.380 Y167.837 E0.03466
G1 X58.723 Y167.913 E0.02259
G1 X59.325 Y167.311 E0.02908
G1 X58.552 Y167.503 E0.02719
G1 X58.056 Y168.000 E0.02399
G1 X57.376 Y168.099 E0.02347
G1 X57.800 Y167.674 E0.02049
G1 X57.058 Y167.835 E0.02593
G1 X56.696 Y168.197 E0.01750
G1 X56.016 Y168.296 E0.02347
G1 X56.556 Y167.757 E0.02606
M204 S1000
G1 F8640.000
G1 X56.016 Y168.296 E-0.17617
G1 X56.696 Y168.197 E-0.15862
G1 X57.058 Y167.835 E-0.11827
G1 X57.800 Y167.674 E-0.17528
G1 X57.397 Y168.078 E-0.13166
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X55.423 Y168.287
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X54.730 Y168.412 E0.02224
G1 X54.037 Y168.538 E0.01952
G1 X53.344 Y168.663 E0.01679
G1 X52.652 Y168.788 E0.01406
G1 X51.959 Y168.914 E0.01134
G1 X51.266 Y169.039 E0.00861
G1 X50.573 Y169.164 E0.00589
G1 F8640.000
G1 X51.266 Y169.039 E-0.16259
G1 E-0.63741 F2100.00000
G1 Z5.000 F10800.000
G1 X43.839 Y170.383
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X43.056 Y170.524 E0.02510
G1 X42.274 Y170.666 E0.02191
G1 X42.173 Y170.688 E0.00245
G1 X41.965 Y170.725 E0.00471
G1 X41.757 Y170.763 E0.00396
G1 X41.550 Y170.800 E0.00321
G1 X41.342 Y170.837 E0.00245
G1 X41.134 Y170.875 E0.00170
G1 F8640.000
G1 X41.342 Y170.837 E-0.04872
G1 E-0.75128 F2100.00000
G1 Z5.000 F10800.000
G1 X179.719 Y148.206
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X179.950 Y147.975 E0.00982
G1 X179.892 Y147.848 E0.00420
G1 X180.082 Y147.332 E0.01652
G1 X179.264 Y148.149 E0.03475
G1 X178.645 Y148.257 E0.01889
G1 X180.649 Y146.253 E0.08519
M204 S1000
G1 X180.853 Y145.813 F10800.000
G1 F1800.000
G1 X183.631 Y144.517 E0.17129
G1 X184.247 Y144.741 E0.03668
G1 X180.881 Y146.312 E0.20762
G1 X180.654 Y146.929 E0.03677
G1 X184.864 Y144.965 E0.25965
G1 X185.481 Y145.189 E0.03668
G1 X180.427 Y147.547 E0.31168
G1 X180.323 Y147.831 E0.01693
G1 X180.427 Y148.058 E0.01398
G1 X185.880 Y145.515 E0.33628
G1 X186.076 Y145.935 E0.02592
G1 X181.285 Y148.170 E0.29548
G1 X182.134 Y148.260 E0.04771
G1 X182.205 Y148.253 E0.00396
G1 X185.178 Y146.866 E0.18337
G1 X183.661 Y148.085 E0.10877
G1 X183.082 Y148.355 E0.03569
G1 F8640.000
G1 X183.661 Y148.085 E-0.14743
G1 X185.178 Y146.866 E-0.44938
G1 X184.537 Y147.165 E-0.16319
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X181.812 Y145.090
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X183.019 Y143.883 E0.05132
G1 X183.328 Y143.812 E0.00953
G1 X183.622 Y143.792 E0.00888
G1 X183.103 Y144.311 E0.02209
G1 X183.596 Y144.081 E0.01637
G1 X183.778 Y144.147 E0.00582
G1 X184.169 Y143.756 E0.01661
G1 X184.672 Y143.764 E0.01514
G1 X184.153 Y144.283 E0.02207
G1 X184.528 Y144.419 E0.01200
G1 X185.176 Y143.772 E0.02753
G1 X185.650 Y143.809 E0.01431
G1 X184.926 Y144.533 E0.03080
M204 S1000
G1 X185.573 Y144.967 F10800.000
M204 S1250
G1 F4800.000
G1 X186.517 Y144.023 E0.04520
G1 X186.960 Y144.159 E0.01566
G1 X186.110 Y145.008 E0.04066
G1 X186.295 Y145.402 E0.01472
G1 X187.026 Y144.670 E0.03503
G1 X187.391 Y144.884 E0.01430
G1 X186.341 Y145.934 E0.05025
M204 S1000
G1 F8640.000
G1 X187.391 Y144.884 E-0.34281
G1 X187.026 Y144.670 E-0.09756
G1 X186.295 Y145.402 E-0.23899
G1 X186.147 Y145.086 E-0.08064
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X187.653 Y144.778
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.076 Y144.354 E0.02433
M204 S1000
G1 F8640.000
G1 X187.653 Y144.778 E-0.13830
G1 E-0.66170 F2100.00000
G1 Z5.000 F10800.000
G1 X191.802 Y141.051
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.296 Y141.557 E0.02424
M204 S1000
G1 F8640.000
G1 X191.802 Y141.051 E-0.16535
G1 E-0.63465 F2100.00000
G1 Z5.000 F10800.000
G1 X189.272 Y142.271
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.505 Y142.038 E0.01337
G1 X189.438 Y141.683 E0.01469
G1 X189.107 Y141.745 E0.01369
G1 X188.869 Y141.983 E0.01366
M204 S1000
G1 F8640.000
G1 X189.107 Y141.745 E-0.07764
G1 X189.438 Y141.683 E-0.07781
G1 X189.505 Y142.038 E-0.08353
G1 X189.272 Y142.271 E-0.07600
G1 E-0.48502 F2100.00000
G1 Z5.000 F10800.000
G1 X187.258 Y142.704
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.011 Y141.951 E0.03603
G1 X188.615 Y141.838 E0.02080
G1 X188.628 Y141.912 E0.00255
G1 X187.505 Y143.036 E0.05380
G1 X187.594 Y143.525 E0.01683
G1 X188.780 Y142.338 E0.05682
G1 X189.071 Y142.537 E0.01191
G1 X189.181 Y142.516 E0.00379
G1 X187.830 Y143.866 E0.06465
G1 X188.067 Y143.939 E0.00839
G1 X188.193 Y144.082 E0.00643
G1 X190.055 Y142.220 E0.08911
G1 X190.767 Y142.086 E0.02453
G1 X188.334 Y144.519 E0.11647
G1 X188.371 Y144.721 E0.00695
G1 X188.112 Y144.902 E0.01069
G1 X188.261 Y145.170 E0.01039
G1 X192.285 Y141.147 E0.19262
G1 X192.997 Y141.013 E0.02453
G1 X188.467 Y145.542 E0.21685
G1 X188.673 Y145.914 E0.01440
G1 X193.709 Y140.878 E0.24107
G1 X194.422 Y140.744 E0.02453
G1 X188.879 Y146.286 E0.26530
G1 X188.963 Y146.438 E0.00587
G1 X189.378 Y146.366 E0.01424
G1 X195.134 Y140.610 E0.27553
G1 X195.846 Y140.476 E0.02453
G1 X190.078 Y146.244 E0.27612
G1 X190.778 Y146.123 E0.02404
G1 X196.558 Y140.342 E0.27672
G1 X197.271 Y140.208 E0.02453
G1 X191.478 Y146.001 E0.27732
G1 X192.177 Y145.879 E0.02404
G1 X197.983 Y140.074 E0.27792
G1 X198.695 Y139.940 E0.02453
G1 X192.877 Y145.758 E0.27851
G1 X193.577 Y145.636 E0.02404
G1 X199.408 Y139.806 E0.27911
G1 X200.120 Y139.671 E0.02453
G1 X194.277 Y145.515 E0.27971
G1 X194.977 Y145.393 E0.02404
G1 X200.832 Y139.537 E0.28030
G1 X201.545 Y139.403 E0.02453
G1 X195.677 Y145.271 E0.28090
G1 X196.377 Y145.150 E0.02404
G1 X202.257 Y139.269 E0.28150
G1 X202.969 Y139.135 E0.02453
G1 X197.076 Y145.028 E0.28209
G1 X197.776 Y144.906 E0.02404
G1 X203.682 Y139.001 E0.28269
G1 X204.394 Y138.867 E0.02453
G1 X198.476 Y144.785 E0.28329
G1 X199.176 Y144.663 E0.02404
G1 X205.106 Y138.733 E0.28388
G1 X205.819 Y138.599 E0.02453
G1 X199.876 Y144.541 E0.28448
G1 X200.576 Y144.420 E0.02404
G1 X206.531 Y138.464 E0.28508
G1 X207.243 Y138.330 E0.02453
G1 X201.275 Y144.298 E0.28567
G1 X201.975 Y144.176 E0.02404
G1 X207.956 Y138.196 E0.28627
G1 X208.668 Y138.062 E0.02453
G1 X202.675 Y144.055 E0.28687
G1 X203.375 Y143.933 E0.02404
G1 X209.380 Y137.928 E0.28746
G1 X210.093 Y137.794 E0.02453
G1 X204.075 Y143.811 E0.28806
G1 X204.775 Y143.690 E0.02404
G1 X210.805 Y137.660 E0.28866
G1 X211.517 Y137.526 E0.02453
G1 X205.475 Y143.568 E0.28925
G1 X206.174 Y143.447 E0.02404
G1 X212.229 Y137.391 E0.28985
G1 X212.942 Y137.257 E0.02453
G1 X207.632 Y142.567 E0.25418
M204 S1000
G1 X207.166 Y143.034 F10800.000
M204 S1250
G1 F4800.000
G1 X206.649 Y143.550 E0.02472
M204 S1000
G1 F8640.000
G1 X207.166 Y143.034 E-0.16863
G1 E-0.63137 F2100.00000
G1 Z5.000 F10800.000
G1 X209.115 Y143.452
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.009 Y142.840 E0.01849
G1 X209.028 Y142.812 E0.00103
G1 X209.162 Y142.678 E0.00486
G1 F8640.000
G1 X209.028 Y142.812 E-0.04363
G1 E-0.75637 F2100.00000
G1 Z5.000 F10800.000
G1 X210.789 Y143.161
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.682 Y142.549 E0.01848
G1 X210.654 Y142.529 E0.00103
G1 X210.477 Y142.411 E0.00547
G1 F8640.000
G1 X210.654 Y142.529 E-0.04918
G1 E-0.75082 F2100.00000
G1 Z5.000 F10800.000
G1 X209.891 Y141.465
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.257 Y142.099 E0.03035
G1 X208.557 Y142.220 E0.02404
G1 X210.367 Y140.411 E0.08663
G1 X211.397 Y138.946 E0.06059
G1 X211.580 Y138.830 E0.00735
G1 X212.025 Y138.753 E0.01528
G1 X213.654 Y137.123 E0.07801
G1 X214.366 Y136.989 E0.02453
G1 X212.724 Y138.631 E0.07861
G1 X213.424 Y138.510 E0.02404
G1 X215.079 Y136.855 E0.07920
G1 X215.791 Y136.721 E0.02453
G1 X214.124 Y138.388 E0.07980
G1 X214.824 Y138.266 E0.02404
G1 X216.503 Y136.587 E0.08040
G1 X217.216 Y136.453 E0.02453
G1 X215.524 Y138.145 E0.08099
G1 X216.224 Y138.023 E0.02404
G1 X217.928 Y136.319 E0.08159
G1 X218.640 Y136.184 E0.02453
G1 X216.923 Y137.901 E0.08219
G1 X217.623 Y137.780 E0.02404
G1 X219.353 Y136.050 E0.08278
G1 X220.065 Y135.916 E0.02453
G1 X218.323 Y137.658 E0.08338
G1 X218.564 Y137.616 E0.00829
G1 X218.776 Y137.664 E0.00735
G1 X218.846 Y137.713 E0.00290
G1 X220.777 Y135.782 E0.09243
G1 X221.490 Y135.648 E0.02453
G1 X219.723 Y137.415 E0.08457
G1 X220.423 Y137.293 E0.02404
G1 X222.202 Y135.514 E0.08517
G1 X222.914 Y135.380 E0.02453
G1 X221.123 Y137.171 E0.08577
G1 X221.822 Y137.050 E0.02404
G1 X223.627 Y135.246 E0.08636
G1 X224.339 Y135.112 E0.02453
G1 X222.522 Y136.928 E0.08696
G1 X222.949 Y136.854 E0.01467
G1 X223.133 Y136.895 E0.00639
G1 X225.051 Y134.977 E0.09180
G1 X225.764 Y134.843 E0.02453
G1 X223.481 Y137.126 E0.10929
G1 X223.820 Y137.365 E0.01405
G1 X226.476 Y134.709 E0.12714
G1 X227.188 Y134.575 E0.02453
G1 X224.159 Y137.604 E0.14499
G1 X224.499 Y137.843 E0.01405
G1 X227.900 Y134.441 E0.16285
G1 X228.613 Y134.307 E0.02453
G1 X224.706 Y138.213 E0.18699
M204 S1000
G1 F8640.000
G1 X227.034 Y135.886 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X223.397 Y139.827
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.725 Y138.500 E0.06461
G1 X224.381 Y138.258 E0.01447
G1 X222.689 Y139.950 E0.08238
M204 S1000
G1 X222.109 Y140.530 F10800.000
M204 S1250
G1 F4800.000
G1 X221.706 Y140.933 E0.01962
M204 S1000
G1 X221.166 Y140.887 F10800.000
M204 S1250
G1 F4800.000
G1 X224.037 Y138.016 E0.13978
G1 X223.694 Y137.774 E0.01447
G1 X221.238 Y140.230 E0.11956
G1 X221.202 Y140.023 E0.00725
G1 X220.788 Y140.095 E0.01446
G1 X223.350 Y137.532 E0.12474
G1 X223.006 Y137.290 E0.01447
G1 X220.079 Y140.218 E0.14251
G1 X219.371 Y140.341 E0.02476
G1 X222.338 Y137.373 E0.14447
G1 X221.629 Y137.497 E0.02476
G1 X217.679 Y141.447 E0.19231
G1 X217.143 Y141.540 E0.01872
G1 X217.122 Y141.418 E0.00425
G1 X220.921 Y137.620 E0.18493
G1 X220.212 Y137.743 E0.02476
G1 X217.035 Y140.920 E0.15468
M73 Q72 S119
G1 X217.005 Y140.752 E0.00588
G1 X216.536 Y140.834 E0.01640
G1 X219.503 Y137.866 E0.14447
G1 X219.246 Y137.911 E0.00898
G1 X219.200 Y137.940 E0.00190
G1 X218.955 Y138.288 E0.01462
G1 X218.686 Y138.098 E0.01134
G1 X215.827 Y140.957 E0.13918
G1 X215.119 Y141.080 E0.02476
G1 X218.086 Y138.113 E0.14447
G1 X217.377 Y138.236 E0.02476
G1 X214.060 Y141.553 E0.16150
G1 X214.147 Y142.051 E0.01741
G1 X214.818 Y141.380 E0.03266
M204 S1000
G1 F8640.000
G1 X214.147 Y142.051 E-0.21907
G1 X214.060 Y141.553 E-0.11680
G1 X215.359 Y140.254 E-0.42412
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X213.476 Y141.551
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.669 Y138.359 E0.15542
G1 X215.960 Y138.482 E0.02476
G1 X212.993 Y141.449 E0.14447
G1 X212.284 Y141.573 E0.02476
G1 X215.251 Y138.605 E0.14447
G1 X214.543 Y138.728 E0.02476
G1 X211.575 Y141.696 E0.14447
G1 X210.867 Y141.819 E0.02476
G1 X213.834 Y138.852 E0.14447
G1 X213.125 Y138.975 E0.02476
G1 X210.176 Y141.924 E0.14356
G1 X210.107 Y141.525 E0.01394
G1 X210.119 Y141.471 E0.00190
G1 X210.297 Y141.218 E0.01065
G1 X212.642 Y138.873 E0.11416
M204 S1000
G1 F8640.000
G1 X210.314 Y141.200 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X218.163 Y141.549
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.066 Y140.645 E0.04399
M204 S1000
G1 F8640.000
G1 X218.163 Y141.549 E-0.29505
G1 E-0.50495 F2100.00000
G1 Z5.000 F10800.000
G1 X230.245 Y136.144
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.432 Y135.957 E0.00892
G1 X230.343 Y135.468 E0.01684
G1 X230.038 Y135.773 E0.01463
G1 X229.963 Y135.721 E0.00309
G1 X229.751 Y135.673 E0.00735
G1 X229.519 Y135.713 E0.00797
G1 X230.254 Y134.978 E0.03520
G1 X230.166 Y134.489 E0.01684
G1 X228.819 Y135.835 E0.06446
G1 X228.119 Y135.957 E0.02404
G1 X230.037 Y134.039 E0.09182
G1 X229.325 Y134.173 E0.02453
G1 X227.194 Y136.303 E0.10200
M204 S1000
G1 X227.522 Y136.288 F10800.000
M204 S1250
G1 F4800.000
G1 X224.331 Y139.479 E0.15534
G1 X225.040 Y139.355 E0.02476
G1 X228.006 Y136.390 E0.14438
G1 X228.714 Y136.267 E0.02476
G1 X225.749 Y139.232 E0.14438
G1 X226.457 Y139.109 E0.02476
G1 X229.423 Y136.143 E0.14438
G1 X229.741 Y136.088 E0.01111
G1 X229.795 Y136.100 E0.00190
G1 X229.946 Y136.206 E0.00635
G1 X227.166 Y138.986 E0.13532
G1 X227.874 Y138.863 E0.02476
G1 X230.289 Y136.448 E0.11756
G1 X230.554 Y136.635 E0.01117
G1 X230.575 Y136.748 E0.00395
G1 X228.121 Y139.201 E0.11944
G1 X228.194 Y139.619 E0.01460
G1 X228.309 Y139.599 E0.00403
G1 X228.696 Y139.213 E0.01881
G1 X228.612 Y138.734 E0.01671
G1 X229.292 Y138.616 E0.02374
G1 X230.665 Y137.244 E0.06683
G1 X230.754 Y137.739 E0.01734
G1 X229.776 Y138.718 E0.04766
M204 S1000
G1 F8640.000
G1 X230.754 Y137.739 E-0.31966
G1 X230.665 Y137.244 E-0.11632
G1 X229.672 Y138.236 E-0.32402
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X230.915 Y138.438
G1 Z4.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.055 Y139.225 E0.00941
G1 F8640.000
G1 X230.915 Y138.438 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.000 F10800.000
G1 X188.536 Y83.209
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.986 Y83.457 E1.20338
G1 X188.526 Y83.159 E1.20305
M204 S1000
G1 X188.535 Y82.809 F10800.000
G1 F8640.000
G1 X185.235 Y83.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
G1 X188.478 Y90.044
G1 Z4.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.536 Y90.044 E0.00198
G1 X188.536 Y90.094 E0.00168
G1 X152.986 Y89.796 E1.20340
G1 X188.418 Y90.044 E1.19937
M204 S1000
G1 X188.535 Y90.058 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.6


G1 F8640.000
G1 X188.536 Y90.044 E-0.02736
G1 X188.536 Y90.094 E-0.01149
G1 X185.413 Y90.068 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z5.000 F10800.000
;AFTER_LAYER_CHANGE
;4.6
G1 X196.822 Y18.897
G1 Z4.600
G1 E0.80000 F2100.00000
M73 P72 R118
M204 S800
G1 F2700.000
G1 X199.030 Y18.882 E0.07477
G1 X199.025 Y18.082 E0.02708
G1 X199.612 Y18.078 E0.01986
G1 X199.617 Y18.878 E0.02708
G1 X201.810 Y18.862 E0.07422
G1 X201.804 Y18.062 E0.02708
G1 X214.610 Y17.973 E0.43347
G1 X214.615 Y18.773 E0.02708
G1 X216.330 Y18.761 E0.05804
G1 X216.324 Y17.961 E0.02708
G1 X219.947 Y17.935 E0.12262
G1 X219.953 Y18.735 E0.02708
G1 X221.707 Y18.723 E0.05938
G1 X221.701 Y17.923 E0.02708
G1 X223.310 Y17.912 E0.05445
G1 X223.315 Y18.712 E0.02708
G1 X225.358 Y18.698 E0.06916
G1 X225.352 Y17.898 E0.02708
G1 X227.416 Y17.883 E0.06984
G1 X227.421 Y18.683 E0.02708
G1 X230.001 Y18.665 E0.08733
G1 X229.996 Y17.865 E0.02708
G1 X230.361 Y17.863 E0.01237
G1 X230.366 Y18.662 E0.02708
G1 X232.986 Y18.644 E0.08867
G1 X232.981 Y17.844 E0.02708
G1 X234.351 Y17.835 E0.04640
G1 X234.351 Y23.633 E0.19626
G1 X93.645 Y22.648 E4.76286
G1 X84.299 Y22.458 E0.31640
G1 X72.919 Y21.878 E0.38570
G1 X66.573 Y21.478 E0.21524
G1 X59.019 Y20.782 E0.25677
G1 X57.617 Y20.734 E0.04749
G1 X59.019 Y20.685 E0.04749
G1 X66.573 Y19.990 E0.25677
G1 X72.919 Y19.589 E0.21524
G1 X84.299 Y19.009 E0.38570
G1 X93.645 Y18.820 E0.31640
G1 X196.816 Y18.097 E3.49231
G1 X196.821 Y18.837 E0.02505
M204 S1000
G1 X197.226 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.621 Y18.478 E0.04721
G1 X198.615 Y17.678 E0.02708
G1 X200.016 Y17.668 E0.04742
G1 X200.021 Y18.468 E0.02708
G1 X201.400 Y18.458 E0.04666
G1 X201.394 Y17.658 E0.02708
G1 X202.705 Y17.649 E0.04438
G1 F1800.000
G1 X203.404 Y17.644 E0.03468
G1 F1500.000
G1 X205.098 Y17.632 E0.05734
G1 F1800.000
G1 X205.161 Y17.632 E0.00310
G1 F1500.000
G1 X205.907 Y17.627 E0.02527
G1 F1800.000
G1 X206.089 Y17.625 E0.00903
G1 F1500.000
G1 X207.461 Y17.616 E0.04646
G1 F1800.000
G1 X208.211 Y17.611 E0.03723
G1 F1500.000
G1 X210.166 Y17.597 E0.06615
G1 F1800.000
G1 X211.083 Y17.590 E0.04553
G1 F1500.000
G1 X212.923 Y17.578 E0.06229
G1 F1800.000
G1 X214.018 Y17.570 E0.05433
G1 F1500.000
G1 X215.014 Y17.563 E0.03373
G1 X215.020 Y18.363 E0.02708
G1 X215.920 Y18.357 E0.03048
G1 X215.917 Y17.932 E0.01439
G1 F1800.000
G1 X215.914 Y17.557 E0.01861
G1 X216.034 Y17.556 E0.00593
G1 F1500.000
G1 X216.857 Y17.550 E0.02785
G1 F1800.000
G1 X216.947 Y17.549 E0.00447
G1 F1500.000
G1 X218.482 Y17.539 E0.05196
G1 F1800.000
G1 X219.496 Y17.532 E0.05036
G1 F1500.000
G1 X220.351 Y17.526 E0.02893
G1 X220.357 Y18.325 E0.02708
G1 X221.297 Y18.319 E0.03182
G1 X221.291 Y17.519 E0.02708
G1 X222.417 Y17.511 E0.03810
G1 F1800.000
G1 X222.581 Y17.510 E0.00814
G1 F1500.000
G1 X223.657 Y17.502 E0.03643
G1 F1800.000
G1 X223.714 Y17.502 E0.00285
G1 X223.717 Y17.877 E0.01861
G1 F1500.000
G1 X223.719 Y18.302 E0.01439
G1 X224.948 Y18.293 E0.04159
G1 X224.945 Y17.868 E0.01439
G1 F1800.000
G1 X224.942 Y17.493 E0.01861
G1 X224.976 Y17.493 E0.00169
G1 F1500.000
G1 X227.820 Y17.473 E0.09626
G1 X227.825 Y18.273 E0.02708
G1 X228.649 Y18.267 E0.02789
G1 X229.591 Y18.261 E0.03189
G1 X229.586 Y17.461 E0.02708
G1 X230.765 Y17.453 E0.03992
G1 X230.771 Y18.253 E0.02708
G1 X231.460 Y18.248 E0.02333
G1 X231.455 Y17.448 E0.02708
G1 X231.629 Y17.447 E0.00590
G1 X231.635 Y18.247 E0.02708
G1 X232.576 Y18.240 E0.03186
G1 X232.571 Y17.440 E0.02708
G1 X234.759 Y17.425 E0.07404
G1 X234.759 Y24.043 E0.22401
G1 X93.639 Y23.055 E4.77683
G1 X84.285 Y22.865 E0.31671
G1 X72.896 Y22.285 E0.38600
G1 X66.542 Y21.883 E0.21552
G1 X58.993 Y21.189 E0.25658
G1 X56.475 Y21.101 E0.08529
G1 X53.003 Y20.734 E0.11818
G1 X56.475 Y20.366 E0.11818
G1 X58.993 Y20.278 E0.08529
G1 X66.542 Y19.584 E0.25658
G1 X72.896 Y19.182 E0.21552
G1 X84.285 Y18.602 E0.38600
G1 X93.639 Y18.413 E0.31671
G1 X197.220 Y17.687 E3.50618
G1 X197.225 Y18.427 E0.02505
M204 S1000
G1 X197.427 Y18.833 F10800.000
G1 X196.699 Y18.779
M204 S1250
G1 F4800.000
G1 X196.326 Y18.406 E0.01783
G1 X195.753 Y18.410 E0.01941
G1 X200.433 Y23.090 E0.22402
G1 X201.014 Y23.094 E0.01968
G1 X197.121 Y19.201 E0.18637
G1 X197.694 Y19.197 E0.01941
G1 X201.595 Y23.098 E0.18676
G1 X202.177 Y23.102 E0.01968
G1 X198.267 Y19.193 E0.18715
G1 X198.841 Y19.188 E0.01941
G1 X202.758 Y23.106 E0.18754
G1 X203.340 Y23.110 E0.01968
G1 X201.664 Y21.435 E0.08019
G1 X202.238 Y21.431 E0.01941
G1 X203.921 Y23.114 E0.08058
G1 X204.502 Y23.118 E0.01968
G1 X202.811 Y21.427 E0.08097
G1 X203.384 Y21.423 E0.01941
G1 X205.084 Y23.122 E0.08135
G1 X205.665 Y23.126 E0.01968
G1 X203.958 Y21.419 E0.08174
G1 X204.531 Y21.415 E0.01941
G1 X206.247 Y23.131 E0.08213
G1 X206.828 Y23.135 E0.01968
G1 X205.104 Y21.411 E0.08251
G1 X205.678 Y21.407 E0.01941
G1 X207.409 Y23.139 E0.08290
G1 X207.991 Y23.143 E0.01968
G1 X206.251 Y21.403 E0.08329
G1 X206.824 Y21.399 E0.01941
G1 X208.572 Y23.147 E0.08367
G1 X209.154 Y23.151 E0.01968
G1 X207.398 Y21.395 E0.08406
G1 X207.971 Y21.391 E0.01941
G1 X209.735 Y23.155 E0.08445
G1 X210.316 Y23.159 E0.01968
G1 X208.544 Y21.387 E0.08484
G1 X209.117 Y21.383 E0.01941
G1 X210.898 Y23.163 E0.08522
G1 X211.479 Y23.167 E0.01968
G1 X209.691 Y21.379 E0.08561
G1 X210.264 Y21.375 E0.01941
G1 X212.061 Y23.171 E0.08600
G1 X212.642 Y23.175 E0.01968
G1 X210.837 Y21.371 E0.08638
G1 X211.411 Y21.367 E0.01941
G1 X213.223 Y23.179 E0.08677
G1 X213.805 Y23.183 E0.01968
G1 X211.984 Y21.363 E0.08716
G1 X212.557 Y21.359 E0.01941
G1 X214.386 Y23.188 E0.08755
G1 X214.968 Y23.192 E0.01968
G1 X213.131 Y21.355 E0.08793
G1 X213.704 Y21.351 E0.01941
G1 X215.549 Y23.196 E0.08832
G1 X216.130 Y23.200 E0.01968
G1 X214.277 Y21.347 E0.08871
G1 X214.851 Y21.343 E0.01941
G1 X216.712 Y23.204 E0.08909
G1 X217.293 Y23.208 E0.01968
G1 X215.424 Y21.339 E0.08948
G1 X215.997 Y21.335 E0.01941
G1 X217.875 Y23.212 E0.08987
G1 X218.456 Y23.216 E0.01968
G1 X216.571 Y21.331 E0.09025
G1 X217.144 Y21.327 E0.01941
G1 X219.037 Y23.220 E0.09064
G1 X219.619 Y23.224 E0.01968
G1 X217.717 Y21.323 E0.09103
G1 X218.291 Y21.319 E0.01941
G1 X220.200 Y23.228 E0.09141
G1 X220.782 Y23.232 E0.01968
G1 X218.864 Y21.315 E0.09180
G1 X219.437 Y21.311 E0.01941
G1 X221.363 Y23.236 E0.09219
G1 X221.944 Y23.240 E0.01968
G1 X220.011 Y21.307 E0.09258
G1 X220.584 Y21.303 E0.01941
G1 X222.526 Y23.245 E0.09296
G1 X223.107 Y23.249 E0.01968
G1 X221.157 Y21.298 E0.09335
G1 X221.730 Y21.294 E0.01941
G1 X223.689 Y23.253 E0.09374
G1 X224.270 Y23.257 E0.01968
G1 X222.304 Y21.290 E0.09412
G1 X222.877 Y21.286 E0.01941
G1 X224.851 Y23.261 E0.09451
G1 X225.433 Y23.265 E0.01968
G1 X223.450 Y21.282 E0.09490
G1 X224.024 Y21.278 E0.01941
G1 X226.014 Y23.269 E0.09528
G1 X226.596 Y23.273 E0.01968
G1 X224.365 Y21.043 E0.10676
G1 X224.652 Y20.752 E0.01382
G1 X227.177 Y23.277 E0.12087
G1 X227.758 Y23.281 E0.01968
G1 X224.939 Y20.461 E0.13498
G1 X225.225 Y20.171 E0.01382
G1 X228.340 Y23.285 E0.14909
G1 X228.921 Y23.289 E0.01968
G1 X225.512 Y19.880 E0.16320
G1 X225.799 Y19.589 E0.01382
G1 X229.503 Y23.293 E0.17730
G1 X230.084 Y23.297 E0.01968
G1 X225.996 Y19.209 E0.19569
G1 X225.992 Y18.628 E0.01968
G1 X230.665 Y23.301 E0.22372
G1 X231.247 Y23.306 E0.01968
G1 X226.139 Y18.197 E0.24452
G1 X226.712 Y18.193 E0.01941
G1 X227.115 Y18.596 E0.01928
G1 X227.117 Y18.991 E0.01335
G1 X227.506 Y18.988 E0.01318
G1 X231.828 Y23.310 E0.20688
G1 X232.410 Y23.314 E0.01968
G1 X228.080 Y18.984 E0.20727
G1 X228.653 Y18.980 E0.01941
G1 X232.991 Y23.318 E0.20766
G1 X233.572 Y23.322 E0.01968
G1 X229.226 Y18.976 E0.20804
G1 X229.800 Y18.972 E0.01941
G1 X234.046 Y23.218 E0.20328
G1 X234.046 Y22.641 E0.01954
G1 X230.373 Y18.968 E0.17583
G1 X230.946 Y18.964 E0.01941
G1 X234.046 Y22.064 E0.14839
G1 X234.046 Y21.486 E0.01954
G1 X231.520 Y18.960 E0.12094
G1 X232.093 Y18.956 E0.01941
G1 X234.046 Y20.909 E0.09350
G1 X234.046 Y20.332 E0.01954
G1 X232.666 Y18.952 E0.06605
G1 X233.240 Y18.948 E0.01941
G1 X234.046 Y19.754 E0.03861
G1 X234.046 Y19.177 E0.01954
G1 X233.290 Y18.420 E0.03621
G1 X233.288 Y18.147 E0.00924
G1 X233.592 Y18.145 E0.01029
G1 X234.229 Y18.783 E0.03052
M204 S1000
G1 F8640.000
G1 X233.592 Y18.145 E-0.20819
G1 X233.288 Y18.147 E-0.07016
G1 X233.290 Y18.420 E-0.06305
G1 X234.046 Y19.177 E-0.24704
G1 X234.046 Y19.754 E-0.13331
G1 X233.929 Y19.637 E-0.03825
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X224.088 Y21.003
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X201.366 Y21.003 E1.26260
G1 X200.897 Y20.540 E0.03660
G1 X224.266 Y20.540 E1.29856
G1 X224.722 Y20.078 E0.03610
G1 X200.428 Y20.078 E1.34997
G1 X199.959 Y19.615 E0.03660
G1 X225.178 Y19.615 E1.40138
G1 X225.573 Y19.216 E0.03118
G1 X225.572 Y19.153 E0.00350
G1 X202.134 Y19.153 E1.30244
G1 X202.130 Y18.690 E0.02570
G1 X214.293 Y18.690 E0.67587
G1 X214.296 Y19.097 E0.02259
G1 X216.654 Y19.080 E0.13103
G1 X216.651 Y18.690 E0.02167
G1 X219.631 Y18.690 E0.16556
G1 X219.633 Y19.059 E0.02051
G1 X222.031 Y19.043 E0.13323
G1 X222.028 Y18.690 E0.01958
G1 X223.191 Y18.690 E0.06463
G1 F8640.000
G1 X222.028 Y18.690 E-0.26855
G1 X222.031 Y19.043 E-0.08136
G1 X220.255 Y19.055 E-0.41009
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X199.320 Y18.283
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.325 Y19.083 E0.01195
G1 F8640.000
G1 X199.320 Y18.283 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X200.036 Y23.270
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.180 Y18.414 E0.23246
G1 X194.606 Y18.418 E0.01941
G1 X199.270 Y23.082 E0.22324
G1 X198.688 Y23.078 E0.01968
G1 X194.033 Y18.422 E0.22286
G1 X193.460 Y18.426 E0.01941
G1 X198.107 Y23.074 E0.22247
G1 X197.526 Y23.070 E0.01968
G1 X192.886 Y18.430 E0.22208
G1 X192.313 Y18.434 E0.01941
G1 X196.944 Y23.065 E0.22169
G1 X196.363 Y23.061 E0.01968
G1 X191.740 Y18.438 E0.22131
G1 X191.166 Y18.442 E0.01941
G1 X195.781 Y23.057 E0.22092
G1 X195.200 Y23.053 E0.01968
G1 X190.593 Y18.446 E0.22053
G1 X190.020 Y18.450 E0.01941
G1 X194.619 Y23.049 E0.22015
G1 X194.037 Y23.045 E0.01968
G1 X189.446 Y18.454 E0.21976
G1 X188.873 Y18.458 E0.01941
G1 X193.456 Y23.041 E0.21937
G1 X192.874 Y23.037 E0.01968
G1 X188.300 Y18.462 E0.21899
G1 X187.726 Y18.466 E0.01941
G1 X192.293 Y23.033 E0.21860
G1 X191.712 Y23.029 E0.01968
G1 X187.153 Y18.470 E0.21821
G1 X186.580 Y18.474 E0.01941
G1 X191.130 Y23.025 E0.21783
G1 X190.549 Y23.021 E0.01968
G1 X186.007 Y18.478 E0.21744
G1 X185.433 Y18.482 E0.01941
G1 X189.967 Y23.017 E0.21705
G1 X189.386 Y23.013 E0.01968
G1 X184.860 Y18.486 E0.21666
G1 X184.287 Y18.490 E0.01941
G1 X188.805 Y23.008 E0.21628
G1 X188.223 Y23.004 E0.01968
G1 X183.713 Y18.494 E0.21589
G1 X183.140 Y18.498 E0.01941
G1 X187.642 Y23.000 E0.21550
G1 X187.060 Y22.996 E0.01968
G1 X182.567 Y18.502 E0.21512
G1 X181.993 Y18.506 E0.01941
G1 X186.479 Y22.992 E0.21473
G1 X185.898 Y22.988 E0.01968
G1 X181.420 Y18.510 E0.21434
G1 X180.847 Y18.514 E0.01941
G1 X185.316 Y22.984 E0.21396
G1 X184.735 Y22.980 E0.01968
G1 X180.273 Y18.518 E0.21357
G1 X179.700 Y18.522 E0.01941
G1 X184.153 Y22.976 E0.21318
G1 X183.572 Y22.972 E0.01968
G1 X179.127 Y18.527 E0.21280
G1 X178.553 Y18.531 E0.01941
G1 X182.991 Y22.968 E0.21241
G1 X182.409 Y22.964 E0.01968
G1 X177.980 Y18.535 E0.21202
G1 X177.407 Y18.539 E0.01941
G1 X181.828 Y22.960 E0.21163
G1 X181.246 Y22.956 E0.01968
G1 X176.833 Y18.543 E0.21125
G1 X176.260 Y18.547 E0.01941
G1 X180.665 Y22.951 E0.21086
G1 X180.084 Y22.947 E0.01968
G1 X175.687 Y18.551 E0.21047
G1 X175.113 Y18.555 E0.01941
G1 X179.502 Y22.943 E0.21009
G1 X178.921 Y22.939 E0.01968
G1 X174.540 Y18.559 E0.20970
G1 X173.967 Y18.563 E0.01941
G1 X178.339 Y22.935 E0.20931
G1 X177.758 Y22.931 E0.01968
G1 X173.394 Y18.567 E0.20893
G1 X172.820 Y18.571 E0.01941
G1 X177.177 Y22.927 E0.20854
G1 X176.595 Y22.923 E0.01968
G1 X172.247 Y18.575 E0.20815
M73 Q73 S118
G1 X171.674 Y18.579 E0.01941
G1 X176.014 Y22.919 E0.20777
G1 X175.432 Y22.915 E0.01968
G1 X171.100 Y18.583 E0.20738
G1 X170.527 Y18.587 E0.01941
G1 X174.851 Y22.911 E0.20699
G1 X174.270 Y22.907 E0.01968
G1 X169.954 Y18.591 E0.20660
G1 X169.380 Y18.595 E0.01941
G1 X173.688 Y22.903 E0.20622
G1 X173.107 Y22.899 E0.01968
G1 X168.807 Y18.599 E0.20583
G1 X168.234 Y18.603 E0.01941
G1 X172.525 Y22.895 E0.20544
G1 X171.944 Y22.890 E0.01968
G1 X167.660 Y18.607 E0.20506
G1 X167.087 Y18.611 E0.01941
G1 X171.363 Y22.886 E0.20467
G1 X170.781 Y22.882 E0.01968
G1 X166.514 Y18.615 E0.20428
G1 X165.940 Y18.619 E0.01941
G1 X170.200 Y22.878 E0.20390
G1 X169.618 Y22.874 E0.01968
G1 X165.367 Y18.623 E0.20351
G1 X164.794 Y18.627 E0.01941
G1 X169.037 Y22.870 E0.20312
G1 X168.456 Y22.866 E0.01968
G1 X164.220 Y18.631 E0.20273
G1 X163.647 Y18.635 E0.01941
G1 X167.874 Y22.862 E0.20235
G1 X167.293 Y22.858 E0.01968
G1 X163.074 Y18.639 E0.20196
G1 X162.501 Y18.643 E0.01941
G1 X166.711 Y22.854 E0.20157
G1 X166.130 Y22.850 E0.01968
G1 X161.927 Y18.647 E0.20119
G1 X161.354 Y18.651 E0.01941
G1 X165.549 Y22.846 E0.20080
G1 X164.967 Y22.842 E0.01968
G1 X160.781 Y18.655 E0.20041
G1 X160.207 Y18.659 E0.01941
G1 X164.386 Y22.838 E0.20003
G1 X163.804 Y22.833 E0.01968
G1 X159.634 Y18.663 E0.19964
G1 X159.061 Y18.667 E0.01941
G1 X163.223 Y22.829 E0.19925
G1 X162.642 Y22.825 E0.01968
G1 X158.487 Y18.671 E0.19887
G1 X157.914 Y18.675 E0.01941
G1 X162.060 Y22.821 E0.19848
G1 X161.479 Y22.817 E0.01968
G1 X157.341 Y18.679 E0.19809
G1 X156.767 Y18.683 E0.01941
G1 X160.897 Y22.813 E0.19770
G1 X160.316 Y22.809 E0.01968
G1 X156.194 Y18.687 E0.19732
G1 X155.621 Y18.691 E0.01941
G1 X159.735 Y22.805 E0.19693
G1 X159.153 Y22.801 E0.01968
G1 X155.047 Y18.695 E0.19654
G1 X154.474 Y18.699 E0.01941
G1 X158.572 Y22.797 E0.19616
G1 X157.990 Y22.793 E0.01968
G1 X153.901 Y18.703 E0.19577
G1 X153.327 Y18.707 E0.01941
G1 X157.409 Y22.789 E0.19538
G1 X156.828 Y22.785 E0.01968
G1 X152.754 Y18.711 E0.19500
G1 X152.181 Y18.715 E0.01941
G1 X156.246 Y22.781 E0.19461
G1 X155.665 Y22.776 E0.01968
G1 X151.607 Y18.719 E0.19422
G1 X151.034 Y18.723 E0.01941
G1 X155.083 Y22.772 E0.19384
G1 X154.502 Y22.768 E0.01968
G1 X150.461 Y18.727 E0.19345
G1 X149.888 Y18.731 E0.01941
G1 X153.921 Y22.764 E0.19306
G1 X153.339 Y22.760 E0.01968
G1 X149.314 Y18.735 E0.19267
G1 X148.741 Y18.739 E0.01941
G1 X152.758 Y22.756 E0.19229
G1 X152.176 Y22.752 E0.01968
G1 X148.168 Y18.743 E0.19190
G1 X147.594 Y18.747 E0.01941
G1 X151.595 Y22.748 E0.19151
G1 X151.014 Y22.744 E0.01968
G1 X147.021 Y18.751 E0.19113
G1 X146.448 Y18.755 E0.01941
G1 X150.432 Y22.740 E0.19074
G1 X149.851 Y22.736 E0.01968
G1 X145.874 Y18.759 E0.19035
G1 X145.301 Y18.763 E0.01941
G1 X149.269 Y22.732 E0.18997
G1 X148.688 Y22.728 E0.01968
G1 X144.728 Y18.767 E0.18958
G1 X144.154 Y18.771 E0.01941
G1 X148.107 Y22.724 E0.18919
G1 X147.525 Y22.719 E0.01968
G1 X143.581 Y18.775 E0.18880
G1 X143.008 Y18.779 E0.01941
G1 X146.944 Y22.715 E0.18842
G1 X146.362 Y22.711 E0.01968
G1 X142.434 Y18.783 E0.18803
G1 X141.861 Y18.787 E0.01941
G1 X145.781 Y22.707 E0.18764
G1 X145.200 Y22.703 E0.01968
G1 X141.288 Y18.791 E0.18726
G1 X140.714 Y18.795 E0.01941
G1 X144.618 Y22.699 E0.18687
G1 X144.037 Y22.695 E0.01968
G1 X140.141 Y18.799 E0.18648
G1 X139.568 Y18.803 E0.01941
G1 X143.455 Y22.691 E0.18610
G1 X142.874 Y22.687 E0.01968
G1 X138.995 Y18.807 E0.18571
G1 X138.421 Y18.811 E0.01941
G1 X142.293 Y22.683 E0.18532
G1 X141.711 Y22.679 E0.01968
G1 X137.848 Y18.815 E0.18494
G1 X137.275 Y18.819 E0.01941
G1 X141.130 Y22.675 E0.18455
G1 X140.548 Y22.671 E0.01968
G1 X136.701 Y18.823 E0.18416
G1 X136.128 Y18.828 E0.01941
G1 X139.967 Y22.667 E0.18377
G1 X139.386 Y22.663 E0.01968
G1 X135.555 Y18.832 E0.18339
G1 X134.981 Y18.836 E0.01941
G1 X138.804 Y22.658 E0.18300
G1 X138.223 Y22.654 E0.01968
G1 X134.408 Y18.840 E0.18261
G1 X133.835 Y18.844 E0.01941
G1 X137.641 Y22.650 E0.18223
G1 X137.060 Y22.646 E0.01968
G1 X133.261 Y18.848 E0.18184
G1 X132.688 Y18.852 E0.01941
G1 X136.479 Y22.642 E0.18145
G1 X135.897 Y22.638 E0.01968
G1 X132.115 Y18.856 E0.18107
G1 X131.541 Y18.860 E0.01941
G1 X135.316 Y22.634 E0.18068
G1 X134.734 Y22.630 E0.01968
G1 X130.968 Y18.864 E0.18029
G1 X130.395 Y18.868 E0.01941
G1 X134.153 Y22.626 E0.17991
G1 X133.572 Y22.622 E0.01968
G1 X129.821 Y18.872 E0.17952
G1 X129.248 Y18.876 E0.01941
G1 X132.990 Y22.618 E0.17913
G1 X132.409 Y22.614 E0.01968
G1 X128.675 Y18.880 E0.17874
G1 X128.102 Y18.884 E0.01941
G1 X131.827 Y22.610 E0.17836
G1 X131.246 Y22.606 E0.01968
G1 X127.528 Y18.888 E0.17797
G1 X126.955 Y18.892 E0.01941
G1 X130.665 Y22.601 E0.17758
G1 X130.083 Y22.597 E0.01968
G1 X126.382 Y18.896 E0.17720
G1 X126.205 Y18.897 E0.00598
G1 X126.205 Y19.297 E0.01352
G1 X129.502 Y22.593 E0.15782
G1 X128.920 Y22.589 E0.01968
G1 X126.205 Y19.874 E0.12999
G1 X126.205 Y20.451 E0.01954
G1 X128.339 Y22.585 E0.10215
G1 X127.758 Y22.581 E0.01968
G1 X126.205 Y21.029 E0.07432
G1 X126.205 Y21.606 E0.01954
G1 X127.176 Y22.577 E0.04649
G1 X126.595 Y22.573 E0.01968
G1 X126.022 Y22.000 E0.02743
M204 S1000
G1 F8640.000
G1 X126.595 Y22.573 E-0.18711
G1 X127.176 Y22.577 E-0.13425
G1 X126.205 Y21.606 E-0.31715
G1 X126.205 Y21.080 E-0.12150
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X125.981 Y19.617
G1 Z4.600
G1 E0.80000 F2100.00000
M73 P73 R117
M204 S1250
G1 F4800.000
G1 X125.267 Y18.904 E0.03438
G1 X124.692 Y18.908 E0.01959
G1 X125.798 Y20.013 E0.05326
G1 X125.798 Y20.593 E0.01973
G1 X124.117 Y18.912 E0.08097
G1 X123.542 Y18.916 E0.01959
G1 X125.798 Y21.172 E0.10867
G1 X125.798 Y21.751 E0.01973
G1 X122.966 Y18.920 E0.13638
G1 X122.391 Y18.924 E0.01959
G1 X125.798 Y22.330 E0.16409
G1 X125.798 Y22.567 E0.00807
G1 X125.453 Y22.565 E0.01174
G1 X121.816 Y18.928 E0.17519
G1 X121.241 Y18.932 E0.01959
G1 X124.870 Y22.561 E0.17480
G1 X124.287 Y22.557 E0.01987
G1 X120.666 Y18.936 E0.17441
G1 X120.090 Y18.940 E0.01959
G1 X123.703 Y22.553 E0.17402
G1 X123.120 Y22.549 E0.01987
G1 X119.515 Y18.944 E0.17363
G1 X118.940 Y18.948 E0.01959
G1 X122.537 Y22.545 E0.17324
G1 X121.953 Y22.540 E0.01987
G1 X118.365 Y18.952 E0.17285
G1 X117.789 Y18.956 E0.01959
G1 X121.370 Y22.536 E0.17246
G1 X120.787 Y22.532 E0.01987
G1 X117.214 Y18.960 E0.17207
G1 X116.639 Y18.964 E0.01959
G1 X120.203 Y22.528 E0.17168
G1 X119.620 Y22.524 E0.01987
G1 X116.064 Y18.968 E0.17129
G1 X115.488 Y18.972 E0.01959
G1 X119.037 Y22.520 E0.17090
G1 X118.453 Y22.516 E0.01987
G1 X114.913 Y18.976 E0.17051
G1 X114.338 Y18.980 E0.01959
G1 X117.870 Y22.512 E0.17011
G1 X117.287 Y22.508 E0.01987
G1 X113.763 Y18.984 E0.16972
G1 X113.188 Y18.988 E0.01959
G1 X116.703 Y22.504 E0.16933
G1 X116.120 Y22.500 E0.01987
G1 X112.612 Y18.992 E0.16894
G1 X112.037 Y18.996 E0.01959
G1 X115.536 Y22.496 E0.16855
G1 X114.953 Y22.491 E0.01987
G1 X111.462 Y19.000 E0.16816
G1 X110.887 Y19.004 E0.01959
G1 X114.370 Y22.487 E0.16777
G1 X113.786 Y22.483 E0.01987
G1 X110.311 Y19.008 E0.16738
G1 X109.736 Y19.012 E0.01959
G1 X113.203 Y22.479 E0.16699
G1 X112.620 Y22.475 E0.01987
G1 X109.161 Y19.016 E0.16660
G1 X108.586 Y19.020 E0.01959
G1 X112.036 Y22.471 E0.16621
G1 X111.453 Y22.467 E0.01987
G1 X108.010 Y19.024 E0.16582
G1 X107.435 Y19.028 E0.01959
G1 X110.870 Y22.463 E0.16543
G1 X110.286 Y22.459 E0.01987
G1 X106.860 Y19.032 E0.16504
G1 X106.285 Y19.036 E0.01959
G1 X109.703 Y22.455 E0.16465
G1 X109.120 Y22.451 E0.01987
G1 X105.709 Y19.040 E0.16426
G1 X105.134 Y19.044 E0.01959
G1 X108.536 Y22.447 E0.16386
G1 X107.953 Y22.442 E0.01987
G1 X104.559 Y19.048 E0.16347
G1 X103.984 Y19.053 E0.01959
G1 X107.370 Y22.438 E0.16308
G1 X106.786 Y22.434 E0.01987
G1 X103.409 Y19.057 E0.16269
G1 X102.833 Y19.061 E0.01959
G1 X106.203 Y22.430 E0.16230
G1 X105.620 Y22.426 E0.01987
G1 X102.258 Y19.065 E0.16191
G1 X101.683 Y19.069 E0.01959
G1 X105.036 Y22.422 E0.16152
G1 X104.453 Y22.418 E0.01987
G1 X101.108 Y19.073 E0.16113
G1 X100.532 Y19.077 E0.01959
G1 X103.870 Y22.414 E0.16074
G1 X103.286 Y22.410 E0.01987
G1 X99.957 Y19.081 E0.16035
G1 X99.382 Y19.085 E0.01959
G1 X102.703 Y22.406 E0.15996
G1 X102.120 Y22.402 E0.01987
G1 X98.807 Y19.089 E0.15957
G1 X98.231 Y19.093 E0.01959
G1 X101.536 Y22.398 E0.15918
G1 X100.953 Y22.393 E0.01987
G1 X97.656 Y19.097 E0.15879
G1 X97.081 Y19.101 E0.01959
G1 X100.370 Y22.389 E0.15840
G1 X99.786 Y22.385 E0.01987
G1 X96.506 Y19.105 E0.15800
G1 X95.931 Y19.109 E0.01959
G1 X99.203 Y22.381 E0.15761
G1 X98.619 Y22.377 E0.01987
G1 X95.355 Y19.113 E0.15722
G1 X94.780 Y19.117 E0.01959
G1 X98.036 Y22.373 E0.15683
G1 X97.453 Y22.369 E0.01987
G1 X94.205 Y19.121 E0.15644
G1 X93.630 Y19.125 E0.01958
G1 X96.869 Y22.365 E0.15604
G1 X96.286 Y22.361 E0.01987
G1 X93.062 Y19.137 E0.15529
G1 X92.494 Y19.148 E0.01934
G1 X95.703 Y22.357 E0.15454
G1 X95.119 Y22.353 E0.01987
G1 X91.927 Y19.160 E0.15379
G1 X91.359 Y19.171 E0.01934
G1 X94.536 Y22.349 E0.15303
G1 X93.953 Y22.344 E0.01987
G1 X90.791 Y19.183 E0.15228
G1 X90.223 Y19.194 E0.01934
G1 X93.366 Y22.337 E0.15135
G1 X92.774 Y22.325 E0.02014
G1 X89.656 Y19.206 E0.15022
G1 X89.088 Y19.217 E0.01934
G1 X92.183 Y22.313 E0.14908
G1 X91.592 Y22.301 E0.02014
G1 X88.520 Y19.229 E0.14795
G1 X87.952 Y19.240 E0.01934
G1 X91.001 Y22.289 E0.14682
G1 X90.409 Y22.277 E0.02014
G1 X87.385 Y19.252 E0.14568
G1 X86.817 Y19.263 E0.01934
G1 X89.818 Y22.265 E0.14455
G1 X89.227 Y22.253 E0.02014
G1 X86.249 Y19.275 E0.14342
G1 X85.681 Y19.287 E0.01934
G1 X88.636 Y22.241 E0.14229
G1 X88.044 Y22.229 E0.02014
G1 X85.114 Y19.298 E0.14115
G1 X84.546 Y19.310 E0.01934
G1 X87.453 Y22.217 E0.14002
G1 X86.862 Y22.205 E0.02014
G1 X83.988 Y19.331 E0.13842
G1 X83.437 Y19.359 E0.01880
G1 X86.271 Y22.193 E0.13649
G1 X85.679 Y22.181 E0.02014
G1 X82.886 Y19.387 E0.13456
G1 X82.334 Y19.415 E0.01880
G1 X85.088 Y22.169 E0.13263
G1 X84.497 Y22.157 E0.02014
G1 X81.783 Y19.443 E0.13070
G1 X81.232 Y19.471 E0.01880
G1 X83.892 Y22.132 E0.12815
G1 X83.282 Y22.101 E0.02081
G1 X80.681 Y19.499 E0.12530
G1 X80.130 Y19.527 E0.01880
G1 X82.672 Y22.069 E0.12245
G1 X82.061 Y22.038 E0.02081
G1 X79.578 Y19.555 E0.11960
G1 X79.027 Y19.583 E0.01880
G1 X81.451 Y22.007 E0.11675
G1 X80.841 Y21.976 E0.02081
G1 X78.476 Y19.611 E0.11390
G1 X77.925 Y19.640 E0.01880
G1 X80.230 Y21.945 E0.11105
G1 X79.620 Y21.914 E0.02081
G1 X77.374 Y19.668 E0.10820
G1 X76.822 Y19.696 E0.01880
G1 X79.010 Y21.883 E0.10535
G1 X78.399 Y21.852 E0.02081
G1 X76.271 Y19.724 E0.10250
G1 X75.720 Y19.752 E0.01880
G1 X77.789 Y21.821 E0.09965
G1 X77.179 Y21.790 E0.02081
G1 X75.169 Y19.780 E0.09681
G1 X74.618 Y19.808 E0.01880
G1 X76.568 Y21.759 E0.09396
G1 X75.958 Y21.728 E0.02081
G1 X74.066 Y19.836 E0.09111
G1 X73.515 Y19.864 E0.01880
G1 X75.348 Y21.696 E0.08826
G1 X74.737 Y21.665 E0.02081
G1 X72.964 Y19.892 E0.08541
G1 X72.419 Y19.926 E0.01860
G1 X74.127 Y21.634 E0.08227
G1 X73.517 Y21.603 E0.02081
G1 X71.874 Y19.961 E0.07911
G1 X71.329 Y19.995 E0.01859
G1 X72.906 Y21.572 E0.07594
G1 X72.288 Y21.533 E0.02110
G1 X70.784 Y20.030 E0.07240
G1 X70.240 Y20.064 E0.01859
G1 X71.669 Y21.494 E0.06886
G1 X71.051 Y21.455 E0.02110
G1 X69.695 Y20.098 E0.06532
G1 X69.284 Y20.124 E0.01403
G1 X69.267 Y20.250 E0.00431
G1 X70.433 Y21.415 E0.05615
G1 X69.814 Y21.376 E0.02110
G1 X69.035 Y20.597 E0.03754
M204 S1000
G1 X68.994 Y20.612 F10800.000
M204 S1250
G1 F2400.000
G1 X68.529 Y20.147 E0.02036
G1 X68.034 Y20.178 E0.01537
G1 X68.851 Y20.995 E0.03579
G1 X68.898 Y21.344 E0.01088
G1 X68.657 Y21.328 E0.00748
G1 X67.539 Y20.210 E0.04900
G1 X67.043 Y20.241 E0.01537
G1 X68.095 Y21.293 E0.04608
G1 X67.533 Y21.257 E0.01745
G1 X66.549 Y20.273 E0.04309
G1 X66.067 Y20.318 E0.01500
G1 X66.971 Y21.222 E0.03959
G1 X66.402 Y21.180 E0.01764
G1 X65.584 Y20.362 E0.03584
G1 X65.102 Y20.407 E0.01500
G1 X65.822 Y21.127 E0.03155
G1 X65.242 Y21.074 E0.01804
G1 X64.619 Y20.451 E0.02727
G1 X64.137 Y20.495 E0.01500
G1 X64.662 Y21.020 E0.02299
G1 X64.082 Y20.967 E0.01804
G1 X63.655 Y20.540 E0.01871
G1 X63.172 Y20.584 E0.01500
G1 X63.679 Y21.091 E0.02221
M204 S1000
G1 F8640.000
G1 X63.172 Y20.584 E-0.16559
G1 X63.655 Y20.540 E-0.11185
G1 X64.082 Y20.967 E-0.13948
G1 X64.662 Y21.020 E-0.13452
G1 X64.137 Y20.495 E-0.17140
G1 X64.297 Y20.481 E-0.03716
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X62.727 Y20.734
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X62.436 Y20.734 E0.00822
G1 X62.144 Y20.734 E0.00707
G1 X61.852 Y20.734 E0.00591
G1 X61.560 Y20.734 E0.00476
G1 X61.269 Y20.734 E0.00361
G1 X60.977 Y20.734 E0.00246
G1 F8640.000
G1 X61.269 Y20.734 E-0.06736
G1 E-0.73264 F2100.00000
G1 Z5.200 F10800.000
G1 X57.414 Y20.734
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X56.957 Y20.734 E0.01440
G1 X56.501 Y20.734 E0.01345
G1 X56.279 Y20.734 E0.00609
G1 X56.056 Y20.734 E0.00524
G1 X55.834 Y20.734 E0.00439
G1 X55.611 Y20.734 E0.00354
G1 X55.389 Y20.734 E0.00270
G1 X55.166 Y20.734 E0.00185
G1 F8640.000
G1 X55.389 Y20.734 E-0.05136
G1 E-0.74864 F2100.00000
G1 Z5.200 F10800.000
G1 X57.840 Y37.176
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.242 Y37.128 E0.04749
G1 X66.796 Y36.433 E0.25677
G1 X73.142 Y36.032 E0.21524
G1 X84.522 Y35.452 E0.38570
G1 X93.868 Y35.262 E0.31640
G1 X197.039 Y34.540 E3.49231
G1 X197.044 Y35.340 E0.02708
G1 X198.350 Y35.331 E0.04420
G1 X199.253 Y35.325 E0.03056
G1 X199.248 Y34.525 E0.02708
G1 X199.834 Y34.521 E0.01986
G1 X199.840 Y35.321 E0.02708
G1 X202.032 Y35.305 E0.07422
G1 X202.027 Y34.505 E0.02708
G1 X214.833 Y34.416 E0.43347
G1 X214.838 Y35.216 E0.02708
G1 X216.553 Y35.204 E0.05804
G1 X216.547 Y34.404 E0.02708
G1 X220.170 Y34.378 E0.12262
G1 X220.175 Y35.178 E0.02708
G1 X221.929 Y35.166 E0.05938
G1 X221.924 Y34.366 E0.02708
G1 X223.532 Y34.355 E0.05445
G1 X223.538 Y35.155 E0.02708
G1 X225.581 Y35.140 E0.06916
G1 X225.575 Y34.340 E0.02708
G1 X227.638 Y34.326 E0.06984
G1 X227.643 Y35.126 E0.02708
G1 X230.223 Y35.108 E0.08733
G1 X230.218 Y34.308 E0.02708
G1 X230.584 Y34.305 E0.01237
G1 X230.589 Y35.105 E0.02708
G1 X233.208 Y35.087 E0.08867
G1 X233.203 Y34.287 E0.02708
G1 X234.574 Y34.277 E0.04640
G1 X234.574 Y40.075 E0.19626
G1 X93.868 Y39.091 E4.76286
G1 X84.522 Y38.901 E0.31640
G1 X73.142 Y38.321 E0.38570
G1 X66.796 Y37.920 E0.21524
G1 X59.242 Y37.225 E0.25677
G1 X57.900 Y37.179 E0.04546
M204 S1000
G1 F8640.000
G1 X59.242 Y37.128 E-0.31011
G1 X61.182 Y36.949 E-0.44989
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X228.048 Y34.716
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.814 Y34.704 E0.05977
G1 X229.809 Y33.904 E0.02708
G1 X230.988 Y33.895 E0.03992
G1 X230.993 Y34.695 E0.02708
G1 X231.683 Y34.691 E0.02333
G1 X231.677 Y33.891 E0.02708
G1 X231.852 Y33.889 E0.00590
G1 X231.858 Y34.689 E0.02708
G1 X232.799 Y34.683 E0.03186
G1 X232.794 Y33.883 E0.02708
G1 X234.981 Y33.868 E0.07404
G1 X234.981 Y40.485 E0.22401
G1 X93.862 Y39.498 E4.77683
G1 X84.508 Y39.308 E0.31671
G1 X73.119 Y38.728 E0.38600
G1 X66.764 Y38.326 E0.21552
G1 X59.216 Y37.632 E0.25658
G1 X56.698 Y37.544 E0.08529
G1 X53.226 Y37.176 E0.11818
G1 X56.698 Y36.809 E0.11818
G1 X59.216 Y36.721 E0.08529
G1 X66.764 Y36.027 E0.25658
G1 X73.119 Y35.625 E0.21552
G1 X84.508 Y35.045 E0.38600
G1 X93.862 Y34.855 E0.31671
G1 X197.443 Y34.130 E3.50618
G1 X197.449 Y34.930 E0.02708
G1 X198.843 Y34.921 E0.04721
G1 X198.838 Y34.121 E0.02708
G1 X200.238 Y34.111 E0.04742
G1 X200.244 Y34.911 E0.02708
G1 X201.623 Y34.901 E0.04666
G1 X201.617 Y34.101 E0.02708
G1 X202.928 Y34.092 E0.04438
G1 F1800.000
G1 X203.627 Y34.087 E0.03468
G1 F1500.000
G1 X205.321 Y34.075 E0.05734
G1 F1800.000
G1 X205.383 Y34.075 E0.00310
G1 F1500.000
G1 X206.130 Y34.070 E0.02527
G1 F1800.000
G1 X206.312 Y34.068 E0.00903
G1 F1500.000
G1 X207.684 Y34.059 E0.04646
G1 F1800.000
G1 X208.434 Y34.053 E0.03723
G1 F1500.000
G1 X210.388 Y34.040 E0.06615
G1 F1800.000
G1 X211.306 Y34.033 E0.04553
G1 F1500.000
G1 X213.146 Y34.020 E0.06229
G1 F1800.000
G1 X214.240 Y34.013 E0.05433
G1 F1500.000
G1 X215.237 Y34.006 E0.03373
G1 X215.242 Y34.806 E0.02708
G1 X216.143 Y34.799 E0.03048
G1 X216.140 Y34.374 E0.01439
G1 F1800.000
G1 X216.137 Y33.999 E0.01861
G1 X216.257 Y33.999 E0.00593
G1 F1500.000
G1 X217.079 Y33.993 E0.02785
G1 F1800.000
G1 X217.169 Y33.992 E0.00447
G1 F1500.000
G1 X218.705 Y33.981 E0.05196
G1 F1800.000
G1 X219.719 Y33.974 E0.05036
G1 F1500.000
G1 X220.574 Y33.968 E0.02893
G1 X220.579 Y34.768 E0.02708
G1 X221.519 Y34.762 E0.03182
G1 X221.514 Y33.962 E0.02708
G1 X222.639 Y33.954 E0.03810
G1 F1800.000
G1 X222.803 Y33.953 E0.00814
G1 F1500.000
G1 X223.879 Y33.945 E0.03643
G1 F1800.000
G1 X223.937 Y33.945 E0.00285
G1 X223.939 Y34.320 E0.01861
G1 F1500.000
G1 X223.942 Y34.745 E0.01439
G1 X225.171 Y34.736 E0.04159
G1 X225.168 Y34.311 E0.01439
G1 F1800.000
G1 X225.165 Y33.936 E0.01861
G1 X225.199 Y33.936 E0.00169
G1 F1500.000
G1 X228.043 Y33.916 E0.09626
G1 X228.047 Y34.656 E0.02505
M204 S1000
G1 X228.218 Y35.078 F10800.000
G1 F8640.000
G1 X229.814 Y34.704 E-0.40798
G1 X229.809 Y33.904 E-0.18471
G1 X230.533 Y33.899 E-0.16731
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X223.414 Y35.133
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.251 Y35.133 E0.06463
G1 X222.253 Y35.485 E0.01958
G1 X219.856 Y35.502 E0.13323
G1 X219.853 Y35.133 E0.02051
G1 X216.874 Y35.133 E0.16556
G1 X216.877 Y35.523 E0.02167
G1 X214.519 Y35.540 E0.13103
G1 X214.516 Y35.133 E0.02259
G1 X202.353 Y35.133 E0.67587
G1 X202.356 Y35.596 E0.02570
G1 X225.795 Y35.596 E1.30244
G1 X225.795 Y35.659 E0.00350
G1 X225.401 Y36.058 E0.03118
G1 X200.182 Y36.058 E1.40138
G1 X200.651 Y36.521 E0.03660
G1 X224.945 Y36.521 E1.34997
M73 Q73 S117
G1 X224.489 Y36.983 E0.03610
G1 X201.120 Y36.983 E1.29856
G1 X201.589 Y37.446 E0.03660
G1 X224.311 Y37.446 E1.26260
G1 F8640.000
G1 X221.019 Y37.446 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X234.452 Y35.226
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.815 Y34.588 E0.03052
G1 X233.511 Y34.590 E0.01029
G1 X233.512 Y34.863 E0.00924
G1 X234.269 Y35.620 E0.03621
G1 X234.269 Y36.197 E0.01954
G1 X233.462 Y35.391 E0.03861
G1 X232.889 Y35.395 E0.01941
G1 X234.269 Y36.774 E0.06605
G1 X234.269 Y37.352 E0.01954
G1 X232.316 Y35.399 E0.09350
G1 X231.742 Y35.403 E0.01941
G1 X234.269 Y37.929 E0.12094
G1 X234.269 Y38.506 E0.01954
G1 X231.169 Y35.407 E0.14839
G1 X230.596 Y35.411 E0.01941
G1 X234.269 Y39.084 E0.17583
G1 X234.269 Y39.661 E0.01954
G1 X230.022 Y35.415 E0.20328
G1 X229.449 Y35.419 E0.01941
G1 X233.795 Y39.765 E0.20804
G1 X233.214 Y39.761 E0.01968
G1 X228.876 Y35.423 E0.20766
G1 X228.302 Y35.427 E0.01941
G1 X232.632 Y39.757 E0.20727
G1 X232.051 Y39.753 E0.01968
G1 X227.729 Y35.431 E0.20688
G1 X227.340 Y35.433 E0.01318
G1 X227.337 Y35.039 E0.01335
G1 X226.935 Y34.636 E0.01928
G1 X226.361 Y34.640 E0.01941
G1 X231.470 Y39.748 E0.24452
G1 X230.888 Y39.744 E0.01968
G1 X226.215 Y35.071 E0.22372
G1 X226.219 Y35.652 E0.01968
G1 X230.307 Y39.740 E0.19569
G1 X229.725 Y39.736 E0.01968
G1 X226.021 Y36.032 E0.17730
G1 X225.735 Y36.323 E0.01382
G1 X229.144 Y39.732 E0.16320
G1 X228.563 Y39.728 E0.01968
G1 X225.448 Y36.614 E0.14909
G1 X225.161 Y36.904 E0.01382
G1 X227.981 Y39.724 E0.13498
G1 X227.400 Y39.720 E0.01968
G1 X224.875 Y37.195 E0.12087
G1 X224.588 Y37.486 E0.01382
G1 X226.818 Y39.716 E0.10676
G1 X226.237 Y39.712 E0.01968
G1 X224.246 Y37.721 E0.09528
G1 X223.673 Y37.725 E0.01941
G1 X225.656 Y39.708 E0.09490
G1 X225.074 Y39.704 E0.01968
G1 X223.100 Y37.729 E0.09451
G1 X222.526 Y37.733 E0.01941
G1 X224.493 Y39.700 E0.09412
G1 X223.911 Y39.696 E0.01968
G1 X221.953 Y37.737 E0.09374
G1 X221.380 Y37.741 E0.01941
G1 X223.330 Y39.691 E0.09335
G1 X222.749 Y39.687 E0.01968
G1 X220.807 Y37.745 E0.09296
G1 X220.233 Y37.749 E0.01941
G1 X222.167 Y39.683 E0.09258
G1 X221.586 Y39.679 E0.01968
G1 X219.660 Y37.753 E0.09219
G1 X219.087 Y37.757 E0.01941
G1 X221.004 Y39.675 E0.09180
G1 X220.423 Y39.671 E0.01968
G1 X218.513 Y37.761 E0.09141
G1 X217.940 Y37.765 E0.01941
G1 X219.842 Y39.667 E0.09103
G1 X219.260 Y39.663 E0.01968
G1 X217.367 Y37.769 E0.09064
G1 X216.793 Y37.773 E0.01941
G1 X218.679 Y39.659 E0.09025
G1 X218.097 Y39.655 E0.01968
G1 X216.220 Y37.777 E0.08987
G1 X215.647 Y37.782 E0.01941
G1 X217.516 Y39.651 E0.08948
G1 X216.935 Y39.647 E0.01968
G1 X215.073 Y37.786 E0.08909
G1 X214.500 Y37.790 E0.01941
G1 X216.353 Y39.643 E0.08871
G1 X215.772 Y39.639 E0.01968
G1 X213.927 Y37.794 E0.08832
G1 X213.353 Y37.798 E0.01941
G1 X215.190 Y39.634 E0.08793
G1 X214.609 Y39.630 E0.01968
G1 X212.780 Y37.802 E0.08755
G1 X212.207 Y37.806 E0.01941
G1 X214.028 Y39.626 E0.08716
G1 X213.446 Y39.622 E0.01968
G1 X211.633 Y37.810 E0.08677
G1 X211.060 Y37.814 E0.01941
G1 X212.865 Y39.618 E0.08638
G1 X212.283 Y39.614 E0.01968
G1 X210.487 Y37.818 E0.08600
G1 X209.914 Y37.822 E0.01941
G1 X211.702 Y39.610 E0.08561
G1 X211.121 Y39.606 E0.01968
G1 X209.340 Y37.826 E0.08522
G1 X208.767 Y37.830 E0.01941
G1 X210.539 Y39.602 E0.08484
G1 X209.958 Y39.598 E0.01968
G1 X208.194 Y37.834 E0.08445
G1 X207.620 Y37.838 E0.01941
G1 X209.376 Y39.594 E0.08406
G1 X208.795 Y39.590 E0.01968
G1 X207.047 Y37.842 E0.08367
G1 X206.474 Y37.846 E0.01941
G1 X208.214 Y39.586 E0.08329
G1 X207.632 Y39.582 E0.01968
G1 X205.900 Y37.850 E0.08290
G1 X205.327 Y37.854 E0.01941
G1 X207.051 Y39.577 E0.08251
G1 X206.469 Y39.573 E0.01968
G1 X204.754 Y37.858 E0.08213
G1 X204.180 Y37.862 E0.01941
G1 X205.888 Y39.569 E0.08174
G1 X205.307 Y39.565 E0.01968
G1 X203.607 Y37.866 E0.08135
G1 X203.034 Y37.870 E0.01941
G1 X204.725 Y39.561 E0.08097
G1 X204.144 Y39.557 E0.01968
G1 X202.460 Y37.874 E0.08058
G1 X201.887 Y37.878 E0.01941
G1 X203.562 Y39.553 E0.08019
G1 X202.981 Y39.549 E0.01968
G1 X199.063 Y35.631 E0.18754
G1 X198.490 Y35.635 E0.01941
G1 X202.400 Y39.545 E0.18715
G1 X201.818 Y39.541 E0.01968
G1 X197.917 Y35.639 E0.18676
G1 X197.343 Y35.643 E0.01941
G1 X201.237 Y39.537 E0.18637
G1 X200.655 Y39.533 E0.01968
G1 X195.976 Y34.853 E0.22402
G1 X196.549 Y34.849 E0.01941
G1 X196.921 Y35.221 E0.01783
M204 S1000
G1 F8640.000
G1 X196.549 Y34.849 E-0.12164
G1 X195.976 Y34.853 E-0.13238
G1 X197.525 Y36.402 E-0.50597
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X199.548 Y35.526
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.542 Y34.726 E0.01195
G1 F8640.000
G1 X199.548 Y35.526 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X200.258 Y39.713
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.402 Y34.857 E0.23246
G1 X194.829 Y34.861 E0.01941
G1 X199.493 Y39.525 E0.22324
G1 X198.911 Y39.521 E0.01968
G1 X194.256 Y34.865 E0.22286
G1 X193.682 Y34.869 E0.01941
G1 X198.330 Y39.516 E0.22247
G1 X197.748 Y39.512 E0.01968
G1 X193.109 Y34.873 E0.22208
G1 X192.536 Y34.877 E0.01941
G1 X197.167 Y39.508 E0.22169
G1 X196.586 Y39.504 E0.01968
G1 X191.962 Y34.881 E0.22131
G1 X191.389 Y34.885 E0.01941
G1 X196.004 Y39.500 E0.22092
G1 X195.423 Y39.496 E0.01968
G1 X190.816 Y34.889 E0.22053
G1 X190.242 Y34.893 E0.01941
G1 X194.841 Y39.492 E0.22015
G1 X194.260 Y39.488 E0.01968
G1 X189.669 Y34.897 E0.21976
G1 X189.096 Y34.901 E0.01941
G1 X193.679 Y39.484 E0.21937
G1 X193.097 Y39.480 E0.01968
G1 X188.522 Y34.905 E0.21899
G1 X187.949 Y34.909 E0.01941
G1 X192.516 Y39.476 E0.21860
G1 X191.934 Y39.472 E0.01968
G1 X187.376 Y34.913 E0.21821
G1 X186.803 Y34.917 E0.01941
G1 X191.353 Y39.468 E0.21783
G1 X190.772 Y39.464 E0.01968
G1 X186.229 Y34.921 E0.21744
M73 P73 R116
G1 X185.656 Y34.925 E0.01941
G1 X190.190 Y39.459 E0.21705
G1 X189.609 Y39.455 E0.01968
G1 X185.083 Y34.929 E0.21666
G1 X184.509 Y34.933 E0.01941
G1 X189.027 Y39.451 E0.21628
G1 X188.446 Y39.447 E0.01968
G1 X183.936 Y34.937 E0.21589
G1 X183.363 Y34.941 E0.01941
G1 X187.865 Y39.443 E0.21550
G1 X187.283 Y39.439 E0.01968
G1 X182.789 Y34.945 E0.21512
G1 X182.216 Y34.949 E0.01941
G1 X186.702 Y39.435 E0.21473
G1 X186.120 Y39.431 E0.01968
G1 X181.643 Y34.953 E0.21434
G1 X181.069 Y34.957 E0.01941
G1 X185.539 Y39.427 E0.21396
G1 X184.958 Y39.423 E0.01968
G1 X180.496 Y34.961 E0.21357
G1 X179.923 Y34.965 E0.01941
G1 X184.376 Y39.419 E0.21318
G1 X183.795 Y39.415 E0.01968
G1 X179.349 Y34.969 E0.21280
G1 X178.776 Y34.973 E0.01941
G1 X183.213 Y39.411 E0.21241
G1 X182.632 Y39.407 E0.01968
G1 X178.203 Y34.977 E0.21202
G1 X177.629 Y34.981 E0.01941
G1 X182.051 Y39.402 E0.21163
G1 X181.469 Y39.398 E0.01968
G1 X177.056 Y34.985 E0.21125
G1 X176.483 Y34.989 E0.01941
G1 X180.888 Y39.394 E0.21086
G1 X180.306 Y39.390 E0.01968
G1 X175.910 Y34.993 E0.21047
G1 X175.336 Y34.997 E0.01941
G1 X179.725 Y39.386 E0.21009
G1 X179.144 Y39.382 E0.01968
G1 X174.763 Y35.001 E0.20970
G1 X174.190 Y35.005 E0.01941
G1 X178.562 Y39.378 E0.20931
G1 X177.981 Y39.374 E0.01968
G1 X173.616 Y35.010 E0.20893
G1 X173.043 Y35.014 E0.01941
G1 X177.399 Y39.370 E0.20854
G1 X176.818 Y39.366 E0.01968
G1 X172.470 Y35.018 E0.20815
G1 X171.896 Y35.022 E0.01941
G1 X176.237 Y39.362 E0.20777
G1 X175.655 Y39.358 E0.01968
G1 X171.323 Y35.026 E0.20738
G1 X170.750 Y35.030 E0.01941
G1 X175.074 Y39.354 E0.20699
G1 X174.492 Y39.350 E0.01968
G1 X170.176 Y35.034 E0.20660
G1 X169.603 Y35.038 E0.01941
G1 X173.911 Y39.346 E0.20622
G1 X173.330 Y39.341 E0.01968
G1 X169.030 Y35.042 E0.20583
G1 X168.456 Y35.046 E0.01941
G1 X172.748 Y39.337 E0.20544
G1 X172.167 Y39.333 E0.01968
G1 X167.883 Y35.050 E0.20506
G1 X167.310 Y35.054 E0.01941
G1 X171.585 Y39.329 E0.20467
G1 X171.004 Y39.325 E0.01968
G1 X166.736 Y35.058 E0.20428
G1 X166.163 Y35.062 E0.01941
G1 X170.423 Y39.321 E0.20390
G1 X169.841 Y39.317 E0.01968
G1 X165.590 Y35.066 E0.20351
G1 X165.016 Y35.070 E0.01941
G1 X169.260 Y39.313 E0.20312
G1 X168.678 Y39.309 E0.01968
G1 X164.443 Y35.074 E0.20273
G1 X163.870 Y35.078 E0.01941
G1 X168.097 Y39.305 E0.20235
G1 X167.516 Y39.301 E0.01968
G1 X163.297 Y35.082 E0.20196
G1 X162.723 Y35.086 E0.01941
G1 X166.934 Y39.297 E0.20157
G1 X166.353 Y39.293 E0.01968
G1 X162.150 Y35.090 E0.20119
G1 X161.577 Y35.094 E0.01941
G1 X165.771 Y39.289 E0.20080
G1 X165.190 Y39.284 E0.01968
G1 X161.003 Y35.098 E0.20041
G1 X160.430 Y35.102 E0.01941
G1 X164.609 Y39.280 E0.20003
G1 X164.027 Y39.276 E0.01968
G1 X159.857 Y35.106 E0.19964
G1 X159.283 Y35.110 E0.01941
G1 X163.446 Y39.272 E0.19925
G1 X162.864 Y39.268 E0.01968
G1 X158.710 Y35.114 E0.19887
G1 X158.137 Y35.118 E0.01941
G1 X162.283 Y39.264 E0.19848
G1 X161.702 Y39.260 E0.01968
G1 X157.563 Y35.122 E0.19809
G1 X156.990 Y35.126 E0.01941
G1 X161.120 Y39.256 E0.19770
G1 X160.539 Y39.252 E0.01968
G1 X156.417 Y35.130 E0.19732
G1 X155.843 Y35.134 E0.01941
G1 X159.957 Y39.248 E0.19693
G1 X159.376 Y39.244 E0.01968
G1 X155.270 Y35.138 E0.19654
G1 X154.697 Y35.142 E0.01941
G1 X158.795 Y39.240 E0.19616
G1 X158.213 Y39.236 E0.01968
G1 X154.123 Y35.146 E0.19577
G1 X153.550 Y35.150 E0.01941
G1 X157.632 Y39.232 E0.19538
G1 X157.050 Y39.227 E0.01968
G1 X152.977 Y35.154 E0.19500
G1 X152.404 Y35.158 E0.01941
G1 X156.469 Y39.223 E0.19461
G1 X155.888 Y39.219 E0.01968
G1 X151.830 Y35.162 E0.19422
G1 X151.257 Y35.166 E0.01941
G1 X155.306 Y39.215 E0.19384
G1 X154.725 Y39.211 E0.01968
G1 X150.684 Y35.170 E0.19345
G1 X150.110 Y35.174 E0.01941
G1 X154.143 Y39.207 E0.19306
G1 X153.562 Y39.203 E0.01968
G1 X149.537 Y35.178 E0.19267
G1 X148.964 Y35.182 E0.01941
G1 X152.981 Y39.199 E0.19229
G1 X152.399 Y39.195 E0.01968
G1 X148.390 Y35.186 E0.19190
G1 X147.817 Y35.190 E0.01941
G1 X151.818 Y39.191 E0.19151
G1 X151.236 Y39.187 E0.01968
G1 X147.244 Y35.194 E0.19113
G1 X146.670 Y35.198 E0.01941
G1 X150.655 Y39.183 E0.19074
G1 X150.074 Y39.179 E0.01968
G1 X146.097 Y35.202 E0.19035
G1 X145.524 Y35.206 E0.01941
G1 X149.492 Y39.175 E0.18997
G1 X148.911 Y39.171 E0.01968
G1 X144.950 Y35.210 E0.18958
G1 X144.377 Y35.214 E0.01941
G1 X148.329 Y39.166 E0.18919
G1 X147.748 Y39.162 E0.01968
G1 X143.804 Y35.218 E0.18880
G1 X143.230 Y35.222 E0.01941
G1 X147.167 Y39.158 E0.18842
G1 X146.585 Y39.154 E0.01968
G1 X142.657 Y35.226 E0.18803
G1 X142.084 Y35.230 E0.01941
G1 X146.004 Y39.150 E0.18764
G1 X145.422 Y39.146 E0.01968
G1 X141.511 Y35.234 E0.18726
G1 X140.937 Y35.238 E0.01941
G1 X144.841 Y39.142 E0.18687
G1 X144.260 Y39.138 E0.01968
G1 X140.364 Y35.242 E0.18648
G1 X139.791 Y35.246 E0.01941
G1 X143.678 Y39.134 E0.18610
G1 X143.097 Y39.130 E0.01968
G1 X139.217 Y35.250 E0.18571
G1 X138.644 Y35.254 E0.01941
G1 X142.515 Y39.126 E0.18532
G1 X141.934 Y39.122 E0.01968
G1 X138.071 Y35.258 E0.18494
G1 X137.497 Y35.262 E0.01941
G1 X141.353 Y39.118 E0.18455
G1 X140.771 Y39.114 E0.01968
G1 X136.924 Y35.266 E0.18416
G1 X136.351 Y35.270 E0.01941
G1 X140.190 Y39.109 E0.18377
G1 X139.608 Y39.105 E0.01968
G1 X135.777 Y35.274 E0.18339
G1 X135.204 Y35.278 E0.01941
G1 X139.027 Y39.101 E0.18300
G1 X138.446 Y39.097 E0.01968
G1 X134.631 Y35.282 E0.18261
G1 X134.057 Y35.286 E0.01941
G1 X137.864 Y39.093 E0.18223
G1 X137.283 Y39.089 E0.01968
G1 X133.484 Y35.290 E0.18184
G1 X132.911 Y35.294 E0.01941
G1 X136.701 Y39.085 E0.18145
G1 X136.120 Y39.081 E0.01968
G1 X132.337 Y35.298 E0.18107
G1 X131.764 Y35.302 E0.01941
G1 X135.539 Y39.077 E0.18068
G1 X134.957 Y39.073 E0.01968
G1 X131.191 Y35.306 E0.18029
G1 X130.617 Y35.311 E0.01941
G1 X134.376 Y39.069 E0.17991
G1 X133.794 Y39.065 E0.01968
G1 X130.044 Y35.315 E0.17952
G1 X129.471 Y35.319 E0.01941
G1 X133.213 Y39.061 E0.17913
G1 X132.632 Y39.057 E0.01968
G1 X128.898 Y35.323 E0.17874
G1 X128.324 Y35.327 E0.01941
G1 X132.050 Y39.052 E0.17836
G1 X131.469 Y39.048 E0.01968
G1 X127.751 Y35.331 E0.17797
G1 X127.178 Y35.335 E0.01941
G1 X130.887 Y39.044 E0.17758
G1 X130.306 Y39.040 E0.01968
G1 X126.604 Y35.339 E0.17720
G1 X126.428 Y35.340 E0.00598
G1 X126.428 Y35.739 E0.01352
G1 X129.725 Y39.036 E0.15782
G1 X129.143 Y39.032 E0.01968
G1 X126.428 Y36.317 E0.12999
G1 X126.428 Y36.894 E0.01954
G1 X128.562 Y39.028 E0.10215
G1 X127.980 Y39.024 E0.01968
G1 X126.428 Y37.471 E0.07432
G1 X126.428 Y38.049 E0.01954
G1 X127.399 Y39.020 E0.04649
G1 X126.818 Y39.016 E0.01968
G1 X126.245 Y38.443 E0.02743
M204 S1000
G1 F8640.000
G1 X126.818 Y39.016 E-0.18711
G1 X127.399 Y39.020 E-0.13425
G1 X126.428 Y38.049 E-0.31715
G1 X126.428 Y37.523 E-0.12150
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X126.204 Y36.060
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.490 Y35.346 E0.03438
G1 X124.915 Y35.350 E0.01959
G1 X126.021 Y36.456 E0.05326
G1 X126.021 Y37.035 E0.01973
G1 X124.340 Y35.354 E0.08097
G1 X123.764 Y35.358 E0.01959
G1 X126.021 Y37.615 E0.10867
G1 X126.021 Y38.194 E0.01973
G1 X123.189 Y35.363 E0.13638
G1 X122.614 Y35.367 E0.01959
G1 X126.021 Y38.773 E0.16409
G1 X126.021 Y39.010 E0.00807
G1 X125.676 Y39.008 E0.01174
G1 X122.039 Y35.371 E0.17519
G1 X121.464 Y35.375 E0.01959
G1 X125.093 Y39.004 E0.17480
G1 X124.509 Y39.000 E0.01987
G1 X120.888 Y35.379 E0.17441
G1 X120.313 Y35.383 E0.01959
G1 X123.926 Y38.996 E0.17402
G1 X123.343 Y38.992 E0.01987
G1 X119.738 Y35.387 E0.17363
G1 X119.163 Y35.391 E0.01959
G1 X122.759 Y38.987 E0.17324
G1 X122.176 Y38.983 E0.01987
G1 X118.587 Y35.395 E0.17285
G1 X118.012 Y35.399 E0.01959
G1 X121.593 Y38.979 E0.17246
G1 X121.009 Y38.975 E0.01987
G1 X117.437 Y35.403 E0.17207
G1 X116.862 Y35.407 E0.01959
G1 X120.426 Y38.971 E0.17168
G1 X119.843 Y38.967 E0.01987
G1 X116.286 Y35.411 E0.17129
G1 X115.711 Y35.415 E0.01959
G1 X119.259 Y38.963 E0.17090
G1 X118.676 Y38.959 E0.01987
G1 X115.136 Y35.419 E0.17051
G1 X114.561 Y35.423 E0.01959
G1 X118.093 Y38.955 E0.17011
G1 X117.509 Y38.951 E0.01987
G1 X113.985 Y35.427 E0.16972
G1 X113.410 Y35.431 E0.01959
G1 X116.926 Y38.947 E0.16933
G1 X116.343 Y38.943 E0.01987
G1 X112.835 Y35.435 E0.16894
G1 X112.260 Y35.439 E0.01959
G1 X115.759 Y38.938 E0.16855
G1 X115.176 Y38.934 E0.01987
G1 X111.685 Y35.443 E0.16816
G1 X111.109 Y35.447 E0.01959
G1 X114.592 Y38.930 E0.16777
G1 X114.009 Y38.926 E0.01987
G1 X110.534 Y35.451 E0.16738
G1 X109.959 Y35.455 E0.01959
G1 X113.426 Y38.922 E0.16699
G1 X112.842 Y38.918 E0.01987
G1 X109.384 Y35.459 E0.16660
G1 X108.808 Y35.463 E0.01959
G1 X112.259 Y38.914 E0.16621
G1 X111.676 Y38.910 E0.01987
G1 X108.233 Y35.467 E0.16582
G1 X107.658 Y35.471 E0.01959
G1 X111.092 Y38.906 E0.16543
G1 X110.509 Y38.902 E0.01987
G1 X107.083 Y35.475 E0.16504
G1 X106.507 Y35.479 E0.01959
G1 X109.926 Y38.898 E0.16465
G1 X109.342 Y38.894 E0.01987
G1 X105.932 Y35.483 E0.16426
G1 X105.357 Y35.487 E0.01959
G1 X108.759 Y38.889 E0.16386
G1 X108.176 Y38.885 E0.01987
G1 X104.782 Y35.491 E0.16347
G1 X104.206 Y35.495 E0.01959
G1 X107.592 Y38.881 E0.16308
G1 X107.009 Y38.877 E0.01987
G1 X103.631 Y35.499 E0.16269
G1 X103.056 Y35.503 E0.01959
G1 X106.426 Y38.873 E0.16230
G1 X105.842 Y38.869 E0.01987
G1 X102.481 Y35.507 E0.16191
G1 X101.906 Y35.512 E0.01959
G1 X105.259 Y38.865 E0.16152
G1 X104.676 Y38.861 E0.01987
G1 X101.330 Y35.516 E0.16113
G1 X100.755 Y35.520 E0.01959
G1 X104.092 Y38.857 E0.16074
G1 X103.509 Y38.853 E0.01987
G1 X100.180 Y35.524 E0.16035
G1 X99.605 Y35.528 E0.01959
G1 X102.926 Y38.849 E0.15996
G1 X102.342 Y38.845 E0.01987
G1 X99.029 Y35.532 E0.15957
G1 X98.454 Y35.536 E0.01959
G1 X101.759 Y38.840 E0.15918
G1 X101.176 Y38.836 E0.01987
G1 X97.879 Y35.540 E0.15879
G1 X97.304 Y35.544 E0.01959
G1 X100.592 Y38.832 E0.15840
G1 X100.009 Y38.828 E0.01987
G1 X96.728 Y35.548 E0.15800
G1 X96.153 Y35.552 E0.01959
G1 X99.426 Y38.824 E0.15761
G1 X98.842 Y38.820 E0.01987
G1 X95.578 Y35.556 E0.15722
G1 X95.003 Y35.560 E0.01959
G1 X98.259 Y38.816 E0.15683
G1 X97.676 Y38.812 E0.01987
G1 X94.428 Y35.564 E0.15644
G1 X93.853 Y35.568 E0.01958
G1 X97.092 Y38.808 E0.15604
G1 X96.509 Y38.804 E0.01987
G1 X93.285 Y35.580 E0.15529
G1 X92.717 Y35.591 E0.01934
G1 X95.925 Y38.800 E0.15454
G1 X95.342 Y38.796 E0.01987
G1 X92.149 Y35.603 E0.15379
G1 X91.582 Y35.614 E0.01934
G1 X94.759 Y38.791 E0.15303
G1 X94.175 Y38.787 E0.01987
G1 X91.014 Y35.626 E0.15228
G1 X90.446 Y35.637 E0.01934
G1 X93.588 Y38.779 E0.15135
G1 X92.997 Y38.767 E0.02014
G1 X89.878 Y35.649 E0.15022
G1 X89.311 Y35.660 E0.01934
G1 X92.406 Y38.755 E0.14908
G1 X91.815 Y38.743 E0.02014
G1 X88.743 Y35.672 E0.14795
G1 X88.175 Y35.683 E0.01934
G1 X91.223 Y38.731 E0.14682
G1 X90.632 Y38.719 E0.02014
G1 X87.607 Y35.695 E0.14568
G1 X87.040 Y35.706 E0.01934
G1 X90.041 Y38.707 E0.14455
G1 X89.450 Y38.696 E0.02014
G1 X86.472 Y35.718 E0.14342
G1 X85.904 Y35.729 E0.01934
G1 X88.858 Y38.684 E0.14229
G1 X88.267 Y38.672 E0.02014
G1 X85.336 Y35.741 E0.14115
G1 X84.769 Y35.752 E0.01934
G1 X87.676 Y38.660 E0.14002
G1 X87.085 Y38.648 E0.02014
G1 X84.211 Y35.774 E0.13842
G1 X83.659 Y35.802 E0.01880
G1 X86.493 Y38.636 E0.13649
G1 X85.902 Y38.624 E0.02014
G1 X83.108 Y35.830 E0.13456
G1 X82.557 Y35.858 E0.01880
G1 X85.311 Y38.612 E0.13263
G1 X84.719 Y38.600 E0.02014
G1 X82.006 Y35.886 E0.13070
G1 X81.455 Y35.914 E0.01880
G1 X84.115 Y38.574 E0.12815
G1 X83.505 Y38.543 E0.02081
G1 X80.903 Y35.942 E0.12530
G1 X80.352 Y35.970 E0.01880
G1 X82.894 Y38.512 E0.12245
G1 X82.284 Y38.481 E0.02081
G1 X79.801 Y35.998 E0.11960
G1 X79.250 Y36.026 E0.01880
G1 X81.674 Y38.450 E0.11675
G1 X81.063 Y38.419 E0.02081
G1 X78.699 Y36.054 E0.11390
G1 X78.148 Y36.082 E0.01880
G1 X80.453 Y38.388 E0.11105
G1 X79.843 Y38.357 E0.02081
G1 X77.596 Y36.110 E0.10820
G1 X77.045 Y36.139 E0.01880
G1 X79.232 Y38.326 E0.10535
G1 X78.622 Y38.295 E0.02081
G1 X76.494 Y36.167 E0.10250
G1 X75.943 Y36.195 E0.01880
G1 X78.012 Y38.264 E0.09965
G1 X77.401 Y38.233 E0.02081
G1 X75.392 Y36.223 E0.09681
G1 X74.840 Y36.251 E0.01880
G1 X76.791 Y38.201 E0.09396
G1 X76.181 Y38.170 E0.02081
G1 X74.289 Y36.279 E0.09111
G1 X73.738 Y36.307 E0.01880
G1 X75.570 Y38.139 E0.08826
G1 X74.960 Y38.108 E0.02081
G1 X73.187 Y36.335 E0.08541
G1 X72.642 Y36.369 E0.01860
G1 X74.350 Y38.077 E0.08227
G1 X73.739 Y38.046 E0.02081
G1 X72.097 Y36.404 E0.07911
G1 X71.552 Y36.438 E0.01859
G1 X73.129 Y38.015 E0.07594
G1 X72.510 Y37.976 E0.02110
G1 X71.007 Y36.472 E0.07240
G1 X70.462 Y36.507 E0.01859
G1 X71.892 Y37.936 E0.06886
G1 X71.274 Y37.897 E0.02110
G1 X69.917 Y36.541 E0.06532
G1 X69.506 Y36.567 E0.01403
G1 X69.489 Y36.692 E0.00431
G1 X70.655 Y37.858 E0.05615
G1 X70.037 Y37.819 E0.02110
G1 X69.258 Y37.040 E0.03754
M204 S1000
G1 X69.217 Y37.055 F10800.000
M204 S1250
G1 F2400.000
G1 X68.752 Y36.590 E0.02036
G1 X68.257 Y36.621 E0.01537
G1 X69.074 Y37.438 E0.03579
G1 X69.121 Y37.786 E0.01088
G1 X68.880 Y37.771 E0.00748
G1 X67.761 Y36.652 E0.04900
G1 X67.266 Y36.684 E0.01537
G1 X68.318 Y37.736 E0.04608
G1 X67.756 Y37.700 E0.01745
G1 X66.772 Y36.716 E0.04309
G1 X66.289 Y36.761 E0.01500
G1 X67.193 Y37.665 E0.03959
G1 X66.625 Y37.623 E0.01764
G1 X65.807 Y36.805 E0.03584
G1 X65.325 Y36.849 E0.01500
G1 X66.045 Y37.570 E0.03155
G1 X65.465 Y37.516 E0.01804
G1 X64.842 Y36.894 E0.02727
G1 X64.360 Y36.938 E0.01500
G1 X64.885 Y37.463 E0.02299
G1 X64.305 Y37.410 E0.01804
G1 X63.877 Y36.983 E0.01871
G1 X63.395 Y37.027 E0.01500
G1 X63.902 Y37.534 E0.02221
M204 S1000
G1 F8640.000
G1 X63.395 Y37.027 E-0.16559
G1 X63.877 Y36.983 E-0.11185
G1 X64.305 Y37.410 E-0.13948
G1 X64.885 Y37.463 E-0.13452
G1 X64.360 Y36.938 E-0.17140
G1 X64.520 Y36.923 E-0.03716
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X62.950 Y37.176
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X62.658 Y37.176 E0.00822
G1 X62.367 Y37.176 E0.00707
G1 X62.075 Y37.176 E0.00591
G1 X61.783 Y37.176 E0.00476
G1 X61.491 Y37.176 E0.00361
G1 X61.200 Y37.176 E0.00246
G1 F8640.000
G1 X61.491 Y37.176 E-0.06736
G1 E-0.73264 F2100.00000
G1 Z5.200 F10800.000
G1 X57.636 Y37.176
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X57.180 Y37.176 E0.01440
G1 X56.724 Y37.176 E0.01345
G1 X56.501 Y37.176 E0.00609
G1 X56.279 Y37.176 E0.00524
G1 X56.056 Y37.176 E0.00439
G1 X55.834 Y37.176 E0.00354
G1 X55.612 Y37.176 E0.00270
G1 X55.389 Y37.176 E0.00185
G1 F8640.000
G1 X55.612 Y37.176 E-0.05136
G1 E-0.74864 F2100.00000
G1 Z5.200 F10800.000
G1 X58.568 Y52.864
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.661 Y52.826 E0.03703
G1 X67.387 Y52.115 E0.26261
G1 X73.671 Y51.718 E0.21315
G1 X84.945 Y51.144 E0.38209
G1 X85.638 Y51.122 E0.02347
G1 X94.647 Y50.948 E0.30501
G1 X168.942 Y50.428 E2.51486
G1 X169.381 Y50.016 E0.02036
G1 X170.230 Y49.306 E0.03745
G1 X170.607 Y49.016 E0.01611
G1 X171.334 Y48.539 E0.02942
G1 X171.653 Y48.372 E0.01220
G1 X171.963 Y48.242 E0.01137
G1 X172.257 Y48.150 E0.01044
G1 X172.506 Y48.100 E0.00859
G1 X172.782 Y48.083 E0.00936
G1 X173.053 Y48.096 E0.00920
G1 X173.271 Y48.138 E0.00752
G1 X173.502 Y48.217 E0.00823
G1 X173.726 Y48.328 E0.00847
G1 X173.943 Y48.473 E0.00885
G1 X174.151 Y48.652 E0.00929
G1 X174.344 Y48.864 E0.00970
G1 X174.501 Y49.085 E0.00916
G1 X174.574 Y49.254 E0.00623
G1 X174.658 Y49.388 E0.00536
G1 X174.737 Y49.625 E0.00846
G1 X174.803 Y50.387 E0.02588
G1 X178.515 Y50.361 E0.12563
G1 X178.520 Y51.161 E0.02708
G1 X183.111 Y51.128 E0.15539
G1 X183.105 Y50.329 E0.02708
G1 X183.484 Y50.326 E0.01282
G1 X183.490 Y51.126 E0.02708
G1 X186.223 Y51.107 E0.09254
G1 X186.218 Y50.307 E0.02708
G1 X186.640 Y50.304 E0.01428
G1 X186.645 Y51.104 E0.02708
G1 X188.318 Y51.092 E0.05664
G1 X189.579 Y51.083 E0.04268
G1 X189.574 Y50.283 E0.02708
G1 X190.047 Y50.280 E0.01603
G1 X190.053 Y51.080 E0.02708
G1 X191.199 Y51.072 E0.03882
G1 X194.521 Y51.049 E0.11242
G1 X194.515 Y50.249 E0.02708
G1 X195.348 Y50.243 E0.02820
G1 X195.354 Y51.043 E0.02708
G1 X196.115 Y51.037 E0.02577
G1 X197.006 Y51.031 E0.03015
G1 X197.000 Y50.231 E0.02708
G1 X234.993 Y49.965 E1.28605
G1 X234.993 Y55.763 E0.19626
G1 X233.623 Y55.754 E0.04639
G1 X233.628 Y54.954 E0.02708
G1 X231.872 Y54.941 E0.05944
G1 X231.867 Y55.741 E0.02708
G1 X231.517 Y55.739 E0.01185
G1 X231.523 Y54.939 E0.02708
G1 X229.724 Y54.926 E0.06087
G1 X229.719 Y55.726 E0.02708
G1 X229.088 Y55.722 E0.02138
G1 X229.093 Y54.922 E0.02708
G1 X227.310 Y54.910 E0.06036
G1 X227.305 Y55.709 E0.02708
G1 X225.469 Y55.697 E0.06214
G1 X225.474 Y54.897 E0.02708
G1 X223.691 Y54.884 E0.06036
G1 X223.686 Y55.684 E0.02708
G1 X222.852 Y55.678 E0.02821
G1 X222.858 Y54.878 E0.02708
G1 X221.107 Y54.866 E0.05926
G1 X221.102 Y55.666 E0.02708
G1 X219.710 Y55.656 E0.04711
G1 X219.716 Y54.856 E0.02708
G1 X215.724 Y54.828 E0.13511
G1 X215.710 Y55.628 E0.02708
G1 X215.681 Y55.628 E0.00098
G1 X215.687 Y54.828 E0.02708
G1 X210.266 Y54.790 E0.18347
G1 X210.261 Y55.590 E0.02708
G1 X209.176 Y55.583 E0.03673
G1 X209.181 Y54.783 E0.02708
G1 X207.397 Y54.770 E0.06040
G1 X207.391 Y55.570 E0.02708
G1 X207.254 Y55.569 E0.00465
G1 X207.259 Y54.769 E0.02708
G1 X202.774 Y54.738 E0.15182
G1 X202.758 Y55.538 E0.02708
G1 X202.764 Y54.738 E0.02708
G1 X199.628 Y54.716 E0.10614
G1 X199.623 Y55.516 E0.02707
G1 X199.618 Y54.716 E0.02708
G1 X195.856 Y54.689 E0.12733
G1 X193.545 Y54.673 E0.07824
G1 X193.539 Y55.473 E0.02708
G1 X164.717 Y55.271 E0.97562
G1 X164.170 Y55.582 E0.02129
G1 X162.819 Y56.283 E0.05154
G1 X161.597 Y56.836 E0.04539
G1 X161.034 Y57.049 E0.02037
G1 X160.486 Y57.223 E0.01945
G1 X159.958 Y57.358 E0.01845
G1 X159.449 Y57.452 E0.01754
G1 X158.957 Y57.507 E0.01676
G1 X158.481 Y57.522 E0.01609
G1 X158.023 Y57.499 E0.01554
G1 X157.582 Y57.438 E0.01505
G1 X157.170 Y57.342 E0.01434
G1 X156.860 Y57.228 E0.01119
G1 X156.711 Y57.117 E0.00627
G1 X156.530 Y56.941 E0.00856
G1 X156.361 Y56.732 E0.00911
G1 X156.212 Y56.492 E0.00956
G1 X156.093 Y56.228 E0.00979
G1 X156.015 Y55.950 E0.00977
G1 X155.955 Y55.210 E0.02513
G1 X151.968 Y55.182 E0.13496
G1 X151.974 Y54.382 E0.02708
G1 X150.050 Y54.369 E0.06513
G1 X150.044 Y55.169 E0.02708
G1 X94.647 Y54.781 E1.87516
G1 X84.945 Y54.584 E0.32848
G1 X73.671 Y54.010 E0.38209
G1 X67.387 Y53.613 E0.21315
G1 X59.661 Y52.902 E0.26261
G1 X58.628 Y52.866 E0.03500
M204 S1000
G1 F8640.000
G1 X59.661 Y52.826 E-0.23880
G1 X61.909 Y52.619 E-0.52120
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X175.176 Y49.977
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.919 Y49.951 E0.12668
G1 X178.924 Y50.751 E0.02708
G1 X182.701 Y50.724 E0.12783
G1 X182.695 Y49.924 E0.02708
G1 X183.888 Y49.916 E0.04038
G1 X183.894 Y50.716 E0.02708
G1 X184.481 Y50.712 E0.01988
G1 X184.756 Y50.710 E0.00930
G1 X184.750 Y49.910 E0.02708
M73 Q73 S116
G1 X184.946 Y49.909 E0.00663
G1 X184.952 Y50.709 E0.02708
G1 X185.814 Y50.702 E0.02918
G1 X185.808 Y49.903 E0.02708
G1 X187.044 Y49.894 E0.04184
G1 X187.050 Y50.694 E0.02708
G1 X187.909 Y50.688 E0.02908
G1 X187.903 Y49.888 E0.02708
G1 X188.101 Y49.886 E0.00670
G1 X188.106 Y50.686 E0.02708
G1 X188.873 Y50.681 E0.02595
G1 X189.169 Y50.679 E0.01004
G1 X189.164 Y49.879 E0.02708
G1 X190.451 Y49.870 E0.04358
G1 X190.457 Y50.670 E0.02708
G1 X191.197 Y50.665 E0.02504
G1 X191.510 Y50.663 E0.01062
G1 X191.505 Y49.863 E0.02708
G1 X191.716 Y49.861 E0.00715
G1 X191.722 Y50.661 E0.02708
G1 X193.147 Y50.651 E0.04824
G1 X194.111 Y50.644 E0.03264
G1 X194.105 Y49.844 E0.02708
G1 X195.753 Y49.833 E0.05576
G1 X195.758 Y50.633 E0.02708
G1 X196.113 Y50.630 E0.01199
G1 X196.596 Y50.627 E0.01637
G1 X196.591 Y49.827 E0.02708
G1 X235.400 Y49.555 E1.31370
G1 X235.400 Y56.173 E0.22401
G1 X233.213 Y56.158 E0.07404
G1 X233.218 Y55.358 E0.02708
G1 X232.276 Y55.351 E0.03189
G1 X232.271 Y56.151 E0.02708
G1 X231.107 Y56.143 E0.03942
G1 X231.113 Y55.343 E0.02708
G1 X230.129 Y55.336 E0.03330
G1 X230.124 Y56.136 E0.02708
G1 X228.678 Y56.126 E0.04894
G1 X228.683 Y55.326 E0.02708
G1 X227.714 Y55.319 E0.03280
G1 X227.709 Y56.119 E0.02708
G1 X225.059 Y56.101 E0.08971
G1 X225.064 Y55.301 E0.02708
G1 X224.095 Y55.294 E0.03280
G1 X224.090 Y56.094 E0.02708
G1 X222.442 Y56.083 E0.05577
G1 X222.448 Y55.283 E0.02708
G1 X221.512 Y55.276 E0.03170
G1 X221.506 Y56.076 E0.02708
G1 X219.300 Y56.061 E0.07467
G1 X219.306 Y55.261 E0.02708
G1 X218.291 Y55.253 E0.03433
G1 X218.286 Y56.053 E0.02708
G1 X218.014 Y56.052 E0.00920
G1 X218.020 Y55.252 E0.02708
G1 X217.578 Y55.249 E0.01494
G1 X217.080 Y55.245 E0.01688
G1 X217.074 Y56.045 E0.02708
G1 X217.074 Y55.245 E0.02708
G1 X216.124 Y55.238 E0.03217
G1 X216.110 Y56.038 E0.02708
G1 X215.271 Y56.032 E0.02840
G1 X215.277 Y55.232 E0.02708
G1 X214.308 Y55.226 E0.03280
G1 X214.302 Y56.026 E0.02708
G1 X214.093 Y56.024 E0.00707
G1 X214.099 Y55.224 E0.02708
G1 X213.159 Y55.218 E0.03182
G1 X213.153 Y56.018 E0.02708
G1 X212.637 Y56.014 E0.01746
G1 X212.643 Y55.214 E0.02708
G1 X211.703 Y55.207 E0.03182
G1 X211.697 Y56.007 E0.02708
G1 X211.593 Y56.007 E0.00355
G1 X211.598 Y55.207 E0.02708
G1 X210.671 Y55.200 E0.03140
G1 X210.665 Y56.000 E0.02708
G1 X208.766 Y55.987 E0.06429
G1 X208.771 Y55.187 E0.02708
G1 X207.801 Y55.180 E0.03284
G1 X207.795 Y55.980 E0.02708
G1 X206.844 Y55.973 E0.03221
G1 X206.850 Y55.173 E0.02708
G1 X205.901 Y55.167 E0.03212
G1 X204.949 Y55.160 E0.03222
G1 X204.943 Y55.960 E0.02708
G1 X204.141 Y55.954 E0.02715
G1 X204.147 Y55.154 E0.02708
G1 X203.179 Y55.148 E0.03277
G1 X203.173 Y55.948 E0.02708
G1 X202.348 Y55.942 E0.02792
G1 X202.354 Y55.142 E0.02708
G1 X201.415 Y55.135 E0.03178
G1 X201.409 Y55.935 E0.02708
G1 X201.118 Y55.933 E0.00987
G1 X201.123 Y55.133 E0.02708
G1 X200.032 Y55.126 E0.03693
G1 X200.027 Y55.926 E0.02708
G1 X199.202 Y55.920 E0.02791
G1 X199.208 Y55.120 E0.02708
G1 X198.256 Y55.113 E0.03222
G1 X198.250 Y55.913 E0.02708
G1 X198.117 Y55.912 E0.00450
G1 X198.123 Y55.112 E0.02708
G1 X197.206 Y55.106 E0.03104
G1 X197.200 Y55.906 E0.02708
G1 X196.710 Y55.902 E0.01658
G1 X196.716 Y55.102 E0.02708
G1 X195.853 Y55.096 E0.02921
G1 X195.371 Y55.093 E0.01631
G1 X195.366 Y55.893 E0.02708
G1 X194.855 Y55.889 E0.01728
G1 X194.861 Y55.089 E0.02708
G1 X193.949 Y55.083 E0.03087
G1 X193.943 Y55.883 E0.02708
G1 X164.823 Y55.679 E0.98570
G1 X164.365 Y55.940 E0.01786
G1 X162.996 Y56.650 E0.05217
G1 X161.753 Y57.212 E0.04619
G1 X161.168 Y57.433 E0.02117
G1 X160.599 Y57.615 E0.02021
G1 X160.046 Y57.756 E0.01932
G1 X159.509 Y57.855 E0.01850
G1 X158.986 Y57.914 E0.01781
G1 X158.478 Y57.930 E0.01720
G1 X157.985 Y57.905 E0.01671
G1 X157.508 Y57.839 E0.01628
G1 X157.053 Y57.733 E0.01582
G1 X156.663 Y57.590 E0.01406
G1 X156.446 Y57.427 E0.00917
G1 X156.228 Y57.216 E0.01028
G1 X156.028 Y56.967 E0.01080
G1 X155.852 Y56.684 E0.01131
G1 X155.709 Y56.367 E0.01174
G1 X155.613 Y56.022 E0.01214
G1 X155.580 Y55.614 E0.01384
G1 X151.558 Y55.586 E0.13613
G1 X151.564 Y54.786 E0.02708
G1 X150.454 Y54.779 E0.03757
G1 X150.448 Y55.579 E0.02708
G1 X148.493 Y55.565 E0.06618
G1 F1800.000
G1 X148.443 Y55.565 E0.00251
G1 F1500.000
G1 X146.037 Y55.548 E0.08142
G1 F1800.000
G1 X145.195 Y55.542 E0.04180
G1 F1500.000
G1 X143.392 Y55.529 E0.06104
G1 F1800.000
G1 X142.694 Y55.524 E0.03465
G1 F1500.000
G1 X139.374 Y55.501 E0.11239
G1 F1800.000
G1 X139.323 Y55.501 E0.00253
G1 F1500.000
G1 X135.135 Y55.471 E0.14176
G1 F1800.000
G1 X134.135 Y55.464 E0.04963
G1 F1500.000
G1 X132.344 Y55.452 E0.06060
G1 F1800.000
G1 X132.222 Y55.451 E0.00608
G1 F1500.000
G1 X129.128 Y55.429 E0.10472
G1 F1800.000
G1 X129.117 Y55.429 E0.00055
G1 F1500.000
G1 X128.150 Y55.422 E0.03275
G1 F1800.000
G1 X128.078 Y55.422 E0.00357
G1 F1500.000
G1 X94.642 Y55.188 E1.13179
G1 X84.928 Y54.991 E0.32887
G1 X73.648 Y54.417 E0.38230
G1 X67.355 Y54.019 E0.21343
G1 X59.635 Y53.309 E0.26242
G1 X57.443 Y53.232 E0.07427
G1 X53.965 Y52.864 E0.11836
G1 X57.443 Y52.496 E0.11836
G1 X59.635 Y52.420 E0.07427
G1 X67.355 Y51.709 E0.26242
G1 X73.648 Y51.312 E0.21343
G1 X84.928 Y50.737 E0.38230
G1 X85.628 Y50.715 E0.02369
G1 X94.642 Y50.541 E0.30518
M73 P73 R115
G1 X168.780 Y50.022 E2.50955
G1 X169.111 Y49.711 E0.01535
G1 X169.975 Y48.989 E0.03813
G1 X170.371 Y48.684 E0.01691
G1 X171.127 Y48.188 E0.03061
G1 X171.480 Y48.003 E0.01348
G1 X171.823 Y47.860 E0.01260
G1 X172.156 Y47.755 E0.01181
G1 X172.468 Y47.693 E0.01076
G1 X172.626 Y47.694 E0.00536
G1 X172.784 Y47.671 E0.00539
G1 X173.093 Y47.689 E0.01047
G1 X173.376 Y47.744 E0.00980
G1 X173.658 Y47.840 E0.01007
G1 X173.930 Y47.975 E0.01027
G1 X174.190 Y48.148 E0.01059
G1 X174.436 Y48.360 E0.01098
G1 X174.662 Y48.609 E0.01138
G1 X174.857 Y48.884 E0.01143
G1 X174.935 Y49.064 E0.00663
G1 X175.028 Y49.213 E0.00595
G1 X175.139 Y49.541 E0.01173
G1 X175.171 Y49.917 E0.01276
M204 S1000
G1 X175.204 Y50.376 F10800.000
G1 X174.573 Y49.520
M204 S1250
G1 F4800.000
G1 X173.839 Y48.786 E0.03684
G1 X173.573 Y48.593 E0.01169
G1 X173.384 Y48.499 E0.00747
G1 X173.192 Y48.434 E0.00719
G1 X173.024 Y48.401 E0.00609
G1 X172.851 Y48.401 E0.00615
G1 X174.465 Y50.015 E0.08099
G1 X174.499 Y50.415 E0.01425
G1 X174.263 Y50.417 E0.00839
G1 X173.585 Y49.739 E0.03400
G1 X173.569 Y50.327 E0.02085
G1 X173.845 Y50.603 E0.01387
M204 S1000
G1 X173.353 Y50.032 F10800.000
M204 S1250
G1 F4800.000
G1 X171.775 Y48.454 E0.07555
M204 S1000
G1 F8640.000
G1 X173.353 Y50.032 E-0.51539
G1 E-0.28461 F2100.00000
G1 Z5.200 F10800.000
G1 X157.353 Y55.507
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.008 Y55.162 E0.01733
G1 X156.392 Y55.150 E0.02186
G1 X157.084 Y55.842 E0.03473
G1 X157.122 Y56.136 E0.01052
G1 X157.254 Y56.401 E0.01053
G1 X157.423 Y56.595 E0.00913
G1 X157.592 Y56.720 E0.00748
G1 X157.902 Y56.886 E0.01246
G1 X158.267 Y57.025 E0.01388
G1 X158.457 Y57.215 E0.00956
G1 X158.051 Y57.195 E0.01443
G1 X157.798 Y57.160 E0.00907
G1 X156.298 Y55.660 E0.07533
G1 X156.317 Y55.896 E0.00843
G1 X156.381 Y56.123 E0.00838
G1 X156.482 Y56.348 E0.00874
G1 X156.699 Y56.664 E0.01361
G1 X157.276 Y57.242 E0.02900
M204 S1000
G1 F8640.000
G1 X156.699 Y56.664 E-0.18865
G1 X156.482 Y56.348 E-0.08853
G1 X156.381 Y56.123 E-0.05683
G1 X156.317 Y55.896 E-0.05450
G1 X156.298 Y55.660 E-0.05481
G1 X157.268 Y56.629 E-0.31669
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X189.812 Y50.485
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.818 Y51.285 E0.00441
G1 F8640.000
G1 X189.812 Y50.485 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X192.982 Y51.182
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.539 Y51.739 E0.02667
M204 S1000
G1 F8640.000
G1 X192.982 Y51.182 E-0.18193
G1 E-0.61807 F2100.00000
G1 Z5.200 F10800.000
G1 X194.664 Y50.370
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.231 Y50.937 E0.02754
M204 S1000
G1 F8640.000
G1 X194.664 Y50.370 E-0.18511
G1 E-0.61489 F2100.00000
G1 Z5.200 F10800.000
G1 X196.962 Y54.901
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.957 Y55.701 E0.00551
G1 F8640.000
G1 X196.962 Y54.901 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X195.112 Y55.688
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.118 Y54.888 E0.00688
G1 F8640.000
G1 X195.112 Y55.688 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X195.900 Y53.942
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.782 Y51.825 E0.10287
G1 X193.764 Y51.781 E0.00164
G1 X193.761 Y51.359 E0.01447
G1 X193.900 Y51.358 E0.00479
G1 X196.298 Y53.756 E0.11649
G1 X196.878 Y53.752 E0.01993
G1 X194.480 Y51.354 E0.11649
G1 X194.828 Y51.352 E0.01195
G1 X194.827 Y51.116 E0.00809
G1 X197.458 Y53.748 E0.12785
G1 X198.039 Y53.744 E0.01993
G1 X195.641 Y51.346 E0.11649
G1 X196.221 Y51.342 E0.01993
G1 X198.619 Y53.740 E0.11649
G1 X199.199 Y53.736 E0.01993
G1 X196.801 Y51.338 E0.11649
G1 X197.314 Y51.334 E0.01761
G1 X197.313 Y51.266 E0.00235
G1 X199.779 Y53.732 E0.11979
G1 X200.359 Y53.728 E0.01993
G1 X197.309 Y50.678 E0.14817
G1 X197.308 Y50.534 E0.00492
G1 X197.747 Y50.531 E0.01508
G1 X200.939 Y53.724 E0.15508
G1 X201.519 Y53.720 E0.01993
G1 X198.327 Y50.527 E0.15508
G1 X198.907 Y50.523 E0.01993
G1 X202.100 Y53.716 E0.15508
G1 X202.680 Y53.712 E0.01993
G1 X199.487 Y50.519 E0.15508
G1 X200.067 Y50.515 E0.01993
G1 X203.260 Y53.708 E0.15508
G1 X203.840 Y53.703 E0.01993
G1 X200.648 Y50.511 E0.15508
G1 X201.228 Y50.507 E0.01993
G1 X204.420 Y53.699 E0.15508
G1 X205.000 Y53.695 E0.01993
G1 X201.808 Y50.503 E0.15508
G1 X202.388 Y50.499 E0.01993
G1 X205.596 Y53.691 E0.15545
G1 X205.646 Y53.670 E0.00189
G1 X205.893 Y53.420 E0.01207
G1 X202.968 Y50.495 E0.14208
G1 X203.548 Y50.491 E0.01993
G1 X206.183 Y53.125 E0.12799
G1 X206.473 Y52.831 E0.01419
G1 X204.128 Y50.487 E0.11389
G1 X204.709 Y50.483 E0.01993
G1 X206.763 Y52.537 E0.09980
G1 X207.053 Y52.243 E0.01419
G1 X205.289 Y50.479 E0.08570
G1 X205.869 Y50.475 E0.01993
G1 X207.343 Y51.949 E0.07161
G1 X207.555 Y51.734 E0.01034
G1 X207.575 Y51.683 E0.00189
G1 X207.575 Y51.596 E0.00300
G1 X206.449 Y50.470 E0.05467
G1 X207.029 Y50.466 E0.01993
G1 X207.755 Y51.192 E0.03525
M204 S1000
G1 F8640.000
G1 X207.029 Y50.466 E-0.23694
G1 X206.449 Y50.470 E-0.13396
G1 X207.575 Y51.596 E-0.36753
G1 X207.575 Y51.683 E-0.02015
G1 X207.573 Y51.689 E-0.00142
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X209.912 Y55.468
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X209.300 Y54.856 E0.02611
M204 S1000
G1 F8640.000
G1 X209.912 Y55.468 E-0.19988
G1 E-0.60012 F2100.00000
G1 Z5.200 F10800.000
G1 X207.041 Y54.648
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X206.543 Y54.150 E0.02122
G1 X206.801 Y53.896 E0.01094
G1 X207.395 Y54.490 E0.02534
G1 X207.912 Y54.493 E0.01558
G1 X207.060 Y53.641 E0.03635
G1 X207.318 Y53.386 E0.01094
G1 X208.428 Y54.497 E0.04737
G1 X208.945 Y54.501 E0.01558
G1 X207.576 Y53.132 E0.05839
G1 X207.834 Y52.877 E0.01094
G1 X209.985 Y55.027 E0.09171
G1 X209.988 Y54.518 E0.01536
G1 X208.093 Y52.622 E0.08084
G1 X208.130 Y52.586 E0.00157
G1 X208.572 Y52.589 E0.01335
G1 X210.495 Y54.512 E0.08200
G1 X211.011 Y54.515 E0.01558
G1 X209.089 Y52.593 E0.08200
G1 X209.605 Y52.596 E0.01558
G1 X211.528 Y54.519 E0.08200
G1 X212.044 Y54.522 E0.01558
G1 X210.122 Y52.600 E0.08200
G1 X210.638 Y52.603 E0.01558
G1 X212.443 Y54.408 E0.07695
M204 S1000
G1 X212.902 Y55.012 F10800.000
G1 F2400.000
G1 X212.897 Y55.812 E0.00724
G1 F8640.000
G1 X212.902 Y55.012 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X204.744 Y54.955
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.548 Y55.151 E0.00884
G1 X204.544 Y55.754 E0.01919
G1 F8640.000
G1 X204.548 Y55.151 E-0.13909
G1 X204.744 Y54.955 E-0.06408
G1 E-0.59683 F2100.00000
G1 Z5.200 F10800.000
G1 X234.534 Y55.638
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.751 Y54.855 E0.03892
M204 S1000
G1 F8640.000
G1 X234.534 Y55.638 E-0.25556
G1 E-0.54444 F2100.00000
G1 Z5.200 F10800.000
G1 X226.102 Y55.579
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.595 Y55.072 E0.02522
M204 S1000
G1 F8640.000
G1 X226.102 Y55.579 E-0.16559
G1 E-0.63441 F2100.00000
G1 Z5.200 F10800.000
G1 X220.563 Y55.543
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X219.835 Y54.815 E0.03230
M204 S1000
G1 F8640.000
G1 X220.563 Y55.543 E-0.23759
G1 E-0.56241 F2100.00000
G1 Z5.200 F10800.000
G1 X217.607 Y54.722
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X217.093 Y54.209 E0.02279
G1 X217.362 Y53.943 E0.01185
G1 X217.982 Y54.564 E0.02755
G1 X218.520 Y54.568 E0.01688
G1 X217.631 Y53.678 E0.03948
G1 X217.900 Y53.413 E0.01185
G1 X219.058 Y54.571 E0.05142
G1 X219.596 Y54.575 E0.01688
G1 X218.168 Y53.148 E0.06336
G1 X218.437 Y52.883 E0.01185
G1 X220.824 Y55.270 E0.10597
G1 X220.828 Y54.740 E0.01665
G1 X218.748 Y52.660 E0.09232
G1 X219.286 Y52.664 E0.01688
G1 X221.209 Y54.587 E0.08535
G1 X221.746 Y54.590 E0.01688
G1 X219.824 Y52.668 E0.08536
G1 X220.361 Y52.671 E0.01688
G1 X222.284 Y54.594 E0.08536
G1 X222.822 Y54.598 E0.01688
G1 X220.899 Y52.675 E0.08535
G1 X221.437 Y52.679 E0.01688
G1 X223.252 Y54.494 E0.08057
M204 S1000
G1 X224.092 Y54.765 F10800.000
M204 S1250
G1 F4800.000
G1 X222.840 Y53.513 E0.06227
G1 X223.141 Y53.216 E0.01487
G1 X224.510 Y54.585 E0.06807
G1 X225.112 Y54.589 E0.02118
G1 X223.442 Y52.919 E0.08304
G1 X223.743 Y52.622 E0.01487
G1 X226.520 Y55.399 E0.13807
G1 X227.001 Y55.402 E0.01692
G1 X227.002 Y55.283 E0.00420
G1 X224.044 Y52.325 E0.14706
G1 X224.183 Y52.189 E0.00683
G1 X224.234 Y52.168 E0.00194
G1 X224.487 Y52.170 E0.00891
G1 X227.006 Y54.688 E0.12523
G1 X227.006 Y54.602 E0.00303
G1 X227.521 Y54.606 E0.01811
G1 X225.089 Y52.174 E0.12092
G1 X225.692 Y52.178 E0.02118
G1 X228.123 Y54.610 E0.12092
G1 X228.726 Y54.614 E0.02118
G1 X226.294 Y52.182 E0.12092
G1 X226.896 Y52.187 E0.02118
G1 X229.307 Y54.598 E0.11990
M204 S1000
G1 X229.410 Y54.721 F10800.000
G1 F2400.000
G1 X229.405 Y55.521 E0.01493
G1 F8640.000
G1 X229.410 Y54.721 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X230.115 Y54.807
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.498 Y52.191 E0.13009
G1 X228.100 Y52.195 E0.02118
G1 X230.532 Y54.627 E0.12092
G1 X231.134 Y54.631 E0.02118
G1 X230.531 Y54.027 E0.03002
G1 X230.832 Y53.730 E0.01487
G1 X231.737 Y54.635 E0.04500
G1 X232.339 Y54.639 E0.02118
G1 X231.133 Y53.433 E0.05998
G1 X231.434 Y53.136 E0.01487
G1 X232.941 Y54.644 E0.07496
G1 X233.543 Y54.648 E0.02118
G1 X231.735 Y52.839 E0.08994
G1 X232.036 Y52.542 E0.01487
G1 X234.688 Y55.195 E0.13189
G1 X234.688 Y54.596 E0.02103
G1 X232.337 Y52.245 E0.11691
G1 X232.387 Y52.225 E0.00190
G1 X232.918 Y52.229 E0.01868
G1 X234.688 Y53.998 E0.08800
G1 X234.688 Y53.400 E0.02103
G1 X233.521 Y52.233 E0.05805
G1 X234.123 Y52.237 E0.02118
G1 X234.871 Y52.986 E0.03722
M204 S1000
G1 F8640.000
G1 X234.123 Y52.237 E-0.24441
G1 X233.521 Y52.233 E-0.13906
G1 X234.674 Y53.386 E-0.37653
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X234.871 Y50.914
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.233 Y50.276 E0.03053
G1 X233.660 Y50.280 E0.01941
G1 X234.688 Y51.308 E0.04921
G1 X234.688 Y51.834 E0.01780
G1 X234.636 Y51.834 E0.00176
G1 X233.087 Y50.284 E0.07418
G1 X232.513 Y50.288 E0.01941
G1 X234.055 Y51.830 E0.07380
G1 X233.473 Y51.826 E0.01969
G1 X231.940 Y50.292 E0.07341
G1 X231.366 Y50.296 E0.01941
G1 X232.892 Y51.821 E0.07302
G1 X232.310 Y51.817 E0.01969
G1 X230.793 Y50.300 E0.07263
G1 X230.219 Y50.304 E0.01941
G1 X231.960 Y52.045 E0.08334
G1 X231.669 Y52.332 E0.01382
G1 X229.646 Y50.308 E0.09687
G1 X229.072 Y50.312 E0.01941
G1 X231.379 Y52.619 E0.11041
G1 X231.088 Y52.905 E0.01382
G1 X228.499 Y50.316 E0.12395
G1 X227.925 Y50.320 E0.01941
G1 X230.797 Y53.192 E0.13749
G1 X230.507 Y53.479 E0.01382
G1 X227.352 Y50.324 E0.15103
G1 X226.778 Y50.328 E0.01941
G1 X228.239 Y51.789 E0.06993
G1 X227.657 Y51.785 E0.01969
G1 X226.205 Y50.332 E0.06954
G1 X225.631 Y50.336 E0.01941
G1 X227.076 Y51.781 E0.06915
G1 X226.494 Y51.777 E0.01969
G1 X225.058 Y50.340 E0.06876
G1 X224.484 Y50.344 E0.01941
G1 X225.913 Y51.773 E0.06838
G1 X225.331 Y51.769 E0.01969
G1 X223.911 Y50.348 E0.06799
G1 X223.337 Y50.352 E0.01941
G1 X224.750 Y51.764 E0.06760
G1 X224.168 Y51.760 E0.01969
G1 X222.764 Y50.356 E0.06722
G1 X222.190 Y50.360 E0.01941
G1 X223.812 Y51.982 E0.07764
G1 X223.522 Y52.269 E0.01382
G1 X221.617 Y50.364 E0.09117
G1 X221.044 Y50.368 E0.01941
G1 X223.231 Y52.556 E0.10470
G1 X222.940 Y52.842 E0.01382
G1 X220.470 Y50.372 E0.11824
G1 X219.897 Y50.376 E0.01941
G1 X222.649 Y53.129 E0.13177
G1 X222.539 Y53.238 E0.00526
G1 X221.612 Y52.298 E0.04468
G1 X221.238 Y52.296 E0.01264
G1 X219.323 Y50.380 E0.09168
G1 X218.750 Y50.384 E0.01941
G1 X220.657 Y52.291 E0.09129
G1 X220.075 Y52.287 E0.01969
G1 X218.176 Y50.388 E0.09091
G1 X217.603 Y50.392 E0.01941
G1 X219.494 Y52.283 E0.09052
G1 X218.912 Y52.279 E0.01969
G1 X217.029 Y50.396 E0.09013
G1 X216.456 Y50.400 E0.01941
G1 X218.419 Y52.364 E0.09400
G1 X218.129 Y52.651 E0.01382
G1 X215.882 Y50.404 E0.10753
G1 X215.309 Y50.408 E0.01941
G1 X217.838 Y52.938 E0.12107
G1 X217.547 Y53.224 E0.01382
G1 X214.735 Y50.412 E0.13460
G1 X214.162 Y50.416 E0.01941
G1 X217.256 Y53.511 E0.14813
G1 X216.966 Y53.798 E0.01382
G1 X213.588 Y50.420 E0.16167
G1 X213.015 Y50.424 E0.01941
G1 X216.675 Y54.084 E0.17520
G1 X216.619 Y54.140 E0.00267
G1 X216.616 Y54.529 E0.01319
G1 X216.542 Y54.529 E0.00251
G1 X212.441 Y50.428 E0.19628
G1 X211.868 Y50.433 E0.01941
G1 X215.960 Y54.525 E0.19589
G1 X215.379 Y54.521 E0.01969
G1 X211.294 Y50.437 E0.19551
G1 X210.721 Y50.441 E0.01941
G1 X214.797 Y54.517 E0.19512
G1 X214.216 Y54.513 E0.01969
G1 X210.148 Y50.445 E0.19473
G1 X209.574 Y50.449 E0.01941
G1 X213.634 Y54.508 E0.19435
G1 X213.052 Y54.504 E0.01969
G1 X209.001 Y50.453 E0.19396
G1 X208.427 Y50.457 E0.01941
G1 X210.189 Y52.218 E0.08433
G1 X209.607 Y52.214 E0.01969
G1 X207.974 Y50.581 E0.07816
G1 X207.979 Y51.163 E0.01969
G1 X209.026 Y52.210 E0.05012
G1 X208.444 Y52.206 E0.01968
G1 X207.983 Y51.745 E0.02208
G1 X207.901 Y51.962 E0.00787
G1 X207.763 Y52.103 E0.00666
G1 X207.918 Y52.258 E0.00743
G1 X207.628 Y52.544 E0.01382
G1 X207.476 Y52.393 E0.00723
G1 X207.190 Y52.684 E0.01382
G1 X207.337 Y52.831 E0.00704
G1 X207.046 Y53.118 E0.01382
G1 X206.903 Y52.975 E0.00684
G1 X206.616 Y53.266 E0.01382
G1 X206.755 Y53.405 E0.00665
G1 X206.464 Y53.691 E0.01382
G1 X206.330 Y53.557 E0.00645
G1 X206.043 Y53.847 E0.01382
G1 X206.174 Y53.978 E0.00626
G1 X206.084 Y54.066 E0.00424
G1 X206.082 Y54.456 E0.01319
G1 X205.705 Y54.087 E0.01784
G1 X205.142 Y54.101 E0.01906
G1 X205.492 Y54.451 E0.01675
G1 X204.911 Y54.447 E0.01969
G1 X204.569 Y54.106 E0.01637
G1 X203.995 Y54.110 E0.01941
G1 X204.329 Y54.443 E0.01598
G1 X203.747 Y54.439 E0.01969
G1 X203.422 Y54.114 E0.01559
G1 X202.848 Y54.118 E0.01941
G1 X203.166 Y54.435 E0.01521
G1 X202.584 Y54.431 E0.01969
G1 X202.275 Y54.122 E0.01482
G1 X201.701 Y54.126 E0.01941
G1 X202.003 Y54.427 E0.01443
G1 X201.421 Y54.423 E0.01968
G1 X201.128 Y54.130 E0.01405
G1 X200.554 Y54.134 E0.01941
G1 X200.840 Y54.419 E0.01366
G1 X200.258 Y54.415 E0.01968
G1 X199.981 Y54.138 E0.01328
G1 X199.407 Y54.142 E0.01941
G1 X199.677 Y54.411 E0.01289
G1 X199.095 Y54.407 E0.01969
G1 X198.834 Y54.146 E0.01250
G1 X198.260 Y54.150 E0.01941
G1 X198.514 Y54.403 E0.01212
G1 X197.932 Y54.399 E0.01969
G1 X197.687 Y54.154 E0.01173
G1 X197.114 Y54.158 E0.01941
G1 X197.350 Y54.395 E0.01134
G1 X196.769 Y54.390 E0.01969
G1 X196.540 Y54.162 E0.01095
G1 X195.967 Y54.166 E0.01941
G1 X196.187 Y54.386 E0.01056
G1 X195.606 Y54.382 E0.01969
G1 X192.591 Y51.367 E0.14432
G1 X192.017 Y51.371 E0.01941
G1 X195.024 Y54.378 E0.14393
G1 X194.443 Y54.374 E0.01969
G1 X191.444 Y51.375 E0.14354
G1 X190.870 Y51.379 E0.01941
G1 X193.861 Y54.370 E0.14316
G1 X193.279 Y54.366 E0.01969
G1 X190.297 Y51.383 E0.14277
G1 X190.178 Y51.384 E0.00402
G1 X190.180 Y51.588 E0.00689
G1 X189.926 Y51.590 E0.00860
G1 X193.238 Y54.902 E0.15855
G1 X193.236 Y55.166 E0.00893
G1 X192.922 Y55.163 E0.01063
G1 X189.150 Y51.392 E0.18056
G1 X188.576 Y51.396 E0.01941
G1 X192.340 Y55.159 E0.18017
G1 X191.759 Y55.155 E0.01969
G1 X188.003 Y51.400 E0.17979
G1 X187.430 Y51.404 E0.01941
G1 X191.177 Y55.151 E0.17940
G1 X190.596 Y55.147 E0.01969
G1 X186.856 Y51.408 E0.17901
G1 X186.283 Y51.412 E0.01941
G1 X190.014 Y55.143 E0.17863
G1 X189.433 Y55.139 E0.01969
G1 X185.709 Y51.416 E0.17824
G1 X185.136 Y51.420 E0.01941
G1 X188.851 Y55.135 E0.17785
G1 X188.269 Y55.131 E0.01969
G1 X184.562 Y51.424 E0.17746
G1 X183.989 Y51.428 E0.01941
G1 X187.688 Y55.127 E0.17708
G1 X187.106 Y55.123 E0.01969
G1 X183.415 Y51.432 E0.17669
G1 X182.842 Y51.436 E0.01941
G1 X186.525 Y55.119 E0.17630
G1 X185.943 Y55.115 E0.01969
G1 X182.268 Y51.440 E0.17592
G1 X181.695 Y51.444 E0.01941
G1 X185.362 Y55.111 E0.17553
G1 X184.780 Y55.106 E0.01969
G1 X181.121 Y51.448 E0.17514
G1 X180.548 Y51.452 E0.01941
G1 X184.199 Y55.102 E0.17476
G1 X183.617 Y55.098 E0.01969
G1 X179.974 Y51.456 E0.17437
G1 X179.401 Y51.460 E0.01941
G1 X183.035 Y55.094 E0.17398
G1 X182.454 Y55.090 E0.01969
G1 X178.646 Y51.282 E0.18230
M204 S1000
G1 X178.397 Y51.034 F10800.000
M204 S1250
G1 F4800.000
G1 X178.033 Y50.669 E0.01743
G1 X177.460 Y50.673 E0.01941
G1 X181.872 Y55.086 E0.21124
G1 X181.291 Y55.082 E0.01969
G1 X176.886 Y50.677 E0.21085
G1 X176.313 Y50.681 E0.01941
G1 X180.709 Y55.078 E0.21046
G1 X180.128 Y55.074 E0.01969
G1 X175.739 Y50.685 E0.21008
G1 X175.166 Y50.689 E0.01941
G1 X179.546 Y55.070 E0.20969
G1 X178.964 Y55.066 E0.01969
G1 X174.719 Y50.821 E0.20321
G1 X174.146 Y50.825 E0.01941
G1 X178.383 Y55.062 E0.20282
G1 X177.801 Y55.058 E0.01969
G1 X171.527 Y48.783 E0.30036
G1 X171.175 Y49.009 E0.01415
G1 X177.220 Y55.054 E0.28936
G1 X176.638 Y55.050 E0.01969
G1 X170.826 Y49.238 E0.27821
G1 X170.497 Y49.486 E0.01396
G1 X176.057 Y55.045 E0.26613
G1 X175.475 Y55.041 E0.01969
G1 X170.180 Y49.746 E0.25348
G1 X169.865 Y50.009 E0.01388
G1 X174.894 Y55.037 E0.24070
G1 X174.312 Y55.033 E0.01969
G1 X169.553 Y50.274 E0.22784
G1 X169.255 Y50.553 E0.01383
G1 X173.730 Y55.029 E0.21426
G1 X173.149 Y55.025 E0.01969
G1 X168.857 Y50.734 E0.20543
G1 X168.284 Y50.738 E0.01941
G1 X172.567 Y55.021 E0.20504
G1 X171.986 Y55.017 E0.01969
G1 X167.710 Y50.742 E0.20466
G1 X167.137 Y50.746 E0.01941
G1 X171.404 Y55.013 E0.20427
G1 X170.823 Y55.009 E0.01969
G1 X166.564 Y50.750 E0.20388
G1 X165.990 Y50.754 E0.01941
G1 X170.241 Y55.005 E0.20350
G1 X169.660 Y55.001 E0.01969
G1 X165.417 Y50.758 E0.20311
G1 X164.843 Y50.762 E0.01941
G1 X169.078 Y54.997 E0.20272
G1 X168.496 Y54.993 E0.01969
G1 X164.270 Y50.766 E0.20233
G1 X163.696 Y50.770 E0.01941
G1 X167.915 Y54.988 E0.20195
G1 X167.333 Y54.984 E0.01969
G1 X163.123 Y50.774 E0.20156
G1 X162.549 Y50.778 E0.01941
G1 X166.752 Y54.980 E0.20117
G1 X166.170 Y54.976 E0.01969
G1 X161.976 Y50.782 E0.20079
G1 X161.402 Y50.786 E0.01941
G1 X165.589 Y54.972 E0.20040
G1 X165.007 Y54.968 E0.01969
G1 X160.829 Y50.790 E0.20001
G1 X160.255 Y50.794 E0.01941
G1 X164.638 Y55.176 E0.20978
M204 S1000
G1 F8640.000
G1 X162.310 Y52.849 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X163.743 Y55.666
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.374 Y55.297 E0.02122
M204 S1000
G1 X163.899 Y55.015 F10800.000
M204 S1250
G1 F4800.000
G1 X159.682 Y50.798 E0.20189
G1 X159.108 Y50.802 E0.01941
G1 X163.352 Y55.045 E0.20313
G1 X163.000 Y55.271 E0.01415
G1 X158.535 Y50.806 E0.21373
G1 X157.961 Y50.810 E0.01941
G1 X162.998 Y55.846 E0.24109
G1 X162.614 Y56.040 E0.01455
G1 X157.388 Y50.814 E0.25019
G1 X156.814 Y50.818 E0.01941
G1 X162.217 Y56.220 E0.25861
G1 X161.819 Y56.400 E0.01477
G1 X156.241 Y50.822 E0.26702
G1 X155.668 Y50.826 E0.01941
G1 X161.418 Y56.577 E0.27529
G1 X160.999 Y56.735 E0.01516
G1 X155.094 Y50.830 E0.28268
G1 X154.521 Y50.834 E0.01941
G1 X160.564 Y56.878 E0.28931
G1 X160.113 Y57.004 E0.01587
G1 X153.947 Y50.838 E0.29514
G1 X153.374 Y50.842 E0.01941
G1 X159.638 Y57.107 E0.29989
G1 X159.134 Y57.180 E0.01724
G1 X157.560 Y55.605 E0.07538
G1 X157.638 Y55.281 E0.01129
G1 X157.318 Y54.867 E0.01770
G1 X157.291 Y54.867 E0.00092
G1 X157.190 Y54.758 E0.00502
G1 X156.703 Y54.749 E0.01649
G1 X152.800 Y50.846 E0.18682
G1 X152.227 Y50.850 E0.01941
G1 X156.114 Y54.737 E0.18608
G1 X156.046 Y54.736 E0.00230
G1 X155.888 Y54.904 E0.00781
G1 X155.702 Y54.903 E0.00629
G1 X151.653 Y50.854 E0.19382
G1 X151.080 Y50.858 E0.01941
G1 X155.121 Y54.899 E0.19343
G1 X154.539 Y54.895 E0.01969
G1 X150.506 Y50.862 E0.19305
G1 X149.933 Y50.866 E0.01941
G1 X153.957 Y54.891 E0.19266
G1 X153.376 Y54.887 E0.01969
G1 X152.669 Y54.179 E0.03386
G1 X152.664 Y54.753 E0.01941
G1 X152.979 Y55.067 E0.01505
M204 S1000
G1 F8640.000
G1 X152.664 Y54.753 E-0.10264
G1 X152.669 Y54.179 E-0.13242
G1 X153.376 Y54.887 E-0.23099
G1 X153.957 Y54.891 E-0.13429
G1 X153.468 Y54.402 E-0.15967
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X149.926 Y54.388
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X125.105 Y54.388 E1.38799
G1 X125.108 Y53.924 E0.02594
G1 X152.247 Y53.924 E1.51761
G1 X152.247 Y53.865 E0.00334
G1 X151.849 Y53.460 E0.03174
G1 X125.327 Y53.460 E1.48309
G1 X125.797 Y52.997 E0.03694
G1 X151.391 Y52.997 E1.43121
G1 X150.934 Y52.533 E0.03643
G1 X126.268 Y52.533 E1.37933
G1 X126.738 Y52.069 E0.03694
G1 X150.755 Y52.069 E1.34300
G1 X150.473 Y51.983 F10800.000
M204 S1250
G1 F4800.000
G1 X149.359 Y50.870 E0.05329
G1 X148.786 Y50.874 E0.01941
G1 X149.706 Y51.795 E0.04407
G1 X149.125 Y51.791 E0.01969
G1 X148.212 Y50.878 E0.04368
G1 X147.639 Y50.882 E0.01941
G1 X148.543 Y51.787 E0.04330
G1 X147.962 Y51.783 E0.01969
G1 X147.065 Y50.886 E0.04291
G1 X146.492 Y50.890 E0.01941
G1 X147.380 Y51.778 E0.04252
M73 Q73 S115
G1 X146.799 Y51.774 E0.01969
G1 X145.918 Y50.894 E0.04214
G1 X145.345 Y50.898 E0.01941
G1 X146.217 Y51.770 E0.04175
G1 X145.636 Y51.766 E0.01969
G1 X144.772 Y50.902 E0.04136
G1 X144.198 Y50.906 E0.01941
G1 X145.054 Y51.762 E0.04098
G1 X144.472 Y51.758 E0.01969
G1 X143.625 Y50.910 E0.04059
G1 X143.051 Y50.914 E0.01941
G1 X143.891 Y51.754 E0.04020
G1 X143.309 Y51.750 E0.01969
G1 X142.478 Y50.918 E0.03981
G1 X141.904 Y50.922 E0.01941
G1 X142.728 Y51.746 E0.03943
G1 X142.146 Y51.742 E0.01969
G1 X141.331 Y50.926 E0.03904
G1 X140.757 Y50.930 E0.01941
G1 X141.565 Y51.738 E0.03865
G1 X140.983 Y51.734 E0.01969
G1 X140.184 Y50.934 E0.03827
G1 X139.610 Y50.938 E0.01941
G1 X140.402 Y51.730 E0.03788
G1 X139.820 Y51.726 E0.01969
G1 X139.037 Y50.942 E0.03749
G1 X138.463 Y50.946 E0.01941
G1 X139.238 Y51.721 E0.03710
G1 X138.657 Y51.717 E0.01969
G1 X137.890 Y50.950 E0.03672
G1 X137.316 Y50.954 E0.01941
G1 X138.075 Y51.713 E0.03633
G1 X137.494 Y51.709 E0.01969
G1 X136.743 Y50.958 E0.03594
G1 X136.169 Y50.962 E0.01941
G1 X136.912 Y51.705 E0.03556
G1 X136.331 Y51.701 E0.01969
G1 X135.596 Y50.966 E0.03517
G1 X135.022 Y50.970 E0.01941
G1 X135.749 Y51.697 E0.03478
G1 X135.167 Y51.693 E0.01969
G1 X134.449 Y50.974 E0.03440
G1 X133.875 Y50.978 E0.01941
G1 X134.586 Y51.689 E0.03401
G1 X134.004 Y51.685 E0.01969
G1 X133.302 Y50.982 E0.03362
G1 X132.729 Y50.986 E0.01941
G1 X133.423 Y51.681 E0.03323
G1 X132.841 Y51.677 E0.01969
G1 X132.155 Y50.991 E0.03285
G1 X131.582 Y50.995 E0.01941
G1 X132.260 Y51.673 E0.03246
G1 X131.678 Y51.669 E0.01969
G1 X131.008 Y50.999 E0.03207
G1 X130.435 Y51.003 E0.01941
G1 X131.097 Y51.664 E0.03169
G1 X130.515 Y51.660 E0.01969
G1 X129.861 Y51.007 E0.03130
G1 X129.288 Y51.011 E0.01941
G1 X129.933 Y51.656 E0.03091
G1 X129.352 Y51.652 E0.01969
G1 X128.714 Y51.015 E0.03053
G1 X128.141 Y51.019 E0.01941
G1 X128.770 Y51.648 E0.03014
G1 X128.189 Y51.644 E0.01969
G1 X128.055 Y51.510 E0.00641
G1 X128.058 Y51.088 E0.01431
G1 X127.629 Y51.085 E0.01451
G1 X127.385 Y50.841 E0.01167
M204 S1000
G1 X127.517 Y51.823 F10800.000
M204 S1250
G1 F4800.000
G1 X127.183 Y51.489 E0.01609
G1 X126.758 Y51.486 E0.01446
G1 X126.758 Y51.064 E0.01436
G1 X126.723 Y51.029 E0.00170
G1 X126.148 Y51.033 E0.01958
G1 X126.749 Y51.634 E0.02896
G1 X126.577 Y51.633 E0.00586
G1 X126.372 Y51.835 E0.00983
G1 X125.573 Y51.037 E0.03847
G1 X124.998 Y51.041 E0.01958
G1 X126.080 Y52.123 E0.05212
G1 X125.789 Y52.411 E0.01394
G1 X124.423 Y51.045 E0.06577
G1 X123.848 Y51.049 E0.01958
G1 X125.497 Y52.698 E0.07942
G1 X125.206 Y52.986 E0.01394
G1 X123.273 Y51.053 E0.09307
G1 X122.698 Y51.057 E0.01958
G1 X124.914 Y53.273 E0.10672
G1 X124.688 Y53.496 E0.01082
G1 X124.687 Y53.625 E0.00438
G1 X122.123 Y51.061 E0.12347
G1 X121.547 Y51.065 E0.01958
G1 X124.683 Y54.200 E0.15097
G1 X124.679 Y54.686 E0.01654
G1 X124.589 Y54.685 E0.00308
G1 X120.972 Y51.069 E0.17414
G1 X120.397 Y51.073 E0.01958
G1 X124.006 Y54.681 E0.17374
G1 X123.422 Y54.677 E0.01986
G1 X119.822 Y51.077 E0.17335
G1 X119.247 Y51.081 E0.01958
G1 X122.839 Y54.673 E0.17296
G1 X122.256 Y54.669 E0.01986
G1 X118.672 Y51.085 E0.17257
G1 X118.097 Y51.089 E0.01958
G1 X121.673 Y54.665 E0.17218
G1 X121.090 Y54.661 E0.01986
G1 X117.522 Y51.093 E0.17179
G1 X116.947 Y51.097 E0.01958
G1 X120.506 Y54.657 E0.17140
G1 X119.923 Y54.652 E0.01986
G1 X116.372 Y51.101 E0.17101
G1 X115.797 Y51.105 E0.01958
G1 X119.340 Y54.648 E0.17062
G1 X118.757 Y54.644 E0.01986
G1 X115.222 Y51.109 E0.17023
G1 X114.647 Y51.113 E0.01958
G1 X118.174 Y54.640 E0.16984
G1 X117.591 Y54.636 E0.01986
G1 X114.071 Y51.117 E0.16945
G1 X113.496 Y51.121 E0.01958
G1 X117.007 Y54.632 E0.16906
G1 X116.424 Y54.628 E0.01986
G1 X112.921 Y51.125 E0.16867
G1 X112.346 Y51.129 E0.01958
G1 X115.841 Y54.624 E0.16828
G1 X115.258 Y54.620 E0.01986
G1 X111.771 Y51.133 E0.16789
G1 X111.196 Y51.137 E0.01958
G1 X114.675 Y54.616 E0.16750
G1 X114.091 Y54.612 E0.01986
G1 X110.621 Y51.141 E0.16711
G1 X110.046 Y51.145 E0.01958
G1 X113.508 Y54.608 E0.16672
G1 X112.925 Y54.604 E0.01986
G1 X109.471 Y51.149 E0.16633
G1 X108.896 Y51.153 E0.01958
G1 X112.342 Y54.599 E0.16594
G1 X111.759 Y54.595 E0.01986
G1 X108.321 Y51.157 E0.16555
G1 X107.746 Y51.161 E0.01958
G1 X111.176 Y54.591 E0.16516
G1 X110.592 Y54.587 E0.01986
G1 X107.171 Y51.165 E0.16477
G1 X106.596 Y51.169 E0.01958
G1 X110.009 Y54.583 E0.16437
G1 X109.426 Y54.579 E0.01986
G1 X106.020 Y51.173 E0.16398
G1 X105.445 Y51.177 E0.01958
G1 X108.843 Y54.575 E0.16359
G1 X108.260 Y54.571 E0.01986
G1 X104.870 Y51.182 E0.16320
G1 X104.295 Y51.186 E0.01958
G1 X107.676 Y54.567 E0.16281
G1 X107.093 Y54.563 E0.01986
G1 X103.720 Y51.190 E0.16242
G1 X103.145 Y51.194 E0.01958
G1 X106.510 Y54.559 E0.16203
G1 X105.927 Y54.555 E0.01986
G1 X102.570 Y51.198 E0.16164
G1 X101.995 Y51.202 E0.01958
G1 X105.344 Y54.550 E0.16125
G1 X104.761 Y54.546 E0.01986
G1 X101.420 Y51.206 E0.16086
G1 X100.845 Y51.210 E0.01958
G1 X104.177 Y54.542 E0.16047
G1 X103.594 Y54.538 E0.01986
G1 X100.270 Y51.214 E0.16008
G1 X99.695 Y51.218 E0.01958
G1 X103.011 Y54.534 E0.15969
G1 X102.428 Y54.530 E0.01986
G1 X99.120 Y51.222 E0.15930
G1 X98.545 Y51.226 E0.01958
G1 X101.845 Y54.526 E0.15891
G1 X101.262 Y54.522 E0.01986
G1 X97.969 Y51.230 E0.15852
G1 X97.394 Y51.234 E0.01958
G1 X100.678 Y54.518 E0.15813
G1 X100.095 Y54.514 E0.01986
G1 X96.819 Y51.238 E0.15774
G1 X96.244 Y51.242 E0.01958
G1 X99.512 Y54.510 E0.15735
G1 X98.929 Y54.506 E0.01986
G1 X95.669 Y51.246 E0.15696
G1 X95.094 Y51.250 E0.01958
G1 X98.346 Y54.501 E0.15657
G1 X97.762 Y54.497 E0.01986
G1 X94.521 Y51.256 E0.15610
G1 X93.953 Y51.267 E0.01935
G1 X97.179 Y54.493 E0.15537
G1 X96.596 Y54.489 E0.01986
G1 X93.384 Y51.278 E0.15465
G1 X92.816 Y51.289 E0.01935
G1 X96.013 Y54.485 E0.15392
G1 X95.430 Y54.481 E0.01986
G1 X92.248 Y51.300 E0.15319
G1 X91.680 Y51.311 E0.01935
G1 X94.847 Y54.477 E0.15247
G1 X94.258 Y54.468 E0.02004
G1 X91.112 Y51.322 E0.15149
G1 X90.544 Y51.333 E0.01935
G1 X93.667 Y54.456 E0.15038
G1 X93.076 Y54.444 E0.02013
G1 X89.976 Y51.344 E0.14928
G1 X89.408 Y51.355 E0.01935
G1 X92.485 Y54.432 E0.14817
G1 X91.894 Y54.420 E0.02013
G1 X88.840 Y51.366 E0.14707
G1 X88.272 Y51.377 E0.01935
G1 X91.303 Y54.408 E0.14596
G1 X90.712 Y54.396 E0.02013
G1 X87.703 Y51.388 E0.14485
G1 X87.135 Y51.399 E0.01935
G1 X90.121 Y54.384 E0.14375
G1 X89.530 Y54.372 E0.02013
G1 X86.567 Y51.410 E0.14264
G1 X85.999 Y51.421 E0.01935
G1 X88.939 Y54.360 E0.14154
G1 X88.347 Y54.348 E0.02013
G1 X85.434 Y51.434 E0.14031
G1 X84.874 Y51.453 E0.01907
G1 X87.756 Y54.336 E0.13880
G1 X87.165 Y54.324 E0.02013
G1 X84.323 Y51.482 E0.13687
G1 X83.772 Y51.510 E0.01879
G1 X86.574 Y54.312 E0.13494
G1 X85.983 Y54.300 E0.02013
G1 X83.221 Y51.538 E0.13302
G1 X82.670 Y51.566 E0.01879
G1 X85.392 Y54.288 E0.13109
G1 X84.796 Y54.271 E0.02030
G1 X82.119 Y51.594 E0.12892
G1 X81.568 Y51.622 E0.01879
G1 X84.186 Y54.240 E0.12607
G1 X83.576 Y54.209 E0.02080
G1 X81.017 Y51.650 E0.12323
G1 X80.466 Y51.678 E0.01879
G1 X82.966 Y54.178 E0.12038
G1 X82.355 Y54.147 E0.02080
G1 X79.915 Y51.706 E0.11753
G1 X79.364 Y51.734 E0.01879
G1 X81.745 Y54.116 E0.11468
G1 X81.135 Y54.085 E0.02080
G1 X78.812 Y51.762 E0.11184
G1 X78.261 Y51.790 E0.01879
G1 X80.525 Y54.054 E0.10899
G1 X79.915 Y54.023 E0.02080
G1 X77.710 Y51.818 E0.10614
G1 X77.159 Y51.846 E0.01879
G1 X79.305 Y53.992 E0.10329
G1 X78.694 Y53.960 E0.02080
G1 X76.608 Y51.874 E0.10045
G1 X76.057 Y51.902 E0.01879
G1 X78.084 Y53.929 E0.09760
G1 X77.474 Y53.898 E0.02080
G1 X75.506 Y51.931 E0.09475
G1 X74.955 Y51.959 E0.01879
G1 X76.864 Y53.867 E0.09190
M73 P73 R114
G1 X76.254 Y53.836 E0.02080
G1 X74.404 Y51.987 E0.08906
G1 X73.853 Y52.015 E0.01879
G1 X75.644 Y53.805 E0.08621
G1 X75.033 Y53.774 E0.02080
G1 X73.307 Y52.047 E0.08315
G1 X72.762 Y52.082 E0.01858
G1 X74.423 Y53.743 E0.07999
G1 X73.813 Y53.712 E0.02080
G1 X72.217 Y52.116 E0.07684
G1 X71.673 Y52.150 E0.01858
G1 X73.196 Y53.674 E0.07338
G1 X72.578 Y53.635 E0.02109
G1 X71.128 Y52.185 E0.06984
G1 X70.583 Y52.219 E0.01858
G1 X71.960 Y53.596 E0.06631
G1 X71.342 Y53.557 E0.02109
G1 X70.174 Y52.389 E0.05624
G1 X70.116 Y52.910 E0.01785
G1 X70.920 Y53.714 E0.03871
M204 S1000
G1 F8640.000
G1 X70.116 Y52.910 E-0.26251
G1 X70.174 Y52.389 E-0.12104
G1 X71.327 Y53.542 E-0.37644
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X69.902 Y52.747
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X69.423 Y52.268 E0.02145
G1 X68.917 Y52.300 E0.01606
G1 X69.762 Y53.145 E0.03784
G1 X69.808 Y53.485 E0.01087
G1 X69.548 Y53.469 E0.00826
G1 X68.410 Y52.332 E0.05091
G1 X67.904 Y52.364 E0.01606
G1 X68.973 Y53.433 E0.04786
G1 X68.398 Y53.396 E0.01822
G1 X67.398 Y52.396 E0.04479
G1 X66.905 Y52.441 E0.01567
G1 X67.824 Y53.360 E0.04113
G1 X67.244 Y53.319 E0.01840
G1 X66.412 Y52.487 E0.03725
G1 X65.919 Y52.532 E0.01567
G1 X66.651 Y53.264 E0.03278
G1 X66.058 Y53.210 E0.01884
G1 X65.426 Y52.577 E0.02830
G1 X64.933 Y52.623 E0.01567
G1 X65.466 Y53.155 E0.02383
G1 X64.873 Y53.100 E0.01884
G1 X64.440 Y52.668 E0.01936
G1 X63.947 Y52.713 E0.01567
G1 X64.457 Y53.224 E0.02284
M204 S1000
G1 F8640.000
G1 X63.947 Y52.713 E-0.16664
G1 X64.440 Y52.668 E-0.11431
G1 X64.873 Y53.100 E-0.14123
G1 X65.466 Y53.155 E-0.13748
G1 X64.933 Y52.623 E-0.17386
G1 X65.047 Y52.612 E-0.02648
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X63.486 Y52.864
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X63.194 Y52.864 E0.00822
G1 X62.903 Y52.864 E0.00707
G1 X62.611 Y52.864 E0.00591
G1 X62.319 Y52.864 E0.00476
G1 X62.028 Y52.864 E0.00361
G1 X61.736 Y52.864 E0.00246
G1 F8640.000
G1 X62.028 Y52.864 E-0.06736
G1 E-0.73264 F2100.00000
G1 Z5.200 F10800.000
G1 X58.364 Y52.864
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X57.468 Y52.864 E0.02828
G1 X57.245 Y52.864 E0.00614
G1 X57.022 Y52.864 E0.00528
G1 X56.798 Y52.864 E0.00443
G1 X56.575 Y52.864 E0.00357
G1 X56.352 Y52.864 E0.00271
G1 X56.128 Y52.864 E0.00186
G1 F8640.000
G1 X56.352 Y52.864 E-0.05158
G1 E-0.74842 F2100.00000
G1 Z5.200 F10800.000
G1 X58.778 Y68.501
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X59.871 Y68.462 E0.03703
G1 X67.597 Y67.752 E0.26261
G1 X73.881 Y67.355 E0.21315
G1 X85.155 Y66.780 E0.38209
G1 X94.857 Y66.584 E0.32848
G1 X163.999 Y66.100 E2.34041
G1 X164.004 Y66.900 E0.02708
G1 X165.612 Y66.889 E0.05440
G1 X165.606 Y66.089 E0.02708
G1 X167.974 Y66.072 E0.08017
G1 X168.849 Y64.860 E0.05061
G1 X169.307 Y64.316 E0.02407
G1 X169.504 Y64.120 E0.00939
G1 X169.847 Y63.856 E0.01468
G1 X169.981 Y63.788 E0.00507
G1 X170.166 Y63.746 E0.00641
G1 X170.306 Y63.776 E0.00485
G1 X170.382 Y63.819 E0.00296
G1 X170.594 Y64.006 E0.00959
G1 X187.099 Y63.812 E0.55869
G1 X187.256 Y63.658 E0.00747
G1 X187.530 Y64.039 E0.01588
G1 X187.812 Y64.576 E0.02054
G1 X188.407 Y65.929 E0.05004
G1 X194.054 Y65.890 E0.19113
G1 X194.059 Y66.690 E0.02708
G1 X196.257 Y66.674 E0.07438
G1 X196.251 Y65.874 E0.02708
G1 X196.860 Y65.870 E0.02062
G1 X196.866 Y66.670 E0.02708
G1 X197.774 Y66.664 E0.03073
G1 X199.048 Y66.655 E0.04312
G1 X199.042 Y65.855 E0.02708
G1 X211.854 Y65.765 E0.43369
G1 X211.860 Y66.565 E0.02708
G1 X213.568 Y66.553 E0.05781
G1 X213.562 Y65.753 E0.02708
G1 X217.185 Y65.728 E0.12263
G1 X217.190 Y66.528 E0.02708
G1 X218.944 Y66.515 E0.05938
G1 X218.939 Y65.715 E0.02708
G1 X220.815 Y65.702 E0.06351
G1 X220.820 Y66.502 E0.02708
G1 X222.340 Y66.492 E0.05143
G1 X222.333 Y65.692 E0.02708
G1 X224.200 Y65.679 E0.06320
G1 X224.206 Y66.479 E0.02708
G1 X225.989 Y66.466 E0.06036
G1 X225.983 Y65.666 E0.02708
G1 X228.803 Y65.646 E0.09546
G1 X228.809 Y66.446 E0.02708
G1 X230.590 Y66.434 E0.06029
G1 X230.585 Y65.634 E0.02708
G1 X231.213 Y65.630 E0.02127
G1 X231.218 Y66.429 E0.02708
G1 X233.838 Y66.411 E0.08867
G1 X233.833 Y65.611 E0.02708
G1 X235.203 Y65.602 E0.04640
G1 X235.203 Y71.400 E0.19626
G1 X233.124 Y71.385 E0.07038
G1 X233.129 Y70.585 E0.02708
G1 X231.306 Y70.572 E0.06173
G1 X231.300 Y71.372 E0.02708
G1 X230.087 Y71.364 E0.04105
G1 X230.093 Y70.564 E0.02708
G1 X225.282 Y70.530 E0.16282
G1 X223.531 Y70.518 E0.05928
G1 X223.526 Y71.318 E0.02708
G1 X195.671 Y71.123 E0.94289
G1 X195.504 Y71.803 E0.02371
G1 X195.362 Y72.055 E0.00978
G1 X195.141 Y72.320 E0.01169
G1 X194.861 Y72.573 E0.01278
G1 X194.537 Y72.802 E0.01343
G1 X194.181 Y73.002 E0.01382
G1 X193.799 Y73.167 E0.01408
G1 X193.397 Y73.297 E0.01429
G1 X192.978 Y73.389 E0.01453
G1 X192.465 Y73.447 E0.01747
G1 X192.465 Y73.388 E0.00199
G1 X191.925 Y73.418 E0.01830
G1 X191.722 Y73.173 E0.01077
G1 X191.461 Y72.727 E0.01749
G1 X191.322 Y72.449 E0.01053
G1 X190.730 Y71.088 E0.05024
G1 X165.202 Y70.910 E0.86409
G1 X165.202 Y71.032 E0.00416
G1 X160.806 Y71.495 E0.14963
G1 X156.203 Y71.930 E0.15650
G1 X156.202 Y72.173 E0.00823
G1 X155.725 Y72.437 E0.01846
G1 X155.291 Y72.648 E0.01633
G1 X154.877 Y72.818 E0.01514
G1 X154.484 Y72.948 E0.01404
G1 X154.109 Y73.038 E0.01306
G1 X153.750 Y73.090 E0.01225
G1 X153.408 Y73.105 E0.01159
G1 X153.081 Y73.085 E0.01110
G1 X152.768 Y73.030 E0.01076
G1 X152.467 Y72.940 E0.01063
G1 X152.179 Y72.817 E0.01059
G1 X151.907 Y72.661 E0.01061
G1 X151.654 Y72.474 E0.01065
G1 X151.427 Y72.258 E0.01060
G1 X151.235 Y72.020 E0.01038
G1 X151.088 Y71.768 E0.00985
G1 X151.002 Y71.522 E0.00883
G1 X150.952 Y70.810 E0.02416
G1 X94.857 Y70.417 E1.89880
G1 X85.848 Y70.243 E0.30501
G1 X85.155 Y70.221 E0.02347
G1 X73.881 Y69.647 E0.38209
G1 X67.597 Y69.250 E0.21315
G1 X59.871 Y68.539 E0.26261
G1 X58.838 Y68.503 E0.03500
M204 S1000
G1 F8640.000
G1 X59.871 Y68.462 E-0.23880
G1 X62.119 Y68.256 E-0.52120
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X224.610 Y66.069
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X225.579 Y66.062 E0.03280
G1 X225.574 Y65.262 E0.02708
G1 X229.208 Y65.236 E0.12302
G1 X229.213 Y66.036 E0.02708
G1 X230.180 Y66.030 E0.03273
G1 X230.175 Y65.230 E0.02708
G1 X231.617 Y65.220 E0.04882
G1 X231.623 Y66.020 E0.02708
G1 X232.318 Y66.015 E0.02354
G1 X232.313 Y65.215 E0.02708
G1 X232.481 Y65.214 E0.00569
G1 X232.487 Y66.013 E0.02708
G1 X232.787 Y66.011 E0.01014
G1 X233.428 Y66.007 E0.02172
G1 X233.423 Y65.207 E0.02708
G1 X235.610 Y65.192 E0.07404
G1 X235.610 Y71.810 E0.22401
G1 X232.714 Y71.789 E0.09803
G1 X232.719 Y70.989 E0.02708
G1 X232.130 Y70.985 E0.01996
G1 X231.710 Y70.982 E0.01423
G1 X231.704 Y71.782 E0.02708
G1 X229.677 Y71.768 E0.06861
G1 X229.683 Y70.968 E0.02708
G1 X228.675 Y70.961 E0.03412
G1 X228.670 Y71.761 E0.02708
G1 X228.265 Y71.758 E0.01369
G1 X228.271 Y70.958 E0.02708
G1 X227.337 Y70.952 E0.03160
G1 X227.331 Y71.752 E0.02708
G1 X226.566 Y71.746 E0.02590
G1 X226.572 Y70.946 E0.02708
G1 X225.638 Y70.940 E0.03162
G1 X225.632 Y71.740 E0.02708
G1 X224.867 Y71.734 E0.02590
G1 X224.873 Y70.934 E0.02708
G1 X223.936 Y70.928 E0.03172
G1 X223.930 Y71.728 E0.02708
G1 X195.990 Y71.532 E0.94577
G1 X195.887 Y71.954 E0.01471
G1 X195.699 Y72.287 E0.01294
G1 X195.435 Y72.603 E0.01392
G1 X195.116 Y72.891 E0.01456
G1 X194.755 Y73.147 E0.01498
G1 X194.361 Y73.367 E0.01525
G1 X193.943 Y73.548 E0.01544
G1 X193.504 Y73.690 E0.01561
G1 X193.048 Y73.791 E0.01581
G1 X192.577 Y73.850 E0.01607
G1 X192.094 Y73.867 E0.01635
G1 X192.059 Y73.865 E0.00119
G1 X192.059 Y73.818 E0.00158
G1 X191.811 Y73.832 E0.00842
G1 X191.750 Y73.803 E0.00229
G1 X191.648 Y73.722 E0.00440
G1 X191.388 Y73.408 E0.01382
G1 X191.102 Y72.921 E0.01909
G1 X190.953 Y72.621 E0.01135
G1 X190.462 Y71.493 E0.04162
G1 X165.609 Y71.320 E0.84127
G1 X165.609 Y71.396 E0.00259
G1 X164.282 Y71.546 E0.04521
G1 X160.846 Y71.900 E0.11691
G1 X156.609 Y72.301 E0.14405
G1 X156.609 Y72.400 E0.00335
G1 X156.384 Y72.540 E0.00896
G1 X155.912 Y72.799 E0.01823
G1 X155.458 Y73.020 E0.01710
G1 X155.019 Y73.200 E0.01605
G1 X154.595 Y73.340 E0.01511
G1 X154.185 Y73.438 E0.01426
G1 X153.789 Y73.496 E0.01358
G1 X153.404 Y73.513 E0.01302
G1 X153.033 Y73.490 E0.01261
G1 X152.674 Y73.426 E0.01233
G1 X152.328 Y73.324 E0.01221
G1 X151.998 Y73.182 E0.01218
G1 X151.684 Y73.003 E0.01222
G1 X151.392 Y72.786 E0.01230
G1 X151.127 Y72.535 E0.01236
G1 X150.898 Y72.251 E0.01235
G1 X150.717 Y71.939 E0.01222
G1 X150.600 Y71.605 E0.01199
G1 X150.573 Y71.214 E0.01325
G1 X94.852 Y70.824 E1.88613
G1 X85.838 Y70.650 E0.30518
G1 X85.138 Y70.627 E0.02369
G1 X73.858 Y70.053 E0.38230
G1 X67.565 Y69.655 E0.21343
G1 X59.845 Y68.945 E0.26242
G1 X57.653 Y68.869 E0.07427
G1 X54.175 Y68.501 E0.11836
G1 X57.653 Y68.132 E0.11836
G1 X59.845 Y68.056 E0.07427
G1 X67.565 Y67.346 E0.26242
G1 X73.858 Y66.948 E0.21343
G1 X85.138 Y66.374 E0.38230
G1 X94.852 Y66.177 E0.32887
G1 X164.403 Y65.690 E2.35428
G1 X164.409 Y66.490 E0.02708
G1 X165.202 Y66.484 E0.02684
G1 X165.196 Y65.685 E0.02708
G1 X167.765 Y65.667 E0.08696
G1 X168.528 Y64.609 E0.04414
G1 X169.008 Y64.040 E0.02518
G1 X169.228 Y63.820 E0.01054
G1 X169.440 Y63.641 E0.00939
G1 X169.640 Y63.504 E0.00821
G1 X169.827 Y63.410 E0.00711
G1 X170.001 Y63.355 E0.00617
G1 X170.163 Y63.337 E0.00551
G1 X170.317 Y63.352 E0.00524
G1 X170.469 Y63.401 E0.00541
G1 X170.618 Y63.484 E0.00579
G1 X170.746 Y63.597 E0.00577
G1 X186.930 Y63.407 E0.54786
G1 X187.112 Y63.229 E0.00862
G1 X187.245 Y63.185 E0.00475
G1 X187.386 Y63.233 E0.00504
G1 X187.493 Y63.315 E0.00455
G1 X187.613 Y63.443 E0.00593
G1 X187.882 Y63.834 E0.01608
G1 X188.179 Y64.399 E0.02160
G1 X188.672 Y65.520 E0.04146
G1 X194.458 Y65.480 E0.19584
G1 X194.464 Y66.280 E0.02708
G1 X195.362 Y66.273 E0.03040
G1 X195.847 Y66.270 E0.01642
G1 X195.841 Y65.470 E0.02708
G1 X197.265 Y65.460 E0.04818
G1 X197.270 Y66.260 E0.02708
G1 X197.771 Y66.257 E0.01695
G1 X198.638 Y66.250 E0.02934
G1 X198.632 Y65.450 E0.02708
G1 X200.013 Y65.441 E0.04675
G1 F1800.000
G1 X200.560 Y65.437 E0.02715
G1 F1500.000
G1 X202.335 Y65.425 E0.06007
G1 F1800.000
G1 X202.397 Y65.424 E0.00308
G1 F1500.000
G1 X203.187 Y65.419 E0.02675
G1 F1800.000
G1 X203.327 Y65.418 E0.00691
G1 F1500.000
G1 X204.769 Y65.408 E0.04882
G1 F1800.000
G1 X205.374 Y65.403 E0.03003
G1 F1500.000
G1 X207.446 Y65.389 E0.07012
G1 F1800.000
G1 X208.262 Y65.383 E0.04054
G1 F1500.000
G1 X210.211 Y65.369 E0.06597
G1 F1800.000
G1 X211.193 Y65.363 E0.04872
G1 F1500.000
G1 X212.258 Y65.355 E0.03608
G1 X212.264 Y66.155 E0.02708
G1 X213.158 Y66.149 E0.03025
G1 X213.155 Y65.724 E0.01439
G1 F1800.000
G1 X213.152 Y65.349 E0.01861
G1 X213.272 Y65.348 E0.00593
G1 F1500.000
G1 X214.094 Y65.342 E0.02785
G1 F1800.000
G1 X214.184 Y65.342 E0.00447
G1 F1500.000
G1 X215.771 Y65.331 E0.05371
G1 F1800.000
G1 X216.687 Y65.324 E0.04543
G1 F1500.000
G1 X217.589 Y65.318 E0.03054
G1 X217.594 Y66.118 E0.02708
G1 X218.534 Y66.111 E0.03182
G1 X218.529 Y65.311 E0.02708
G1 X219.681 Y65.303 E0.03900
G1 F1800.000
G1 X219.846 Y65.302 E0.00820
G1 F1500.000
G1 X220.934 Y65.294 E0.03682
G1 F1800.000
G1 X221.220 Y65.292 E0.01418
G1 X221.222 Y65.667 E0.01861
G1 F1500.000
G1 X221.225 Y66.092 E0.01439
G1 X221.929 Y66.087 E0.02385
G1 X221.926 Y65.662 E0.01439
G1 F1800.000
G1 X221.923 Y65.287 E0.01861
G1 X222.174 Y65.286 E0.01246
G1 F1500.000
G1 X224.604 Y65.269 E0.08228
G1 X224.610 Y66.009 E0.02505
M204 S1000
G1 X224.775 Y66.433 F10800.000
G1 X224.082 Y66.269
M204 S1250
G1 F4800.000
G1 X223.800 Y65.987 E0.01359
G1 X223.255 Y65.991 E0.01853
G1 X223.255 Y66.020 E0.00102
G1 X226.418 Y69.183 E0.15211
G1 X225.843 Y69.187 E0.01953
G1 X223.259 Y66.603 E0.12429
G1 X223.260 Y67.183 E0.01972
G1 X225.269 Y69.191 E0.09660
G1 X224.748 Y69.195 E0.01770
G1 X224.697 Y69.174 E0.00187
G1 X222.844 Y67.344 E0.08858
M204 S1000
G1 X222.722 Y67.407 F10800.000
G1 F1800.000
G1 X197.267 Y67.407 E1.41418
G1 X197.736 Y67.870 E0.03659
G1 X221.988 Y67.870 E1.34734
G1 X221.532 Y68.332 E0.03608
G1 X198.205 Y68.332 E1.29596
G1 X198.674 Y68.795 E0.03659
G1 X221.354 Y68.795 E1.26001
G1 F8640.000
G1 X218.063 Y68.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X220.696 Y66.482
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X219.266 Y66.482 E0.07947
G1 X219.268 Y66.835 E0.01959
G1 X216.871 Y66.852 E0.13320
G1 X216.868 Y66.482 E0.02052
G1 X213.889 Y66.482 E0.16553
G1 X213.892 Y66.872 E0.02168
G1 X211.540 Y66.889 E0.13062
G1 X211.538 Y66.482 E0.02260
G1 X199.368 Y66.482 E0.67610
G1 X199.371 Y66.945 E0.02569
G1 X222.838 Y66.945 E1.30372
G1 X222.835 Y66.482 E0.02569
G1 X222.661 Y66.482 E0.00964
G1 X222.657 Y66.020 E0.02569
G1 X223.029 Y66.020 E0.02066
G1 F8640.000
G1 X222.657 Y66.020 E-0.08587
G1 X222.661 Y66.482 E-0.10679
G1 X222.835 Y66.482 E-0.04006
G1 X222.838 Y66.945 E-0.10679
G1 X221.017 Y66.945 E-0.42049
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X224.412 Y66.599
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.057 Y70.244 E0.17530
G1 X228.640 Y70.248 E0.01981
G1 X225.168 Y66.777 E0.16694
G1 X225.743 Y66.773 E0.01953
G1 X229.222 Y70.252 E0.16733
G1 X229.805 Y70.256 E0.01981
G1 X226.296 Y66.748 E0.16872
G1 X226.292 Y66.166 E0.01981
G1 X230.998 Y70.872 E0.22632
G1 X231.002 Y70.298 E0.01952
G1 X226.671 Y65.967 E0.20829
G1 X227.246 Y65.963 E0.01953
G1 X231.552 Y70.269 E0.20710
G1 X232.134 Y70.273 E0.01981
G1 X227.820 Y65.959 E0.20749
G1 X228.395 Y65.955 E0.01953
G1 X228.685 Y66.245 E0.01397
M204 S1000
G1 X229.007 Y66.567 F10800.000
M204 S1250
G1 F4800.000
G1 X232.901 Y70.461 E0.18729
M204 S1000
G1 X233.250 Y70.810 F10800.000
M204 S1250
G1 F4800.000
G1 X233.523 Y71.083 E0.01311
G1 X234.105 Y71.087 E0.01981
G1 X229.763 Y66.745 E0.20880
G1 X230.338 Y66.741 E0.01953
G1 X234.872 Y71.275 E0.21807
M204 S1000
G1 F8640.000
G1 X232.545 Y68.948 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X235.081 Y68.592
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.362 Y67.874 E0.03457
G1 X233.780 Y67.870 E0.01981
G1 X234.898 Y68.988 E0.05377
G1 X234.898 Y69.566 E0.01967
G1 X233.197 Y67.865 E0.08179
G1 X232.615 Y67.861 E0.01981
G1 X234.898 Y70.144 E0.10980
G1 X234.898 Y70.723 E0.01967
G1 X231.848 Y67.673 E0.14669
M204 S1000
G1 X231.841 Y67.665 F10800.000
M204 S1250
G1 F4800.000
G1 X231.114 Y66.939 E0.03493
G1 X231.345 Y66.938 E0.00784
G1 X231.344 Y66.734 E0.00693
G1 X231.487 Y66.733 E0.00486
G1 X232.128 Y67.374 E0.03085
M204 S1000
G1 X232.837 Y67.639 F10800.000
M204 S1250
G1 F4800.000
G1 X232.457 Y67.258 E0.01822
G1 X232.465 Y66.726 E0.01802
G1 X232.569 Y66.725 E0.00354
G1 X233.303 Y67.459 E0.03513
G1 X233.954 Y67.464 E0.02202
G1 X233.211 Y66.721 E0.03556
G1 X233.853 Y66.716 E0.02172
G1 X234.605 Y67.468 E0.03599
G1 X234.898 Y67.470 E0.00994
G1 X234.898 Y67.116 E0.01200
G1 X234.143 Y66.360 E0.03616
G1 X234.140 Y65.914 E0.01510
G1 X234.341 Y65.913 E0.00682
G1 X235.081 Y66.653 E0.03542
M204 S1000
G1 F8640.000
G1 X234.341 Y65.913 E-0.24163
G1 X234.140 Y65.914 E-0.04651
G1 X234.143 Y66.360 E-0.10299
G1 X234.898 Y67.116 E-0.24667
G1 X234.898 Y67.470 E-0.08186
G1 X234.723 Y67.469 E-0.04034
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X230.905 Y66.635
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.900 Y65.835 E0.01474
G1 F8640.000
G1 X230.905 Y66.635 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X230.795 Y71.247
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.214 Y70.666 E0.02792
M204 S1000
G1 F8640.000
G1 X230.795 Y71.247 E-0.18959
G1 E-0.61041 F2100.00000
G1 Z5.200 F10800.000
G1 X227.659 Y70.425
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.779 Y69.545 E0.04233
G1 X226.560 Y69.760 E0.01046
G1 X226.538 Y69.882 E0.00420
G1 X227.077 Y70.421 E0.02590
M204 S1000
G1 X226.777 Y70.744 F10800.000
G1 F2400.000
G1 X226.955 Y70.924 E0.00753
G1 X226.950 Y71.545 E0.01848
G1 F8640.000
G1 X226.955 Y70.924 E-0.14339
G1 X226.777 Y70.744 E-0.05843
G1 E-0.59818 F2100.00000
G1 Z5.200 F10800.000
G1 X225.251 Y71.533
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.255 Y70.913 E0.01850
M73 Q74 S114
G1 X225.436 Y70.735 E0.00755
G1 F8640.000
G1 X225.255 Y70.913 E-0.05853
G1 X225.251 Y71.533 E-0.14334
G1 E-0.59813 F2100.00000
G1 Z5.200 F10800.000
G1 X226.314 Y69.918
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.989 Y69.593 E0.01556
G1 X225.413 Y69.597 E0.01950
G1 X226.046 Y70.230 E0.03029
G1 X225.462 Y70.226 E0.01977
G1 X224.837 Y69.601 E0.02990
G1 X224.670 Y69.603 E0.00564
G1 X224.469 Y69.521 E0.00735
G1 X222.687 Y67.764 E0.08471
G1 X222.554 Y67.899 E0.00641
G1 X224.878 Y70.222 E0.11121
G1 X224.293 Y70.218 E0.01977
G1 X222.266 Y68.191 E0.09704
G1 X221.978 Y68.483 E0.01388
G1 X223.709 Y70.214 E0.08286
G1 X223.228 Y70.210 E0.01629
G1 X223.227 Y70.312 E0.00343
G1 X221.690 Y68.775 E0.07358
G1 X221.402 Y69.067 E0.01388
G1 X223.223 Y70.888 E0.08717
G1 X223.223 Y71.010 E0.00415
G1 X222.763 Y71.007 E0.01556
G1 X220.829 Y69.074 E0.09255
G1 X220.253 Y69.078 E0.01950
G1 X222.179 Y71.003 E0.09216
G1 X221.595 Y70.999 E0.01977
G1 X219.677 Y69.082 E0.09178
G1 X219.101 Y69.086 E0.01950
G1 X221.010 Y70.995 E0.09139
G1 X220.426 Y70.991 E0.01977
G1 X218.525 Y69.090 E0.09100
G1 X217.949 Y69.094 E0.01950
G1 X219.842 Y70.987 E0.09061
G1 X219.258 Y70.983 E0.01977
G1 X217.373 Y69.098 E0.09022
G1 X216.798 Y69.102 E0.01950
G1 X218.674 Y70.979 E0.08983
G1 X218.090 Y70.974 E0.01977
G1 X216.222 Y69.106 E0.08944
G1 X215.646 Y69.110 E0.01950
G1 X217.506 Y70.970 E0.08905
G1 X216.922 Y70.966 E0.01977
G1 X215.070 Y69.114 E0.08867
G1 X214.494 Y69.118 E0.01950
G1 X216.338 Y70.962 E0.08828
G1 X215.754 Y70.958 E0.01977
G1 X213.918 Y69.122 E0.08789
G1 X213.342 Y69.126 E0.01950
G1 X215.170 Y70.954 E0.08750
G1 X214.585 Y70.950 E0.01977
G1 X212.766 Y69.130 E0.08711
G1 X212.190 Y69.134 E0.01950
G1 X214.001 Y70.946 E0.08672
G1 X213.417 Y70.942 E0.01977
G1 X211.614 Y69.138 E0.08633
G1 X211.038 Y69.142 E0.01950
G1 X212.833 Y70.938 E0.08594
G1 X212.249 Y70.934 E0.01977
G1 X210.462 Y69.146 E0.08556
G1 X209.886 Y69.150 E0.01949
G1 X211.665 Y70.929 E0.08516
G1 X211.081 Y70.925 E0.01977
G1 X209.310 Y69.154 E0.08478
G1 X208.734 Y69.158 E0.01950
G1 X210.497 Y70.921 E0.08439
G1 X209.913 Y70.917 E0.01977
G1 X208.158 Y69.162 E0.08400
G1 X207.582 Y69.166 E0.01950
G1 X209.329 Y70.913 E0.08361
G1 X208.745 Y70.909 E0.01977
G1 X207.006 Y69.170 E0.08322
G1 X206.430 Y69.175 E0.01950
G1 X208.160 Y70.905 E0.08284
G1 X207.576 Y70.901 E0.01977
G1 X205.854 Y69.179 E0.08245
G1 X205.278 Y69.183 E0.01950
G1 X206.992 Y70.897 E0.08206
G1 X206.408 Y70.893 E0.01977
G1 X204.702 Y69.187 E0.08167
G1 X204.126 Y69.191 E0.01950
G1 X205.824 Y70.889 E0.08128
G1 X205.240 Y70.885 E0.01977
G1 X203.550 Y69.195 E0.08089
G1 X202.974 Y69.199 E0.01950
G1 X204.656 Y70.880 E0.08050
G1 X204.072 Y70.876 E0.01977
G1 X202.398 Y69.203 E0.08011
G1 X201.822 Y69.207 E0.01950
G1 X203.488 Y70.872 E0.07972
G1 X202.904 Y70.868 E0.01977
G1 X201.246 Y69.211 E0.07934
G1 X200.670 Y69.215 E0.01950
G1 X202.320 Y70.864 E0.07895
G1 X201.735 Y70.860 E0.01977
G1 X200.094 Y69.219 E0.07856
G1 X199.518 Y69.223 E0.01950
G1 X201.151 Y70.856 E0.07817
G1 X200.567 Y70.852 E0.01977
G1 X198.761 Y69.045 E0.08649
M204 S1000
G1 F8640.000
G1 X200.567 Y70.852 E-0.59000
G1 X201.151 Y70.856 E-0.13487
G1 X201.044 Y70.748 E-0.03513
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X200.168 Y71.032
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.116 Y66.981 E0.19395
G1 X195.540 Y66.985 E0.01950
G1 X199.399 Y70.844 E0.18473
G1 X198.815 Y70.840 E0.01977
G1 X194.964 Y66.989 E0.18434
G1 X194.388 Y66.993 E0.01950
G1 X198.231 Y70.835 E0.18396
G1 X197.647 Y70.831 E0.01977
G1 X193.018 Y66.202 E0.22160
G1 X193.594 Y66.198 E0.01950
G1 X193.936 Y66.541 E0.01640
M204 S1000
G1 F8640.000
G1 X193.594 Y66.198 E-0.11185
G1 X193.018 Y66.202 E-0.13300
G1 X194.595 Y67.780 E-0.51516
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X196.563 Y66.876
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.557 Y66.076 E0.01345
G1 F8640.000
G1 X196.563 Y66.876 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X197.247 Y71.012
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.442 Y66.206 E0.23004
G1 X191.866 Y66.210 E0.01950
G1 X196.479 Y70.823 E0.22082
G1 X195.895 Y70.819 E0.01977
G1 X191.290 Y66.214 E0.22043
G1 X190.714 Y66.218 E0.01950
G1 X195.181 Y70.686 E0.21386
G1 X194.597 Y70.682 E0.01977
G1 X190.138 Y66.222 E0.21347
G1 X189.562 Y66.226 E0.01950
G1 X194.013 Y70.678 E0.21308
G1 X193.770 Y70.676 E0.00824
G1 X193.593 Y70.837 E0.00810
G1 X188.804 Y66.049 E0.22923
M204 S1000
G1 F8640.000
G1 X191.131 Y68.376 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X187.340 Y64.767
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.696 Y64.122 E0.03095
G1 X186.125 Y64.129 E0.01939
G1 X186.715 Y64.719 E0.02831
G1 X186.151 Y64.733 E0.01914
G1 X185.554 Y64.136 E0.02867
G1 X184.983 Y64.142 E0.01939
G1 X185.588 Y64.747 E0.02902
G1 X185.024 Y64.761 E0.01914
G1 X184.412 Y64.149 E0.02938
G1 X183.842 Y64.156 E0.01939
G1 X184.461 Y64.775 E0.02973
G1 X183.897 Y64.789 E0.01914
G1 X183.271 Y64.163 E0.03009
G1 X182.700 Y64.169 E0.01939
G1 X183.334 Y64.803 E0.03044
G1 X182.965 Y64.812 E0.01254
G1 X183.806 Y65.654 E0.04040
G1 X183.827 Y65.704 E0.00187
G1 X183.827 Y65.874 E0.00575
G1 X182.129 Y64.176 E0.08154
G1 X181.558 Y64.183 E0.01939
G1 X183.827 Y66.451 E0.10896
G1 X183.827 Y67.029 E0.01961
G1 X180.987 Y64.189 E0.13638
G1 X180.416 Y64.196 E0.01939
G1 X184.108 Y67.888 E0.17731
G1 X184.109 Y68.466 E0.01963
G1 X179.845 Y64.203 E0.20475
G1 X179.275 Y64.209 E0.01939
G1 X184.109 Y69.044 E0.23218
G1 X184.109 Y69.622 E0.01963
G1 X178.704 Y64.216 E0.25961
G1 X178.133 Y64.223 E0.01939
G1 X184.094 Y70.184 E0.28630
G1 X184.003 Y70.671 E0.01681
G1 X177.562 Y64.230 E0.30935
G1 X176.991 Y64.236 E0.01939
G1 X183.487 Y70.732 E0.31198
G1 X182.905 Y70.728 E0.01975
G1 X176.420 Y64.243 E0.31146
G1 X175.849 Y64.250 E0.01939
G1 X182.324 Y70.724 E0.31094
G1 X181.742 Y70.720 E0.01975
G1 X175.278 Y64.256 E0.31043
G1 X174.708 Y64.263 E0.01939
G1 X181.160 Y70.716 E0.30991
G1 X180.579 Y70.712 E0.01975
G1 X174.137 Y64.270 E0.30939
G1 X173.566 Y64.276 E0.01939
G1 X179.997 Y70.708 E0.30887
G1 X179.415 Y70.704 E0.01975
G1 X172.995 Y64.283 E0.30836
G1 X172.424 Y64.290 E0.01939
G1 X178.834 Y70.700 E0.30784
G1 X178.252 Y70.696 E0.01975
G1 X171.853 Y64.297 E0.30732
G1 X171.282 Y64.303 E0.01939
G1 X177.671 Y70.692 E0.30680
G1 X177.089 Y70.687 E0.01975
G1 X170.711 Y64.310 E0.30629
G1 X170.481 Y64.313 E0.00783
G1 X170.204 Y64.069 E0.01250
G1 X170.157 Y64.056 E0.00168
G1 X169.967 Y64.143 E0.00708
G1 X176.507 Y70.683 E0.31409
G1 X175.926 Y70.679 E0.01975
G1 X169.656 Y64.410 E0.30110
G1 X169.377 Y64.708 E0.01388
G1 X175.344 Y70.675 E0.28659
G1 X174.762 Y70.671 E0.01975
G1 X169.112 Y65.021 E0.27135
G1 X168.868 Y65.355 E0.01404
G1 X174.181 Y70.667 E0.25513
G1 X173.599 Y70.663 E0.01975
G1 X168.626 Y65.690 E0.23882
G1 X168.384 Y66.026 E0.01405
G1 X173.017 Y70.659 E0.22251
G1 X172.436 Y70.655 E0.01975
G1 X168.142 Y66.361 E0.20620
G1 X168.131 Y66.376 E0.00063
G1 X167.583 Y66.380 E0.01861
G1 X171.854 Y70.651 E0.20510
G1 X171.272 Y70.647 E0.01975
G1 X167.010 Y66.384 E0.20471
G1 X166.436 Y66.388 E0.01948
G1 X170.691 Y70.643 E0.20432
G1 X170.109 Y70.639 E0.01975
G1 X166.284 Y66.814 E0.18368
G1 X166.289 Y67.396 E0.01975
G1 X169.527 Y70.635 E0.15555
G1 X168.946 Y70.630 E0.01975
G1 X166.093 Y67.778 E0.13699
M73 P74 R113
G1 X165.807 Y68.069 E0.01387
G1 X168.364 Y70.626 E0.12283
G1 X167.782 Y70.622 E0.01975
G1 X167.390 Y70.229 E0.01887
M204 S1000
G1 X167.349 Y70.646 F10800.000
M204 S1250
G1 F4800.000
G1 X166.711 Y70.008 E0.03054
G1 X166.137 Y70.012 E0.01942
G1 X166.740 Y70.615 E0.02885
G1 X166.158 Y70.611 E0.01969
G1 X165.564 Y70.016 E0.02846
G1 X164.990 Y70.020 E0.01942
G1 X165.577 Y70.607 E0.02808
G1 X164.995 Y70.603 E0.01969
G1 X163.865 Y69.472 E0.05411
G1 X163.309 Y69.476 E0.01882
G1 X163.309 Y69.494 E0.00061
G1 X164.603 Y70.789 E0.06195
G1 X164.080 Y70.844 E0.01779
G1 X163.269 Y70.032 E0.03883
G1 X162.696 Y70.036 E0.01942
G1 X163.558 Y70.899 E0.04127
G1 X163.035 Y70.954 E0.01779
G1 X163.017 Y70.935 E0.00088
G1 X162.993 Y70.461 E0.01608
G1 X162.539 Y70.457 E0.01538
G1 X162.122 Y70.040 E0.01996
G1 X161.548 Y70.044 E0.01942
G1 X161.959 Y70.455 E0.01967
G1 X161.446 Y70.519 E0.01752
G1 X160.975 Y70.048 E0.02255
G1 X160.401 Y70.052 E0.01942
G1 X160.933 Y70.584 E0.02544
G1 X160.419 Y70.648 E0.01751
G1 X159.827 Y70.056 E0.02833
G1 X159.254 Y70.060 E0.01942
G1 X159.906 Y70.713 E0.03122
G1 X159.393 Y70.777 E0.01751
G1 X158.680 Y70.064 E0.03412
G1 X158.107 Y70.069 E0.01942
G1 X159.336 Y71.297 E0.05883
G1 X159.339 Y71.327 E0.00101
G1 X158.835 Y71.375 E0.01712
G1 X157.533 Y70.073 E0.06233
G1 X156.959 Y70.077 E0.01942
G1 X158.307 Y71.425 E0.06453
G1 X157.780 Y71.474 E0.01794
G1 X156.204 Y69.899 E0.07543
M204 S1000
G1 X156.558 Y69.855 F10800.000
M204 S1250
G1 F4800.000
G1 X156.229 Y69.526 E0.01698
G1 X156.403 Y69.525 E0.00636
G1 X156.623 Y69.301 E0.01144
G1 X156.992 Y69.669 E0.01897
G1 X157.607 Y69.665 E0.02242
G1 X156.931 Y68.989 E0.03483
G1 X157.239 Y68.677 E0.01597
G1 X158.222 Y69.661 E0.05068
G1 X158.838 Y69.656 E0.02242
G1 X157.546 Y68.365 E0.06654
G1 X157.854 Y68.053 E0.01597
G1 X159.453 Y69.652 E0.08240
G1 X160.069 Y69.648 E0.02242
G1 X158.162 Y67.741 E0.09825
G1 X158.266 Y67.635 E0.00542
G1 X158.263 Y67.223 E0.01502
G1 X160.866 Y69.825 E0.13411
M204 S1000
G1 F8640.000
G1 X158.539 Y67.498 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X159.871 Y70.943
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X160.176 Y71.248 E0.01480
G1 X160.709 Y71.198 E0.01836
G1 X160.553 Y71.042 E0.00756
G1 X161.072 Y70.977 E0.01791
G1 X161.238 Y71.143 E0.00805
G1 X161.766 Y71.087 E0.01820
G1 X161.590 Y70.912 E0.00852
G1 X161.991 Y70.861 E0.01387
G1 X162.123 Y70.862 E0.00453
G1 X162.460 Y71.198 E0.01633
M204 S1000
G1 F8640.000
G1 X162.123 Y70.862 E-0.10996
G1 X161.991 Y70.861 E-0.03049
G1 X161.590 Y70.912 E-0.09337
G1 X161.766 Y71.087 E-0.05733
G1 X161.238 Y71.143 E-0.12254
G1 X161.072 Y70.977 E-0.05422
G1 X160.553 Y71.042 E-0.12061
G1 X160.709 Y71.198 E-0.05090
G1 X160.189 Y71.247 E-0.12058
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X162.712 Y69.812
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.383 Y69.483 E0.01698
G1 X161.767 Y69.487 E0.02242
G1 X161.915 Y69.635 E0.00760
G1 X161.299 Y69.639 E0.02242
G1 X158.259 Y66.599 E0.15667
G1 X158.258 Y66.446 E0.00558
G1 X158.722 Y66.442 E0.01692
G1 X159.537 Y67.257 E0.04199
G1 X159.533 Y66.633 E0.02274
G1 X159.156 Y66.256 E0.01943
M204 S1000
G1 X159.861 Y66.253 F10800.000
G1 F1800.000
G1 X159.965 Y67.451 E0.06574
G1 X160.470 Y67.948 E0.03871
G1 X160.338 Y66.447 E0.08235
G1 X160.799 Y66.444 E0.02517
G1 X160.974 Y68.446 E0.10981
G1 X161.478 Y68.943 E0.03871
G1 X161.260 Y66.441 E0.13727
G1 X161.720 Y66.438 E0.02517
G1 X161.950 Y69.062 E0.14399
G1 X162.410 Y69.059 E0.02517
G1 X162.181 Y66.434 E0.14399
G1 X162.641 Y66.431 E0.02517
G1 X162.871 Y69.056 E0.14399
G1 X163.332 Y69.053 E0.02517
G1 X163.102 Y66.428 E0.14399
G1 X163.562 Y66.425 E0.02517
G1 X163.792 Y69.050 E0.14399
G1 X164.252 Y69.042 E0.02515
G1 X164.093 Y67.221 E0.09989
G1 X164.554 Y67.218 E0.02517
G1 X164.676 Y68.613 E0.07652
G1 X165.099 Y68.183 E0.03295
G1 X165.014 Y67.215 E0.05315
G1 X165.475 Y67.211 E0.02517
G1 X165.545 Y68.013 E0.04398
G1 F8640.000
G1 X165.475 Y67.211 E-0.18582
G1 X165.014 Y67.215 E-0.10635
G1 X165.099 Y68.183 E-0.22455
G1 X164.676 Y68.613 E-0.13921
G1 X164.636 Y68.164 E-0.10408
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X164.155 Y69.305
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X164.447 Y69.596 E0.01401
G1 X164.498 Y69.617 E0.00187
G1 X165.040 Y69.613 E0.01841
G1 X164.660 Y69.232 E0.01829
G1 X164.946 Y68.941 E0.01387
G1 X165.614 Y69.609 E0.03206
G1 X166.187 Y69.605 E0.01948
G1 X165.233 Y68.650 E0.04583
G1 X165.520 Y68.360 E0.01387
G1 X166.943 Y69.783 E0.06834
M204 S1000
G1 F8640.000
G1 X165.520 Y68.360 E-0.46469
G1 X165.233 Y68.650 E-0.09431
G1 X165.849 Y69.266 E-0.20100
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X184.309 Y70.254
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.797 Y70.741 E0.02335
G1 X185.381 Y70.746 E0.01977
G1 X184.517 Y69.881 E0.04138
G1 X184.516 Y69.301 E0.01964
G1 X185.965 Y70.750 E0.06935
G1 X186.549 Y70.754 E0.01977
G1 X184.516 Y68.720 E0.09733
G1 X184.516 Y68.140 E0.01964
G1 X187.133 Y70.758 E0.12531
G1 X187.717 Y70.762 E0.01977
G1 X184.234 Y67.279 E0.16675
G1 X184.234 Y66.699 E0.01963
G1 X188.301 Y70.766 E0.19471
G1 X188.886 Y70.770 E0.01977
G1 X184.234 Y66.118 E0.22267
G1 X184.234 Y65.623 E0.01676
G1 X184.174 Y65.478 E0.00531
G1 X189.470 Y70.774 E0.25350
G1 X190.054 Y70.778 E0.01977
G1 X184.458 Y65.182 E0.26788
G1 X185.024 Y65.168 E0.01916
G1 X192.412 Y72.557 E0.35370
G1 X192.810 Y72.374 E0.01480
G1 X185.589 Y65.154 E0.34563
G1 X186.155 Y65.140 E0.01916
G1 X193.132 Y72.117 E0.33398
G1 X193.216 Y71.990 E0.00516
G1 X193.273 Y71.813 E0.00629
G1 X193.267 Y71.672 E0.00478
G1 X186.721 Y65.126 E0.31335
G1 X187.187 Y65.114 E0.01577
G1 X187.245 Y65.069 E0.00247
G1 X193.500 Y71.325 E0.29944
M204 S1000
G1 F8640.000
G1 X191.173 Y68.997 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X195.396 Y71.731
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.756 Y71.090 E0.03300
G1 X194.132 Y71.086 E0.02274
G1 X195.027 Y71.981 E0.04611
G1 X194.921 Y72.108 E0.00604
G1 X194.718 Y72.291 E0.00996
G1 X193.782 Y71.355 E0.04822
G1 X193.666 Y71.475 E0.00606
G1 X193.682 Y71.875 E0.01460
G1 X194.359 Y72.552 E0.03488
G1 X193.954 Y72.767 E0.01670
G1 X193.493 Y72.306 E0.02376
G1 X193.435 Y72.409 E0.00430
G1 X193.182 Y72.614 E0.01189
G1 X193.508 Y72.940 E0.01678
G1 X193.016 Y73.068 E0.01851
G1 X192.653 Y72.705 E0.01873
M204 S1000
G1 X192.221 Y72.945 F10800.000
M204 S1250
G1 F4800.000
G1 X191.248 Y71.973 E0.04656
M204 S1000
G1 F8640.000
G1 X192.221 Y72.945 E-0.31760
G1 E-0.48240 F2100.00000
G1 Z5.200 F10800.000
G1 X135.790 Y66.814
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.581 Y66.604 E0.01004
G1 X135.007 Y66.608 E0.01942
G1 X135.794 Y67.396 E0.03769
M204 S1000
G1 X135.837 Y67.667 F10800.000
M204 S1250
G1 F4800.000
G1 X137.977 Y69.781 E0.10219
G1 X138.028 Y69.802 E0.00187
G1 X138.546 Y69.798 E0.01757
G1 X136.017 Y67.270 E0.12145
G1 X136.013 Y66.688 E0.01976
G1 X139.119 Y69.794 E0.14920
G1 X139.693 Y69.790 E0.01948
G1 X136.501 Y66.598 E0.15334
G1 X137.074 Y66.594 E0.01948
G1 X140.267 Y69.786 E0.15334
G1 X140.840 Y69.782 E0.01948
G1 X137.648 Y66.590 E0.15334
G1 X138.222 Y66.586 E0.01948
G1 X141.414 Y69.778 E0.15334
G1 X141.988 Y69.774 E0.01948
G1 X138.795 Y66.582 E0.15334
G1 X139.369 Y66.578 E0.01948
G1 X142.561 Y69.770 E0.15334
G1 X143.135 Y69.766 E0.01948
G1 X139.942 Y66.574 E0.15334
G1 X140.516 Y66.570 E0.01948
G1 X143.709 Y69.762 E0.15334
G1 X144.282 Y69.758 E0.01948
G1 X141.090 Y66.566 E0.15334
G1 X141.663 Y66.562 E0.01948
G1 X144.856 Y69.754 E0.15334
G1 X145.429 Y69.750 E0.01948
G1 X142.237 Y66.558 E0.15334
G1 X142.811 Y66.554 E0.01948
G1 X146.003 Y69.746 E0.15334
G1 X146.577 Y69.742 E0.01948
G1 X143.384 Y66.550 E0.15334
G1 X143.958 Y66.546 E0.01948
G1 X147.150 Y69.738 E0.15334
G1 X147.724 Y69.734 E0.01948
G1 X144.531 Y66.542 E0.15334
G1 X145.105 Y66.538 E0.01948
G1 X148.298 Y69.730 E0.15334
G1 X148.871 Y69.726 E0.01948
G1 X145.679 Y66.534 E0.15334
G1 X146.252 Y66.530 E0.01948
G1 X149.445 Y69.722 E0.15334
G1 X150.018 Y69.718 E0.01948
G1 X146.826 Y66.526 E0.15334
G1 X147.400 Y66.522 E0.01948
G1 X150.592 Y69.714 E0.15334
G1 X151.166 Y69.710 E0.01948
G1 X147.973 Y66.518 E0.15334
G1 X148.547 Y66.514 E0.01948
G1 X151.921 Y69.888 E0.16208
M204 S1000
G1 F8640.000
G1 X149.594 Y67.560 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X152.673 Y71.037
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.340 Y70.704 E0.01839
G1 X151.663 Y70.691 E0.02644
G1 X152.410 Y71.438 E0.04124
G1 X152.440 Y71.726 E0.01132
G1 X152.489 Y71.863 E0.00567
G1 X152.537 Y71.979 E0.00491
G1 X152.675 Y72.165 E0.00907
G1 X152.861 Y72.342 E0.01002
G1 X153.079 Y72.493 E0.01034
G1 X153.323 Y72.614 E0.01064
G1 X153.570 Y72.697 E0.01017
G1 X153.552 Y72.793 E0.00385
G1 X153.084 Y72.776 E0.01825
G1 X151.269 Y70.960 E0.10023
G1 X151.304 Y71.460 E0.01955
G1 X151.367 Y71.640 E0.00745
G1 X151.481 Y71.836 E0.00888
G1 X152.441 Y72.796 E0.05298
M204 S1000
G1 F8640.000
G1 X151.481 Y71.836 E-0.31334
G1 X151.367 Y71.640 E-0.05253
G1 X151.304 Y71.460 E-0.04404
G1 X151.269 Y70.960 E-0.11562
G1 X151.987 Y71.678 E-0.23447
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X153.565 Y72.459
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X152.894 Y71.776 E0.03240
G1 X152.842 Y71.636 E0.00506
G1 X152.821 Y71.434 E0.00690
G1 X152.871 Y71.187 E0.00852
G1 X154.499 Y72.815 E0.07792
M204 S1000
G1 F8640.000
G1 X152.871 Y71.187 E-0.53152
G1 X152.821 Y71.434 E-0.05810
G1 X152.842 Y71.636 E-0.04708
G1 X152.894 Y71.776 E-0.03452
G1 X153.164 Y72.050 E-0.08878
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X153.642 Y69.876
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.313 Y69.546 E0.01582
G1 X152.739 Y69.550 E0.01948
G1 X152.887 Y69.698 E0.00709
G1 X152.313 Y69.702 E0.01948
G1 X152.165 Y69.554 E0.00709
G1 X151.706 Y69.558 E0.01559
G1 X149.814 Y67.678 E0.09059
G1 X149.814 Y67.203 E0.01614
G1 X149.121 Y66.509 E0.03330
G1 X149.694 Y66.505 E0.01948
G1 X149.997 Y66.808 E0.01455
M204 S1000
G1 X150.184 Y66.320 F10800.000
G1 F1800.000
G1 X151.179 Y68.437 E0.12936
G1 X151.880 Y69.133 E0.05459
G1 X152.016 Y69.132 E0.00754
G1 X150.785 Y66.514 E0.15997
G1 X151.293 Y66.511 E0.02811
G1 X152.524 Y69.128 E0.15998
G1 X153.033 Y69.125 E0.02811
G1 X151.802 Y66.507 E0.15998
G1 X152.310 Y66.504 E0.02811
G1 X153.541 Y69.121 E0.15998
G1 X154.049 Y69.118 E0.02811
G1 X152.818 Y66.500 E0.15998
G1 X153.327 Y66.496 E0.02811
G1 X154.558 Y69.114 E0.15997
G1 X155.066 Y69.111 E0.02811
G1 X153.835 Y66.493 E0.15997
G1 X154.343 Y66.489 E0.02811
G1 X155.574 Y69.107 E0.15997
G1 X156.083 Y69.103 E0.02811
G1 X154.852 Y66.486 E0.15997
G1 X155.360 Y66.482 E0.02811
G1 X156.474 Y68.850 E0.14470
G1 X156.819 Y68.500 E0.02720
G1 X155.868 Y66.479 E0.12351
G1 X156.377 Y66.475 E0.02811
G1 X157.164 Y68.149 E0.10233
G1 X157.510 Y67.799 E0.02720
G1 X156.885 Y66.472 E0.08114
G1 X157.394 Y66.468 E0.02811
G1 X157.945 Y67.640 E0.07162
G1 F8640.000
G1 X157.394 Y66.468 E-0.29905
G1 X156.885 Y66.472 E-0.11738
G1 X157.510 Y67.799 E-0.33879
G1 X157.495 Y67.814 E-0.00478
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X157.420 Y71.692
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.260 Y69.533 E0.10338
G1 X154.687 Y69.537 E0.01942
G1 X156.724 Y71.574 E0.09753
G1 X156.196 Y71.624 E0.01794
G1 X154.176 Y69.604 E0.09669
G1 X154.180 Y70.096 E0.01665
G1 X154.091 Y70.097 E0.00300
G1 X155.898 Y71.903 E0.08648
G1 X155.898 Y71.993 E0.00304
G1 X155.584 Y72.167 E0.01214
G1 X153.518 Y70.101 E0.09890
G1 X152.944 Y70.105 E0.01942
G1 X155.195 Y72.355 E0.10774
G1 X154.787 Y72.525 E0.01495
G1 X152.370 Y70.109 E0.11568
G1 X151.797 Y70.113 E0.01942
G1 X151.974 Y70.289 E0.00846
G1 X151.385 Y70.278 E0.01994
G1 X151.223 Y70.117 E0.00772
G1 X150.650 Y70.121 E0.01942
G1 X150.923 Y70.394 E0.01309
G1 X150.819 Y70.504 E0.00511
G1 X150.452 Y70.501 E0.01241
G1 X150.076 Y70.125 E0.01801
G1 X149.502 Y70.129 E0.01942
G1 X149.871 Y70.497 E0.01763
G1 X149.289 Y70.493 E0.01969
G1 X148.929 Y70.133 E0.01724
G1 X148.355 Y70.137 E0.01942
G1 X148.707 Y70.489 E0.01685
G1 X148.125 Y70.485 E0.01969
G1 X147.782 Y70.141 E0.01646
G1 X147.208 Y70.145 E0.01942
G1 X147.544 Y70.481 E0.01608
G1 X146.962 Y70.477 E0.01969
G1 X146.634 Y70.149 E0.01569
G1 X146.061 Y70.153 E0.01942
G1 X146.380 Y70.472 E0.01530
G1 X145.799 Y70.468 E0.01969
G1 X145.487 Y70.157 E0.01492
G1 X144.913 Y70.161 E0.01942
G1 X145.217 Y70.464 E0.01453
G1 X144.635 Y70.460 E0.01969
G1 X144.340 Y70.165 E0.01414
G1 X143.766 Y70.169 E0.01942
G1 X144.054 Y70.456 E0.01376
G1 X143.472 Y70.452 E0.01969
G1 X143.193 Y70.173 E0.01337
G1 X142.619 Y70.177 E0.01942
G1 X142.890 Y70.448 E0.01298
G1 X142.308 Y70.444 E0.01969
G1 X142.045 Y70.181 E0.01259
G1 X141.472 Y70.185 E0.01942
G1 X141.727 Y70.440 E0.01221
G1 X141.145 Y70.436 E0.01969
G1 X140.898 Y70.189 E0.01182
G1 X140.324 Y70.193 E0.01942
G1 X140.563 Y70.432 E0.01143
G1 X139.982 Y70.428 E0.01969
G1 X139.751 Y70.197 E0.01105
G1 X139.177 Y70.201 E0.01942
G1 X139.400 Y70.424 E0.01066
G1 X138.818 Y70.420 E0.01969
G1 X138.422 Y70.023 E0.01898
M204 S1000
G1 X138.421 Y70.600 F10800.000
M204 S1250
G1 F4800.000
G1 X134.433 Y66.612 E0.19089
G1 X133.860 Y66.616 E0.01942
G1 X137.655 Y70.411 E0.18167
G1 X137.073 Y70.407 E0.01969
G1 X133.286 Y66.620 E0.18128
G1 X132.712 Y66.624 E0.01942
G1 X136.491 Y70.403 E0.18089
G1 X135.910 Y70.399 E0.01969
G1 X132.139 Y66.628 E0.18051
G1 X131.565 Y66.632 E0.01942
G1 X135.328 Y70.395 E0.18012
G1 X134.746 Y70.391 E0.01969
G1 X130.992 Y66.636 E0.17973
G1 X130.418 Y66.640 E0.01942
G1 X134.165 Y70.387 E0.17935
G1 X133.583 Y70.383 E0.01969
G1 X129.844 Y66.644 E0.17896
G1 X129.271 Y66.648 E0.01942
G1 X133.001 Y70.379 E0.17857
G1 X132.419 Y70.375 E0.01969
G1 X128.697 Y66.652 E0.17818
G1 X128.124 Y66.656 E0.01942
G1 X131.838 Y70.371 E0.17780
G1 X131.256 Y70.367 E0.01969
G1 X127.550 Y66.660 E0.17741
G1 X127.376 Y66.662 E0.00590
G1 X127.376 Y67.064 E0.01361
G1 X130.674 Y70.363 E0.15791
G1 X130.093 Y70.358 E0.01969
G1 X127.375 Y67.641 E0.13007
G1 X127.376 Y68.219 E0.01956
G1 X129.511 Y70.354 E0.10221
G1 X128.929 Y70.350 E0.01969
G1 X127.376 Y68.797 E0.07437
G1 X127.376 Y69.374 E0.01955
G1 X128.348 Y70.346 E0.04653
G1 X127.766 Y70.342 E0.01969
G1 X127.192 Y69.769 E0.02745
M204 S1000
G1 F8640.000
G1 X127.766 Y70.342 E-0.18725
G1 X128.348 Y70.346 E-0.13432
G1 X127.376 Y69.374 E-0.31738
G1 X127.376 Y68.850 E-0.12105
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X127.152 Y67.383
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.437 Y66.668 E0.03446
G1 X125.861 Y66.672 E0.01963
G1 X126.968 Y67.779 E0.05338
G1 X126.968 Y68.359 E0.01977
G1 X125.285 Y66.676 E0.08115
G1 X124.709 Y66.680 E0.01963
G1 X126.968 Y68.939 E0.10892
G1 X126.968 Y69.519 E0.01977
G1 X124.134 Y66.684 E0.13669
G1 X123.558 Y66.688 E0.01963
G1 X126.968 Y70.099 E0.16445
G1 X126.968 Y70.337 E0.00810
G1 X126.624 Y70.334 E0.01176
G1 X122.982 Y66.692 E0.17559
G1 X122.406 Y66.696 E0.01963
G1 X126.040 Y70.330 E0.17520
G1 X125.456 Y70.326 E0.01991
G1 X121.830 Y66.701 E0.17481
G1 X121.254 Y66.705 E0.01963
G1 X124.872 Y70.322 E0.17442
G1 X124.288 Y70.318 E0.01991
G1 X120.679 Y66.709 E0.17403
G1 X120.103 Y66.713 E0.01963
G1 X123.704 Y70.314 E0.17364
G1 X123.120 Y70.310 E0.01991
G1 X119.527 Y66.717 E0.17325
G1 X118.951 Y66.721 E0.01963
G1 X122.536 Y70.306 E0.17285
G1 X121.952 Y70.301 E0.01991
G1 X118.375 Y66.725 E0.17246
G1 X117.799 Y66.729 E0.01963
G1 X121.368 Y70.297 E0.17207
G1 X120.784 Y70.293 E0.01991
G1 X117.223 Y66.733 E0.17168
G1 X116.648 Y66.737 E0.01963
G1 X120.200 Y70.289 E0.17129
G1 X119.616 Y70.285 E0.01991
G1 X116.072 Y66.741 E0.17090
G1 X115.496 Y66.745 E0.01963
G1 X119.032 Y70.281 E0.17051
G1 X118.448 Y70.277 E0.01991
G1 X114.920 Y66.749 E0.17011
G1 X114.344 Y66.753 E0.01963
G1 X117.864 Y70.273 E0.16972
G1 X117.280 Y70.269 E0.01991
G1 X113.768 Y66.757 E0.16933
G1 X113.192 Y66.761 E0.01963
G1 X116.696 Y70.265 E0.16894
G1 X116.112 Y70.261 E0.01991
G1 X112.617 Y66.765 E0.16855
G1 X112.041 Y66.769 E0.01963
G1 X115.528 Y70.257 E0.16816
G1 X114.944 Y70.252 E0.01991
G1 X111.465 Y66.773 E0.16776
G1 X110.889 Y66.777 E0.01963
G1 X114.360 Y70.248 E0.16737
G1 X113.776 Y70.244 E0.01991
G1 X110.313 Y66.781 E0.16698
G1 X109.737 Y66.785 E0.01963
G1 X113.192 Y70.240 E0.16659
G1 X112.608 Y70.236 E0.01991
G1 X109.162 Y66.789 E0.16620
G1 X108.586 Y66.793 E0.01963
G1 X112.024 Y70.232 E0.16581
G1 X111.440 Y70.228 E0.01991
G1 X108.010 Y66.797 E0.16542
G1 X107.434 Y66.801 E0.01963
G1 X110.857 Y70.224 E0.16502
G1 X110.273 Y70.220 E0.01991
G1 X106.858 Y66.805 E0.16463
G1 X106.282 Y66.809 E0.01963
G1 X109.689 Y70.216 E0.16424
G1 X109.105 Y70.212 E0.01991
G1 X105.706 Y66.813 E0.16385
G1 X105.131 Y66.817 E0.01963
G1 X108.521 Y70.207 E0.16346
G1 X107.937 Y70.203 E0.01991
G1 X104.555 Y66.821 E0.16307
G1 X103.979 Y66.825 E0.01963
G1 X107.353 Y70.199 E0.16268
G1 X106.769 Y70.195 E0.01991
G1 X103.403 Y66.830 E0.16228
G1 X102.827 Y66.834 E0.01963
G1 X106.185 Y70.191 E0.16189
G1 X105.601 Y70.187 E0.01991
G1 X102.251 Y66.838 E0.16150
G1 X101.675 Y66.842 E0.01963
G1 X105.017 Y70.183 E0.16111
G1 X104.433 Y70.179 E0.01991
G1 X101.100 Y66.846 E0.16072
G1 X100.524 Y66.850 E0.01963
G1 X103.849 Y70.175 E0.16033
G1 X103.265 Y70.171 E0.01991
G1 X99.948 Y66.854 E0.15994
G1 X99.372 Y66.858 E0.01963
G1 X102.681 Y70.167 E0.15954
G1 X102.097 Y70.162 E0.01991
G1 X98.796 Y66.862 E0.15915
G1 X98.220 Y66.866 E0.01963
G1 X101.513 Y70.158 E0.15876
G1 X100.929 Y70.154 E0.01991
G1 X97.645 Y66.870 E0.15837
G1 X97.069 Y66.874 E0.01963
G1 X100.345 Y70.150 E0.15798
G1 X99.761 Y70.146 E0.01991
G1 X96.493 Y66.878 E0.15759
G1 X95.917 Y66.882 E0.01963
G1 X99.177 Y70.142 E0.15720
G1 X98.593 Y70.138 E0.01991
G1 X95.341 Y66.886 E0.15680
G1 X94.767 Y66.891 E0.01959
G1 X98.009 Y70.134 E0.15635
G1 X97.425 Y70.130 E0.01991
G1 X94.198 Y66.903 E0.15560
G1 X93.630 Y66.914 E0.01938
G1 X96.841 Y70.126 E0.15485
G1 X96.257 Y70.122 E0.01991
G1 X93.061 Y66.926 E0.15410
G1 X92.493 Y66.937 E0.01938
G1 X95.673 Y70.118 E0.15334
G1 X95.089 Y70.113 E0.01991
G1 X91.925 Y66.949 E0.15259
G1 X91.356 Y66.960 E0.01938
G1 X94.501 Y70.105 E0.15162
G1 X93.910 Y70.093 E0.02017
G1 X90.788 Y66.972 E0.15052
G1 X90.220 Y66.983 E0.01938
G1 X93.318 Y70.082 E0.14941
G1 X92.727 Y70.071 E0.02017
G1 X89.651 Y66.995 E0.14830
G1 X89.083 Y67.006 E0.01938
G1 X92.136 Y70.059 E0.14720
G1 X91.544 Y70.048 E0.02017
G1 X88.514 Y67.018 E0.14609
G1 X87.946 Y67.029 E0.01938
G1 X90.953 Y70.036 E0.14498
G1 X90.362 Y70.025 E0.02017
G1 X87.378 Y67.041 E0.14388
G1 X86.809 Y67.052 E0.01938
G1 X89.770 Y70.013 E0.14277
G1 X89.179 Y70.002 E0.02017
G1 X86.241 Y67.064 E0.14166
G1 X85.673 Y67.075 E0.01938
G1 X88.588 Y69.990 E0.14056
G1 X87.996 Y69.979 E0.02017
G1 X85.106 Y67.089 E0.13936
G1 X84.554 Y67.117 E0.01884
G1 X87.405 Y69.967 E0.13746
G1 X86.814 Y69.956 E0.02017
G1 X84.002 Y67.145 E0.13555
G1 X83.451 Y67.173 E0.01884
G1 X86.222 Y69.945 E0.13364
G1 X85.628 Y69.930 E0.02027
G1 X82.899 Y67.201 E0.13160
G1 X82.347 Y67.229 E0.01884
G1 X85.026 Y69.908 E0.12919
G1 X84.415 Y69.877 E0.02086
G1 X81.795 Y67.257 E0.12634
G1 X81.243 Y67.285 E0.01884
G1 X83.804 Y69.846 E0.12348
G1 X83.193 Y69.815 E0.02086
G1 X80.692 Y67.313 E0.12063
G1 X80.140 Y67.342 E0.01884
G1 X82.582 Y69.784 E0.11777
G1 X81.971 Y69.753 E0.02086
G1 X79.588 Y67.370 E0.11492
G1 X79.036 Y67.398 E0.01884
G1 X81.360 Y69.722 E0.11206
G1 X80.749 Y69.691 E0.02086
G1 X78.485 Y67.426 E0.10920
G1 X77.933 Y67.454 E0.01884
G1 X80.138 Y69.660 E0.10635
G1 X79.527 Y69.628 E0.02086
G1 X77.381 Y67.482 E0.10349
G1 X76.829 Y67.510 E0.01884
G1 X78.916 Y69.597 E0.10064
G1 X78.305 Y69.566 E0.02086
G1 X76.277 Y67.538 E0.09778
G1 X75.726 Y67.566 E0.01884
G1 X77.694 Y69.535 E0.09493
G1 X77.083 Y69.504 E0.02086
G1 X75.174 Y67.594 E0.09207
G1 X74.622 Y67.623 E0.01884
G1 X76.472 Y69.473 E0.08922
G1 X75.861 Y69.442 E0.02086
G1 X74.070 Y67.651 E0.08636
G1 X73.523 Y67.683 E0.01870
G1 X75.250 Y69.411 E0.08330
G1 X74.639 Y69.380 E0.02086
G1 X72.977 Y67.718 E0.08013
G1 X72.432 Y67.752 E0.01863
G1 X74.028 Y69.348 E0.07697
G1 X73.411 Y69.311 E0.02109
G1 X71.887 Y67.786 E0.07351
G1 X71.341 Y67.821 E0.01863
G1 X72.792 Y69.272 E0.06996
G1 X72.173 Y69.233 E0.02115
G1 X70.796 Y67.855 E0.06641
G1 X70.404 Y67.880 E0.01340
G1 X70.384 Y68.024 E0.00494
G1 X71.554 Y69.194 E0.05641
G1 X70.935 Y69.155 E0.02115
G1 X70.152 Y68.372 E0.03775
M204 S1000
G1 X70.112 Y68.383 F10800.000
M204 S1250
G1 F2400.000
G1 X69.633 Y67.904 E0.02145
G1 X69.127 Y67.936 E0.01606
G1 X69.972 Y68.781 E0.03784
G1 X70.018 Y69.122 E0.01087
G1 X69.758 Y69.105 E0.00826
G1 X68.620 Y67.968 E0.05091
G1 X68.114 Y68.000 E0.01606
G1 X69.183 Y69.069 E0.04786
G1 X68.609 Y69.033 E0.01822
G1 X67.608 Y68.032 E0.04479
G1 X67.115 Y68.077 E0.01567
G1 X68.034 Y68.996 E0.04113
G1 X67.454 Y68.955 E0.01839
G1 X66.622 Y68.123 E0.03725
G1 X66.129 Y68.168 E0.01567
G1 X66.861 Y68.900 E0.03278
G1 X66.268 Y68.846 E0.01884
G1 X65.636 Y68.214 E0.02830
G1 X65.143 Y68.259 E0.01567
G1 X65.676 Y68.791 E0.02383
G1 X65.083 Y68.737 E0.01884
G1 X64.650 Y68.304 E0.01936
G1 X64.157 Y68.350 E0.01567
G1 X64.668 Y68.860 E0.02284
M204 S1000
G1 F8640.000
G1 X64.157 Y68.350 E-0.16664
G1 X64.650 Y68.304 E-0.11431
G1 X65.083 Y68.737 E-0.14123
G1 X65.676 Y68.791 E-0.13748
G1 X65.143 Y68.259 E-0.17386
G1 X65.257 Y68.248 E-0.02648
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X63.696 Y68.501
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X63.405 Y68.501 E0.00822
G1 X63.113 Y68.501 E0.00707
G1 X62.821 Y68.501 E0.00591
G1 X62.529 Y68.501 E0.00476
G1 X62.238 Y68.501 E0.00361
G1 X61.946 Y68.501 E0.00246
G1 F8640.000
G1 X62.238 Y68.501 E-0.06736
G1 E-0.73264 F2100.00000
G1 Z5.200 F10800.000
G1 X58.574 Y68.501
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X57.678 Y68.501 E0.02828
G1 X57.455 Y68.501 E0.00614
G1 X57.232 Y68.501 E0.00528
G1 X57.008 Y68.501 E0.00443
G1 X56.785 Y68.501 E0.00357
G1 X56.562 Y68.501 E0.00271
G1 X56.338 Y68.501 E0.00186
G1 F8640.000
G1 X56.562 Y68.501 E-0.05158
G1 E-0.74842 F2100.00000
G1 Z5.200 F10800.000
G1 X105.366 Y82.434
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.917 Y82.148 E1.20340
G1 X140.917 Y82.198 E0.00168
G1 X105.413 Y82.446 E1.20179
M204 S1000
G1 X105.169 Y82.782 F10800.000
G1 F8640.000
G1 X108.704 Y82.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X105.366 Y89.163
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.917 Y89.412 E1.20339
M73 Q74 S113
G1 X140.917 Y89.462 E0.00168
G1 X105.413 Y89.176 E1.20180
M204 S1000
G1 X105.164 Y89.508 F10800.000
G1 F8640.000
G1 X108.704 Y89.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X71.753 Y130.359
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X71.939 Y131.487 E0.03871
G1 X71.460 Y131.616 E0.01681
G1 X71.043 Y130.510 E0.03999
G1 X71.695 Y130.371 E0.02254
M204 S1000
G1 X72.093 Y130.148 F10800.000
G1 F8640.000
G1 X71.939 Y131.487 E-0.26382
G1 X71.460 Y131.616 E-0.11466
G1 X71.043 Y130.510 E-0.27283
G1 X71.504 Y130.412 E-0.10870
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X79.879 Y132.030
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X72.991 Y133.124 E0.23607
G1 X73.092 Y133.755 E0.02166
G1 X72.933 Y133.781 E0.00547
G1 X72.643 Y133.027 E0.02735
G1 X72.333 Y131.803 E0.04271
G1 X72.401 Y131.785 E0.00240
G1 X72.085 Y129.872 E0.06562
G1 X70.495 Y130.211 E0.05503
G1 X71.209 Y132.105 E0.06849
G1 X71.358 Y132.065 E0.00523
G1 X71.250 Y132.315 E0.00922
G1 X71.073 Y132.500 E0.00866
G1 X70.426 Y132.800 E0.02417
G1 X69.572 Y133.129 E0.03097
G1 X68.081 Y133.460 E0.05171
G1 X67.270 Y133.492 E0.02748
G1 X65.769 Y133.424 E0.05084
G1 X64.388 Y133.235 E0.04717
G1 X64.671 Y135.093 E0.06361
G1 X20.886 Y142.046 E1.50067
G1 X20.016 Y136.314 E0.19625
G1 X22.089 Y136.014 E0.07088
G1 X22.204 Y136.806 E0.02708
G1 X23.162 Y136.668 E0.03277
G1 X24.008 Y136.545 E0.02892
G1 X23.893 Y135.754 E0.02708
G1 X25.095 Y135.580 E0.04112
G1 X25.210 Y136.372 E0.02707
G1 X28.274 Y135.929 E0.10479
G1 X31.689 Y135.436 E0.11678
G1 X31.574 Y134.644 E0.02708
G1 X62.886 Y130.120 E1.07087
G1 X63.330 Y130.981 E0.03280
G1 X63.632 Y131.516 E0.02079
G1 X63.760 Y131.814 E0.01097
G1 X67.792 Y128.746 E0.17148
G1 X69.183 Y128.631 E0.04726
G1 X71.992 Y129.008 E0.09591
G1 X71.961 Y128.809 E0.00683
G1 X158.458 Y116.311 E2.95821
G1 X168.550 Y114.988 E0.34453
G1 X179.655 Y113.878 E0.37777
G1 X185.861 Y113.334 E0.21089
G1 X193.798 Y112.868 E0.26909
G1 X194.491 Y112.787 E0.02364
G1 X193.805 Y112.916 E0.02364
G1 X185.980 Y114.846 E0.27279
G1 X179.910 Y116.161 E0.21023
G1 X169.063 Y118.374 E0.37472
G1 X158.614 Y120.174 E0.35892
G1 X79.979 Y132.662 E2.69504
G1 X79.888 Y132.089 E0.01963
M204 S1000
G1 X79.541 Y132.496 F10800.000
M204 S800
G1 F1500.000
G1 X73.457 Y133.462 E0.20850
G1 X73.558 Y134.094 E0.02166
G1 X72.686 Y134.232 E0.02989
G1 X72.596 Y134.040 E0.00719
G1 X72.254 Y133.150 E0.03227
G1 X72.050 Y132.343 E0.02818
G1 X71.965 Y132.422 E0.00390
G1 X71.825 Y132.011 E0.01471
G1 X71.595 Y132.543 E0.01964
G1 X71.314 Y132.837 E0.01374
G1 X70.585 Y133.175 E0.02722
G1 X69.690 Y133.520 E0.03245
G1 X68.133 Y133.866 E0.05399
G1 X67.268 Y133.899 E0.02930
G1 X65.732 Y133.830 E0.05204
G1 X64.873 Y133.712 E0.02936
G1 X65.135 Y135.431 E0.05887
G1 X20.544 Y142.513 E1.52824
G1 X19.553 Y135.970 E0.22401
G1 X22.433 Y135.553 E0.09853
G1 X22.548 Y136.345 E0.02708
M73 P74 R112
G1 X23.104 Y136.265 E0.01900
G1 X23.546 Y136.201 E0.01513
G1 X23.431 Y135.409 E0.02708
G1 X25.440 Y135.119 E0.06868
G1 X25.554 Y135.911 E0.02708
G1 X26.072 Y135.836 E0.01771
G1 X26.548 Y135.767 E0.01629
G1 X26.434 Y134.975 E0.02708
G1 X26.822 Y134.919 E0.01330
G1 X26.937 Y135.711 E0.02708
G1 X27.861 Y135.577 E0.03162
G1 X27.747 Y134.786 E0.02708
G1 X28.504 Y134.676 E0.02590
G1 X28.619 Y135.468 E0.02708
G1 X29.543 Y135.334 E0.03161
G1 X29.429 Y134.543 E0.02708
G1 X30.186 Y134.433 E0.02590
G1 X30.300 Y135.225 E0.02708
G1 X31.227 Y135.091 E0.03171
G1 X31.113 Y134.299 E0.02708
G1 X63.115 Y129.675 E1.09446
G1 X63.689 Y130.788 E0.04237
G1 X63.884 Y131.134 E0.01348
G1 X63.904 Y131.118 E0.00086
G1 X63.928 Y131.175 E0.00208
G1 X67.640 Y128.350 E0.15789
G1 X69.194 Y128.221 E0.05278
G1 X71.507 Y128.532 E0.07901
G1 X71.447 Y128.137 E0.01355
G1 X71.750 Y128.204 E0.01052
G1 X71.953 Y128.398 E0.00950
G1 X158.402 Y115.908 E2.95658
G1 X168.503 Y114.584 E0.34484
G1 X179.617 Y113.473 E0.37806
G1 X185.832 Y112.928 E0.21117
G1 X193.762 Y112.462 E0.26889
G1 X195.577 Y112.251 E0.06184
G1 X199.052 Y112.095 E0.11775
G1 X195.600 Y112.994 E0.12073
G1 X193.891 Y113.314 E0.05885
G1 X186.072 Y115.242 E0.27260
G1 X179.994 Y116.559 E0.21051
G1 X169.139 Y118.774 E0.37501
G1 X158.680 Y120.575 E0.35922
G1 X79.641 Y133.128 E2.70892
G1 X79.550 Y132.555 E0.01963
M204 S1000
G1 X79.290 Y132.184 F10800.000
G1 X79.568 Y131.955
M204 S1250
G1 F4800.000
G1 X76.127 Y128.515 E0.16469
G1 X75.620 Y128.588 E0.01734
G1 X78.907 Y131.875 E0.15733
G1 X78.406 Y131.954 E0.01716
G1 X75.113 Y128.662 E0.15763
G1 X74.606 Y128.735 E0.01734
G1 X77.905 Y132.034 E0.15793
G1 X77.405 Y132.113 E0.01716
G1 X74.099 Y128.808 E0.15823
G1 X73.592 Y128.881 E0.01734
G1 X76.904 Y132.193 E0.15853
G1 X76.403 Y132.273 E0.01716
G1 X73.085 Y128.955 E0.15883
G1 X72.993 Y128.968 E0.00313
G1 X73.079 Y129.529 E0.01921
G1 X75.902 Y132.352 E0.13515
G1 X75.401 Y132.432 E0.01716
G1 X73.183 Y130.213 E0.10618
G1 X73.287 Y130.898 E0.02344
G1 X74.901 Y132.511 E0.07722
G1 X74.400 Y132.591 E0.01716
G1 X73.392 Y131.583 E0.04825
G1 X73.496 Y132.267 E0.02344
G1 X74.059 Y132.830 E0.02694
M204 S1000
G1 X73.138 Y132.976 F10800.000
M204 S1250
G1 F4800.000
G1 X72.879 Y132.717 E0.01242
G1 X72.703 Y132.020 E0.02435
G1 X72.747 Y132.009 E0.00154
G1 X73.099 Y132.360 E0.01686
G1 X72.995 Y131.681 E0.02329
G1 X72.634 Y131.320 E0.01730
G1 X72.520 Y130.630 E0.02369
G1 X72.891 Y131.001 E0.01780
G1 X72.788 Y130.321 E0.02329
G1 X71.750 Y129.284 E0.04971
G1 X72.355 Y129.365 E0.02067
G1 X72.345 Y129.303 E0.00212
G1 X72.903 Y129.860 E0.02670
M204 S1000
G1 F8640.000
G1 X72.345 Y129.303 E-0.18202
G1 X72.355 Y129.365 E-0.01447
G1 X71.750 Y129.284 E-0.14092
G1 X72.788 Y130.321 E-0.33888
G1 X72.842 Y130.680 E-0.08371
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X71.716 Y129.826
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X71.085 Y129.194 E0.03026
G1 X70.419 Y129.105 E0.02275
G1 X71.087 Y129.773 E0.03200
G1 X70.612 Y129.874 E0.01645
G1 X69.754 Y129.015 E0.04114
G1 X69.176 Y128.938 E0.01975
G1 X69.106 Y128.944 E0.00238
G1 X70.137 Y129.976 E0.04943
G1 X70.084 Y129.987 E0.00184
G1 X70.394 Y130.808 E0.02973
G1 X68.574 Y128.988 E0.08721
G1 X68.041 Y129.032 E0.01808
G1 X70.743 Y131.733 E0.12939
G1 X70.924 Y132.214 E0.01743
G1 X70.893 Y132.247 E0.00153
G1 X70.748 Y132.314 E0.00541
G1 X67.662 Y129.228 E0.14781
G1 X67.335 Y129.477 E0.01393
G1 X70.354 Y132.497 E0.14463
G1 X69.941 Y132.660 E0.01504
G1 X67.008 Y129.726 E0.14052
G1 X66.681 Y129.975 E0.01393
G1 X69.526 Y132.820 E0.13628
G1 X69.060 Y132.930 E0.01622
G1 X66.353 Y130.224 E0.12964
G1 X66.026 Y130.473 E0.01393
G1 X68.588 Y133.035 E0.12272
G1 X68.117 Y133.140 E0.01636
G1 X65.699 Y130.722 E0.11581
G1 X65.372 Y130.971 E0.01393
G1 X67.752 Y133.351 E0.11401
M204 S1000
G1 F8640.000
G1 X65.425 Y131.024 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X64.914 Y131.089
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.679 Y132.854 E0.08452
M204 S1000
G1 X66.562 Y133.338 F10800.000
M204 S1250
G1 F4800.000
G1 X66.083 Y132.859 E0.02292
G1 X65.177 Y132.500 E0.03299
G1 X65.021 Y132.349 E0.00734
G1 X64.659 Y131.514 E0.03083
G1 X64.375 Y131.730 E0.01209
G1 X65.759 Y133.114 E0.06627
G1 X65.088 Y133.022 E0.02293
G1 X63.915 Y131.849 E0.05615
M204 S1000
G1 X63.376 Y131.310 F10800.000
M204 S1250
G1 F4800.000
G1 X62.543 Y130.478 E0.03986
G1 X62.037 Y130.551 E0.01732
G1 X64.417 Y132.931 E0.11392
G1 X64.025 Y132.877 E0.01338
G1 X64.068 Y133.162 E0.00975
G1 X61.531 Y130.624 E0.12148
G1 X61.024 Y130.697 E0.01732
G1 X64.173 Y133.846 E0.15071
G1 X64.277 Y134.529 E0.02341
G1 X60.518 Y130.770 E0.17993
G1 X60.011 Y130.844 E0.01732
G1 X64.050 Y134.882 E0.19333
G1 X63.550 Y134.962 E0.01714
G1 X59.505 Y130.917 E0.19363
G1 X58.999 Y130.990 E0.01732
G1 X63.050 Y135.041 E0.19393
G1 X62.598 Y135.113 E0.01550
G1 X62.528 Y134.667 E0.01527
G1 X62.162 Y134.401 E0.01531
G1 X61.876 Y134.447 E0.00979
G1 X58.492 Y131.063 E0.16197
G1 X57.986 Y131.136 E0.01732
G1 X61.376 Y134.526 E0.16227
G1 X60.876 Y134.606 E0.01714
G1 X57.480 Y131.209 E0.16257
G1 X56.973 Y131.283 E0.01732
G1 X60.376 Y134.685 E0.16287
G1 X60.048 Y134.737 E0.01123
G1 X59.964 Y134.853 E0.00484
G1 X56.467 Y131.356 E0.16741
G1 X55.961 Y131.429 E0.01732
G1 X59.811 Y135.279 E0.18430
G1 X59.854 Y135.549 E0.00925
G1 X59.549 Y135.597 E0.01043
G1 X55.454 Y131.502 E0.19603
G1 X54.948 Y131.575 E0.01732
G1 X59.049 Y135.676 E0.19633
G1 X58.549 Y135.756 E0.01714
G1 X54.442 Y131.648 E0.19663
G1 X53.935 Y131.721 E0.01732
G1 X58.049 Y135.835 E0.19693
G1 X57.549 Y135.915 E0.01714
G1 X53.429 Y131.795 E0.19722
G1 X52.923 Y131.868 E0.01732
G1 X57.049 Y135.994 E0.19752
G1 X56.549 Y136.074 E0.01714
G1 X52.416 Y131.941 E0.19782
G1 X51.910 Y132.014 E0.01732
G1 X56.049 Y136.153 E0.19812
G1 X55.549 Y136.232 E0.01714
G1 X51.404 Y132.087 E0.19842
G1 X50.897 Y132.160 E0.01732
G1 X55.049 Y136.312 E0.19872
G1 X54.549 Y136.391 E0.01714
G1 X50.391 Y132.234 E0.19902
G1 X49.885 Y132.307 E0.01732
G1 X54.049 Y136.471 E0.19932
G1 X53.548 Y136.550 E0.01714
G1 X49.378 Y132.380 E0.19962
G1 X48.872 Y132.453 E0.01732
G1 X53.048 Y136.629 E0.19992
G1 X52.548 Y136.709 E0.01714
G1 X48.366 Y132.526 E0.20022
G1 X47.859 Y132.599 E0.01732
G1 X52.048 Y136.788 E0.20052
G1 X51.548 Y136.868 E0.01714
G1 X47.353 Y132.673 E0.20082
G1 X46.847 Y132.746 E0.01732
G1 X51.048 Y136.947 E0.20112
G1 X50.548 Y137.027 E0.01714
G1 X46.340 Y132.819 E0.20142
G1 X45.834 Y132.892 E0.01732
G1 X50.048 Y137.106 E0.20172
G1 X49.548 Y137.185 E0.01714
G1 X45.328 Y132.965 E0.20202
G1 X44.821 Y133.038 E0.01732
G1 X49.048 Y137.265 E0.20232
G1 X48.548 Y137.344 E0.01714
G1 X44.315 Y133.112 E0.20262
G1 X43.809 Y133.185 E0.01732
G1 X48.048 Y137.424 E0.20292
G1 X47.547 Y137.503 E0.01714
G1 X43.302 Y133.258 E0.20322
G1 X42.796 Y133.331 E0.01732
G1 X47.047 Y137.582 E0.20352
G1 X46.547 Y137.662 E0.01714
G1 X42.290 Y133.404 E0.20382
G1 X41.783 Y133.477 E0.01732
G1 X46.047 Y137.741 E0.20411
G1 X45.547 Y137.821 E0.01714
G1 X41.277 Y133.550 E0.20441
G1 X40.771 Y133.624 E0.01732
G1 X45.047 Y137.900 E0.20471
G1 X44.547 Y137.980 E0.01714
G1 X40.264 Y133.697 E0.20501
G1 X39.758 Y133.770 E0.01732
G1 X44.047 Y138.059 E0.20531
G1 X43.547 Y138.138 E0.01714
G1 X39.251 Y133.843 E0.20561
G1 X38.745 Y133.916 E0.01732
G1 X43.047 Y138.218 E0.20591
G1 X42.547 Y138.297 E0.01714
G1 X38.239 Y133.989 E0.20621
G1 X37.732 Y134.063 E0.01732
G1 X42.047 Y138.377 E0.20651
G1 X41.546 Y138.456 E0.01714
G1 X37.226 Y134.136 E0.20681
G1 X36.720 Y134.209 E0.01732
G1 X41.046 Y138.535 E0.20711
G1 X40.546 Y138.615 E0.01714
G1 X36.213 Y134.282 E0.20741
G1 X35.707 Y134.355 E0.01732
G1 X40.046 Y138.694 E0.20771
G1 X39.546 Y138.774 E0.01714
G1 X35.201 Y134.428 E0.20801
G1 X34.694 Y134.502 E0.01732
G1 X39.046 Y138.853 E0.20831
G1 X38.546 Y138.933 E0.01714
G1 X34.188 Y134.575 E0.20861
G1 X33.682 Y134.648 E0.01732
G1 X38.046 Y139.012 E0.20891
G1 X37.546 Y139.091 E0.01714
G1 X33.175 Y134.721 E0.20921
G1 X32.669 Y134.794 E0.01732
G1 X37.046 Y139.171 E0.20951
G1 X36.546 Y139.250 E0.01714
G1 X32.163 Y134.867 E0.20981
G1 X31.920 Y134.902 E0.00830
G1 X31.971 Y135.255 E0.01206
G1 X36.046 Y139.330 E0.19505
G1 X35.545 Y139.409 E0.01714
G1 X31.856 Y135.720 E0.17660
G1 X31.350 Y135.793 E0.01732
G1 X35.045 Y139.488 E0.17690
G1 X34.545 Y139.568 E0.01714
G1 X30.844 Y135.866 E0.17720
G1 X30.337 Y135.939 E0.01732
G1 X34.045 Y139.647 E0.17750
G1 X33.545 Y139.727 E0.01714
G1 X29.831 Y136.013 E0.17780
G1 X29.325 Y136.086 E0.01732
G1 X33.045 Y139.806 E0.17810
G1 X32.545 Y139.886 E0.01714
G1 X29.242 Y136.583 E0.15810
G1 X29.192 Y136.814 E0.00800
G1 X29.064 Y136.984 E0.00721
G1 X32.045 Y139.965 E0.14268
G1 X31.545 Y140.044 E0.01714
G1 X28.816 Y137.316 E0.13060
G1 X28.569 Y137.648 E0.01401
G1 X31.045 Y140.124 E0.11853
G1 X30.545 Y140.203 E0.01714
G1 X28.321 Y137.980 E0.10645
G1 X28.073 Y138.311 E0.01401
G1 X30.045 Y140.283 E0.09437
G1 X29.544 Y140.362 E0.01714
G1 X27.825 Y138.643 E0.08229
G1 X27.578 Y138.975 E0.01401
G1 X29.044 Y140.441 E0.07022
G1 X28.544 Y140.521 E0.01714
G1 X27.259 Y139.236 E0.06151
G1 X26.753 Y139.309 E0.01732
G1 X28.044 Y140.600 E0.06181
G1 X27.544 Y140.680 E0.01714
G1 X26.247 Y139.382 E0.06211
G1 X25.740 Y139.455 E0.01732
G1 X27.044 Y140.759 E0.06241
G1 X26.544 Y140.839 E0.01714
G1 X25.234 Y139.528 E0.06271
G1 X24.727 Y139.602 E0.01732
G1 X26.044 Y140.918 E0.06301
G1 X25.544 Y140.997 E0.01714
G1 X24.221 Y139.675 E0.06331
G1 X23.715 Y139.748 E0.01732
G1 X25.044 Y141.077 E0.06361
G1 X24.544 Y141.156 E0.01714
G1 X23.208 Y139.821 E0.06391
G1 X22.702 Y139.894 E0.01732
G1 X24.044 Y141.236 E0.06421
G1 X23.543 Y141.315 E0.01714
G1 X22.196 Y139.967 E0.06451
G1 X21.689 Y140.041 E0.01732
G1 X23.043 Y141.394 E0.06481
G1 X22.543 Y141.474 E0.01714
G1 X21.183 Y140.114 E0.06511
G1 X20.907 Y140.154 E0.00943
G1 X20.955 Y140.465 E0.01065
G1 X22.043 Y141.553 E0.05211
G1 X21.543 Y141.633 E0.01714
G1 X20.840 Y140.929 E0.03367
M204 S1000
G1 F8640.000
G1 X21.543 Y141.633 E-0.22969
G1 X22.043 Y141.553 E-0.11692
G1 X20.955 Y140.465 E-0.35549
G1 X20.917 Y140.217 E-0.05790
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X20.534 Y138.910
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.308 Y139.684 E0.03740
G1 X21.816 Y139.611 E0.01750
G1 X20.648 Y138.444 E0.05636
G1 X20.544 Y137.759 E0.02363
G1 X22.323 Y139.538 E0.08587
G1 X22.830 Y139.464 E0.01750
G1 X20.441 Y137.075 E0.11537
G1 X20.364 Y136.572 E0.01736
G1 X20.499 Y136.553 E0.00464
G1 X23.338 Y139.391 E0.13704
G1 X23.845 Y139.318 E0.01750
G1 X21.006 Y136.479 E0.13704
G1 X21.514 Y136.406 E0.01750
G1 X24.352 Y139.245 E0.13704
G1 X24.860 Y139.171 E0.01750
G1 X22.727 Y137.039 E0.10295
G1 X23.235 Y136.966 E0.01750
G1 X25.367 Y139.098 E0.10295
G1 X25.874 Y139.025 E0.01750
G1 X23.742 Y136.892 E0.10295
G1 X24.249 Y136.819 E0.01750
G1 X26.382 Y138.951 E0.10295
G1 X26.889 Y138.878 E0.01750
G1 X24.275 Y136.264 E0.12618
G1 X24.239 Y136.012 E0.00870
G1 X24.558 Y135.966 E0.01100
G1 X27.282 Y138.690 E0.13152
G1 X27.530 Y138.358 E0.01416
G1 X25.771 Y136.599 E0.08492
G1 X26.279 Y136.526 E0.01750
G1 X27.778 Y138.026 E0.07241
G1 X28.027 Y137.693 E0.01416
G1 X26.786 Y136.452 E0.05990
G1 X27.293 Y136.379 E0.01750
G1 X28.275 Y137.361 E0.04739
G1 X28.523 Y137.028 E0.01416
G1 X27.801 Y136.306 E0.03489
G1 X28.308 Y136.233 E0.01750
G1 X28.902 Y136.827 E0.02870
M204 S1000
G1 F8640.000
G1 X28.308 Y136.233 E-0.19409
G1 X27.801 Y136.306 E-0.11836
G1 X28.523 Y137.028 E-0.23596
G1 X28.275 Y137.361 E-0.09579
G1 X27.920 Y137.006 E-0.11580
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X28.092 Y135.750
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.244 Y135.547 E0.00753
G1 X28.155 Y134.932 E0.01848
G1 F8640.000
G1 X28.244 Y135.547 E-0.14339
G1 X28.092 Y135.750 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z5.200 F10800.000
G1 X60.930 Y135.563
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X60.452 Y135.085 E0.02488
G1 X60.992 Y134.999 E0.02011
G1 X61.310 Y135.317 E0.01655
G1 X61.850 Y135.232 E0.02011
G1 X61.532 Y134.914 E0.01655
G1 X62.059 Y134.830 E0.01962
G1 X62.374 Y135.129 E0.01598
M204 S1000
G1 F8640.000
G1 X62.059 Y134.830 E-0.10032
G1 X61.532 Y134.914 E-0.12314
G1 X61.850 Y135.232 E-0.10388
G1 X61.310 Y135.317 E-0.12624
G1 X60.992 Y134.999 E-0.10388
G1 X60.452 Y135.085 E-0.12624
G1 X60.686 Y135.319 E-0.07630
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X72.010 Y131.679
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X72.108 Y132.010 E0.00434
G1 F8640.000
G1 X72.010 Y131.679 E-0.07959
G1 E-0.72041 F2100.00000
G1 Z5.200 F10800.000
G1 X80.628 Y132.435
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.634 Y128.442 E0.19116
G1 X77.142 Y128.368 E0.01734
G1 X80.969 Y132.195 E0.18320
G1 X81.469 Y132.116 E0.01716
G1 X77.649 Y128.295 E0.18290
G1 X78.156 Y128.222 E0.01734
G1 X81.970 Y132.036 E0.18260
G1 X82.471 Y131.957 E0.01716
G1 X78.663 Y128.149 E0.18230
G1 X79.170 Y128.075 E0.01734
G1 X82.972 Y131.877 E0.18200
G1 X83.473 Y131.798 E0.01716
G1 X79.677 Y128.002 E0.18170
G1 X80.184 Y127.929 E0.01734
G1 X83.973 Y131.718 E0.18140
G1 X84.474 Y131.639 E0.01716
G1 X80.691 Y127.856 E0.18110
G1 X81.198 Y127.782 E0.01734
G1 X84.975 Y131.559 E0.18080
G1 X85.476 Y131.480 E0.01716
G1 X81.705 Y127.709 E0.18050
G1 X82.212 Y127.636 E0.01734
G1 X85.977 Y131.400 E0.18020
G1 X86.477 Y131.321 E0.01716
G1 X82.719 Y127.563 E0.17990
G1 X83.226 Y127.489 E0.01734
G1 X86.978 Y131.241 E0.17960
G1 X87.479 Y131.162 E0.01716
G1 X83.733 Y127.416 E0.17930
G1 X84.240 Y127.343 E0.01734
G1 X87.980 Y131.082 E0.17900
G1 X88.481 Y131.003 E0.01716
G1 X84.748 Y127.270 E0.17870
G1 X85.255 Y127.196 E0.01734
G1 X88.981 Y130.923 E0.17840
G1 X89.482 Y130.843 E0.01716
G1 X85.762 Y127.123 E0.17810
G1 X86.269 Y127.050 E0.01734
G1 X89.983 Y130.764 E0.17780
G1 X90.484 Y130.684 E0.01716
G1 X86.776 Y126.976 E0.17750
G1 X87.283 Y126.903 E0.01734
G1 X90.985 Y130.605 E0.17720
G1 X91.485 Y130.525 E0.01716
G1 X87.790 Y126.830 E0.17690
G1 X88.297 Y126.757 E0.01734
G1 X91.986 Y130.446 E0.17660
G1 X92.487 Y130.366 E0.01716
G1 X88.804 Y126.683 E0.17630
G1 X89.311 Y126.610 E0.01734
G1 X92.988 Y130.287 E0.17600
G1 X93.489 Y130.207 E0.01716
G1 X89.818 Y126.537 E0.17570
G1 X90.325 Y126.464 E0.01734
G1 X93.989 Y130.128 E0.17540
G1 X94.490 Y130.048 E0.01716
G1 X90.832 Y126.390 E0.17510
G1 X91.339 Y126.317 E0.01734
G1 X94.991 Y129.969 E0.17480
G1 X95.492 Y129.889 E0.01716
G1 X91.846 Y126.244 E0.17450
G1 X92.354 Y126.171 E0.01734
G1 X95.993 Y129.810 E0.17420
G1 X96.493 Y129.730 E0.01716
G1 X92.861 Y126.097 E0.17390
G1 X93.368 Y126.024 E0.01734
G1 X96.994 Y129.650 E0.17360
G1 X97.495 Y129.571 E0.01716
G1 X93.875 Y125.951 E0.17330
G1 X94.382 Y125.878 E0.01734
G1 X97.996 Y129.491 E0.17300
G1 X98.497 Y129.412 E0.01716
G1 X94.889 Y125.804 E0.17270
G1 X95.396 Y125.731 E0.01734
G1 X98.997 Y129.332 E0.17240
G1 X99.498 Y129.253 E0.01716
G1 X95.903 Y125.658 E0.17210
G1 X96.410 Y125.584 E0.01734
G1 X99.999 Y129.173 E0.17180
G1 X100.500 Y129.094 E0.01716
G1 X96.917 Y125.511 E0.17150
G1 X97.424 Y125.438 E0.01734
G1 X101.001 Y129.014 E0.17120
G1 X101.501 Y128.935 E0.01716
G1 X97.931 Y125.365 E0.17090
G1 X98.438 Y125.291 E0.01734
G1 X102.002 Y128.855 E0.17060
G1 X102.503 Y128.776 E0.01716
G1 X98.945 Y125.218 E0.17030
G1 X99.452 Y125.145 E0.01734
G1 X103.004 Y128.696 E0.17000
G1 X103.505 Y128.617 E0.01716
G1 X99.960 Y125.072 E0.16970
G1 X100.467 Y124.998 E0.01734
G1 X104.005 Y128.537 E0.16940
G1 X104.506 Y128.458 E0.01716
G1 X100.974 Y124.925 E0.16910
G1 X101.481 Y124.852 E0.01734
G1 X105.007 Y128.378 E0.16880
G1 X105.508 Y128.298 E0.01716
G1 X101.988 Y124.779 E0.16850
G1 X102.495 Y124.705 E0.01734
G1 X106.009 Y128.219 E0.16820
G1 X106.509 Y128.139 E0.01716
G1 X103.002 Y124.632 E0.16790
G1 X103.509 Y124.559 E0.01734
G1 X107.010 Y128.060 E0.16760
G1 X107.511 Y127.980 E0.01716
G1 X104.016 Y124.485 E0.16730
G1 X104.523 Y124.412 E0.01734
G1 X108.012 Y127.901 E0.16700
G1 X108.513 Y127.821 E0.01716
G1 X105.030 Y124.339 E0.16670
G1 X105.537 Y124.266 E0.01734
G1 X109.013 Y127.742 E0.16640
G1 X109.514 Y127.662 E0.01716
G1 X106.044 Y124.192 E0.16610
G1 X106.551 Y124.119 E0.01734
G1 X110.015 Y127.583 E0.16580
G1 X110.516 Y127.503 E0.01716
G1 X107.058 Y124.046 E0.16550
G1 X107.566 Y123.973 E0.01734
G1 X111.017 Y127.424 E0.16520
G1 X111.517 Y127.344 E0.01716
G1 X108.073 Y123.899 E0.16490
G1 X108.580 Y123.826 E0.01734
G1 X112.018 Y127.265 E0.16460
G1 X112.519 Y127.185 E0.01716
G1 X109.087 Y123.753 E0.16430
G1 X109.594 Y123.680 E0.01734
G1 X113.020 Y127.105 E0.16400
G1 X113.521 Y127.026 E0.01716
G1 X110.101 Y123.606 E0.16370
G1 X110.608 Y123.533 E0.01734
G1 X114.021 Y126.946 E0.16340
G1 X114.522 Y126.867 E0.01716
G1 X111.115 Y123.460 E0.16310
M73 Q74 S112
G1 X111.622 Y123.387 E0.01734
G1 X115.023 Y126.787 E0.16280
G1 X115.524 Y126.708 E0.01716
G1 X112.129 Y123.313 E0.16250
G1 X112.636 Y123.240 E0.01734
G1 X116.025 Y126.628 E0.16220
G1 X116.525 Y126.549 E0.01716
G1 X113.143 Y123.167 E0.16190
G1 X113.650 Y123.093 E0.01734
G1 X117.026 Y126.469 E0.16160
G1 X117.527 Y126.390 E0.01716
G1 X114.157 Y123.020 E0.16130
G1 X114.664 Y122.947 E0.01734
G1 X118.028 Y126.310 E0.16100
G1 X118.529 Y126.231 E0.01716
G1 X115.172 Y122.874 E0.16070
G1 X115.679 Y122.800 E0.01734
G1 X119.029 Y126.151 E0.16040
G1 X119.530 Y126.072 E0.01716
G1 X116.186 Y122.727 E0.16010
G1 X116.693 Y122.654 E0.01734
G1 X120.031 Y125.992 E0.15980
G1 X120.532 Y125.913 E0.01716
G1 X117.200 Y122.581 E0.15950
G1 X117.707 Y122.507 E0.01734
G1 X121.033 Y125.833 E0.15920
G1 X121.533 Y125.753 E0.01716
G1 X118.214 Y122.434 E0.15890
G1 X118.721 Y122.361 E0.01734
G1 X122.034 Y125.674 E0.15860
G1 X122.535 Y125.594 E0.01716
G1 X119.228 Y122.288 E0.15830
G1 X119.735 Y122.214 E0.01734
G1 X123.036 Y125.515 E0.15800
G1 X123.537 Y125.435 E0.01716
G1 X120.242 Y122.141 E0.15770
G1 X120.749 Y122.068 E0.01734
G1 X124.037 Y125.356 E0.15740
G1 X124.538 Y125.276 E0.01716
G1 X121.256 Y121.994 E0.15710
G1 X121.763 Y121.921 E0.01734
G1 X125.039 Y125.197 E0.15680
G1 X125.540 Y125.117 E0.01716
G1 X122.270 Y121.848 E0.15650
G1 X122.778 Y121.775 E0.01734
G1 X126.041 Y125.038 E0.15620
G1 X126.444 Y124.974 E0.01384
G1 X126.435 Y124.852 E0.00413
G1 X123.285 Y121.701 E0.15081
G1 X123.792 Y121.628 E0.01734
G1 X126.386 Y124.223 E0.12420
G1 X126.338 Y123.594 E0.02135
G1 X124.299 Y121.555 E0.09760
G1 X124.806 Y121.482 E0.01734
G1 X126.289 Y122.965 E0.07100
G1 X126.240 Y122.336 E0.02135
G1 X125.313 Y121.408 E0.04439
G1 X125.820 Y121.335 E0.01734
G1 X126.391 Y121.906 E0.02732
M204 S1000
G1 F8640.000
G1 X125.820 Y121.335 E-0.18637
G1 X125.313 Y121.408 E-0.11830
G1 X126.240 Y122.336 E-0.30283
G1 X126.289 Y122.965 E-0.14567
G1 X126.268 Y122.944 E-0.00682
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X126.604 Y124.134
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.307 Y124.837 E0.03385
G1 X127.807 Y124.757 E0.01724
G1 X126.755 Y123.705 E0.05067
G1 X126.706 Y123.077 E0.02144
G1 X128.307 Y124.678 E0.07709
G1 X128.806 Y124.598 E0.01724
G1 X126.657 Y122.449 E0.10350
G1 X126.609 Y121.822 E0.02145
G1 X129.306 Y124.519 E0.12992
G1 X129.806 Y124.440 E0.01724
G1 X126.590 Y121.224 E0.15488
G1 X127.096 Y121.151 E0.01741
G1 X130.306 Y124.360 E0.15458
G1 X130.806 Y124.281 E0.01724
G1 X127.602 Y121.078 E0.15428
G1 X128.109 Y121.004 E0.01741
G1 X131.306 Y124.202 E0.15398
G1 X131.805 Y124.122 E0.01724
G1 X128.615 Y120.931 E0.15368
G1 X129.121 Y120.858 E0.01741
G1 X132.305 Y124.043 E0.15337
G1 X132.805 Y123.963 E0.01724
G1 X129.627 Y120.785 E0.15307
G1 X130.133 Y120.712 E0.01741
G1 X133.305 Y123.884 E0.15277
G1 X133.805 Y123.805 E0.01724
G1 X130.639 Y120.639 E0.15247
G1 X131.145 Y120.566 E0.01741
G1 X134.305 Y123.725 E0.15217
G1 X134.804 Y123.646 E0.01724
G1 X131.651 Y120.493 E0.15187
G1 X132.157 Y120.419 E0.01741
G1 X135.304 Y123.566 E0.15157
G1 X135.804 Y123.487 E0.01724
G1 X132.663 Y120.346 E0.15127
G1 X133.169 Y120.273 E0.01741
G1 X136.304 Y123.408 E0.15096
G1 X136.804 Y123.328 E0.01724
G1 X133.676 Y120.200 E0.15066
G1 X134.182 Y120.127 E0.01741
G1 X137.304 Y123.249 E0.15036
G1 X137.803 Y123.170 E0.01724
G1 X134.688 Y120.054 E0.15006
G1 X135.194 Y119.981 E0.01741
G1 X138.303 Y123.090 E0.14976
G1 X138.803 Y123.011 E0.01724
G1 X135.700 Y119.908 E0.14946
G1 X136.206 Y119.834 E0.01741
G1 X139.303 Y122.931 E0.14916
G1 X139.803 Y122.852 E0.01724
G1 X136.712 Y119.761 E0.14886
G1 X137.218 Y119.688 E0.01741
G1 X140.303 Y122.773 E0.14855
G1 X140.802 Y122.693 E0.01724
G1 X137.724 Y119.615 E0.14825
G1 X138.230 Y119.542 E0.01741
G1 X141.302 Y122.614 E0.14795
G1 X141.802 Y122.535 E0.01724
G1 X138.736 Y119.469 E0.14765
G1 X139.243 Y119.396 E0.01741
G1 X142.302 Y122.455 E0.14735
G1 X142.802 Y122.376 E0.01724
G1 X139.749 Y119.323 E0.14705
G1 X140.255 Y119.249 E0.01741
G1 X143.302 Y122.296 E0.14675
G1 X143.801 Y122.217 E0.01724
G1 X140.761 Y119.176 E0.14645
G1 X141.267 Y119.103 E0.01741
G1 X144.301 Y122.138 E0.14614
G1 X144.801 Y122.058 E0.01724
G1 X141.773 Y119.030 E0.14584
G1 X142.279 Y118.957 E0.01741
G1 X145.301 Y121.979 E0.14554
G1 X145.801 Y121.900 E0.01724
G1 X142.785 Y118.884 E0.14524
G1 X143.291 Y118.811 E0.01741
G1 X146.301 Y121.820 E0.14494
G1 X146.801 Y121.741 E0.01724
G1 X143.797 Y118.738 E0.14464
G1 X144.303 Y118.665 E0.01741
G1 X147.300 Y121.661 E0.14434
G1 X147.800 Y121.582 E0.01724
G1 X144.810 Y118.591 E0.14404
G1 X145.316 Y118.518 E0.01741
G1 X148.300 Y121.503 E0.14373
G1 X148.800 Y121.423 E0.01724
G1 X145.822 Y118.445 E0.14343
G1 X146.328 Y118.372 E0.01741
G1 X149.300 Y121.344 E0.14313
G1 X149.800 Y121.265 E0.01724
G1 X146.834 Y118.299 E0.14283
G1 X147.340 Y118.226 E0.01741
G1 X150.299 Y121.185 E0.14253
G1 X150.799 Y121.106 E0.01724
G1 X147.846 Y118.153 E0.14223
G1 X148.352 Y118.080 E0.01741
G1 X151.299 Y121.026 E0.14193
G1 X151.799 Y120.947 E0.01724
G1 X148.858 Y118.006 E0.14163
G1 X149.364 Y117.933 E0.01741
G1 X152.299 Y120.868 E0.14132
G1 X152.799 Y120.788 E0.01724
G1 X149.870 Y117.860 E0.14102
G1 X150.377 Y117.787 E0.01741
G1 X153.298 Y120.709 E0.14072
G1 X153.798 Y120.629 E0.01724
G1 X150.883 Y117.714 E0.14042
G1 X151.389 Y117.641 E0.01741
G1 X154.298 Y120.550 E0.14012
G1 X154.798 Y120.471 E0.01724
G1 X151.895 Y117.568 E0.13982
G1 X152.401 Y117.495 E0.01741
G1 X155.298 Y120.391 E0.13952
G1 X155.798 Y120.312 E0.01724
G1 X152.907 Y117.421 E0.13922
G1 X153.413 Y117.348 E0.01741
G1 X156.297 Y120.233 E0.13891
G1 X156.797 Y120.153 E0.01724
G1 X153.919 Y117.275 E0.13861
G1 X154.425 Y117.202 E0.01741
G1 X157.297 Y120.074 E0.13831
G1 X157.797 Y119.994 E0.01724
G1 X154.931 Y117.129 E0.13801
G1 X155.437 Y117.056 E0.01741
G1 X158.297 Y119.915 E0.13771
G1 X158.794 Y119.833 E0.01716
G1 X155.944 Y116.983 E0.13728
G1 X156.450 Y116.910 E0.01741
G1 X159.288 Y119.748 E0.13670
G1 X159.782 Y119.663 E0.01707
G1 X156.956 Y116.836 E0.13612
G1 X157.462 Y116.763 E0.01741
G1 X160.276 Y119.578 E0.13555
G1 X160.770 Y119.493 E0.01707
G1 X157.968 Y116.690 E0.13497
G1 X158.474 Y116.617 E0.01741
G1 X161.264 Y119.407 E0.13439
G1 X161.759 Y119.322 E0.01707
G1 X158.986 Y116.550 E0.13354
G1 X159.498 Y116.482 E0.01759
G1 X162.253 Y119.237 E0.13268
G1 X162.747 Y119.152 E0.01707
G1 X160.010 Y116.415 E0.13181
G1 X160.522 Y116.348 E0.01759
G1 X163.241 Y119.067 E0.13094
G1 X163.735 Y118.982 E0.01707
G1 X161.034 Y116.281 E0.13008
G1 X161.546 Y116.214 E0.01759
G1 X164.229 Y118.897 E0.12921
G1 X164.723 Y118.812 E0.01707
G1 X162.058 Y116.147 E0.12834
G1 X162.570 Y116.080 E0.01759
G1 X165.217 Y118.727 E0.12748
G1 X165.711 Y118.642 E0.01707
G1 X163.083 Y116.013 E0.12661
G1 X163.595 Y115.945 E0.01759
G1 X166.206 Y118.556 E0.12575
G1 X166.700 Y118.471 E0.01707
G1 X164.107 Y115.878 E0.12488
G1 X164.619 Y115.811 E0.01759
G1 X167.194 Y118.386 E0.12401
G1 X167.688 Y118.301 E0.01707
G1 X165.131 Y115.744 E0.12315
G1 X165.643 Y115.677 E0.01759
G1 X168.182 Y118.216 E0.12228
G1 X168.676 Y118.131 E0.01707
G1 X166.155 Y115.610 E0.12142
G1 X166.667 Y115.543 E0.01759
G1 X169.166 Y118.041 E0.12034
G1 X169.647 Y117.943 E0.01672
G1 X167.179 Y115.476 E0.11885
G1 X167.691 Y115.408 E0.01759
G1 X170.128 Y117.845 E0.11735
G1 X170.609 Y117.747 E0.01672
G1 X168.203 Y115.341 E0.11586
G1 X168.719 Y115.278 E0.01770
G1 X171.090 Y117.649 E0.11419
M73 P74 R111
G1 X171.571 Y117.551 E0.01672
G1 X169.246 Y115.225 E0.11200
G1 X169.772 Y115.173 E0.01802
G1 X172.052 Y117.453 E0.10981
G1 X172.533 Y117.354 E0.01672
G1 X170.299 Y115.120 E0.10761
G1 X170.826 Y115.067 E0.01802
G1 X173.014 Y117.256 E0.10542
G1 X173.496 Y117.158 E0.01672
G1 X171.352 Y115.015 E0.10323
G1 X171.879 Y114.962 E0.01802
G1 X173.977 Y117.060 E0.10104
G1 X174.458 Y116.962 E0.01672
G1 X172.405 Y114.909 E0.09885
G1 X172.932 Y114.857 E0.01802
G1 X174.939 Y116.864 E0.09666
G1 X175.420 Y116.766 E0.01672
G1 X173.458 Y114.804 E0.09446
G1 X173.985 Y114.752 E0.01802
G1 X175.901 Y116.667 E0.09227
G1 X176.382 Y116.569 E0.01672
G1 X174.512 Y114.699 E0.09008
G1 X175.038 Y114.646 E0.01802
G1 X176.863 Y116.471 E0.08789
G1 X177.344 Y116.373 E0.01672
G1 X175.565 Y114.594 E0.08570
G1 X176.091 Y114.541 E0.01802
G1 X177.825 Y116.275 E0.08351
G1 X178.306 Y116.177 E0.01672
G1 X176.618 Y114.488 E0.08132
G1 X177.144 Y114.436 E0.01802
G1 X178.787 Y116.079 E0.07912
G1 X179.268 Y115.980 E0.01672
G1 X177.671 Y114.383 E0.07693
G1 X178.198 Y114.330 E0.01802
G1 X179.749 Y115.882 E0.07474
G1 X180.227 Y115.780 E0.01662
G1 X178.724 Y114.278 E0.07236
G1 X179.251 Y114.225 E0.01802
G1 X180.703 Y115.677 E0.06992
G1 X181.179 Y115.574 E0.01659
G1 X179.778 Y114.174 E0.06744
G1 X180.311 Y114.127 E0.01821
G1 X181.655 Y115.471 E0.06472
G1 X182.131 Y115.368 E0.01659
G1 X180.843 Y114.080 E0.06200
G1 X181.376 Y114.034 E0.01821
G1 X182.607 Y115.264 E0.05928
G1 X183.083 Y115.161 E0.01659
G1 X181.909 Y113.987 E0.05655
G1 X182.441 Y113.940 E0.01821
G1 X183.298 Y114.798 E0.04129
M204 S1000
G1 X183.966 Y115.160 F10800.000
M204 S1250
G1 F2400.000
G1 X183.496 Y114.689 E0.02079
G1 X183.494 Y114.558 E0.00409
G1 X183.328 Y113.990 E0.01847
G1 X184.268 Y114.930 E0.04150
G1 X184.704 Y114.835 E0.01394
G1 X183.676 Y113.807 E0.04541
G1 X184.164 Y113.764 E0.01530
G1 X185.141 Y114.741 E0.04313
G1 X185.577 Y114.646 E0.01394
G1 X184.652 Y113.721 E0.04084
G1 X185.141 Y113.679 E0.01530
G1 X186.011 Y114.549 E0.03845
G1 X186.437 Y114.444 E0.01370
G1 X185.629 Y113.636 E0.03570
G1 X186.124 Y113.599 E0.01549
G1 X186.863 Y114.339 E0.03266
G1 X187.289 Y114.234 E0.01370
G1 X186.625 Y113.570 E0.02933
G1 X187.127 Y113.540 E0.01569
G1 X187.715 Y114.129 E0.02599
G1 X188.141 Y114.024 E0.01370
G1 X187.628 Y113.511 E0.02265
G1 X188.130 Y113.482 E0.01569
G1 X188.567 Y113.919 E0.01931
G1 X188.993 Y113.814 E0.01370
G1 X188.632 Y113.452 E0.01597
G1 X189.133 Y113.423 E0.01569
G1 X189.552 Y113.841 E0.01850
M204 S1000
G1 X189.862 Y113.488 F10800.000
G1 F2400.000
G1 X190.440 Y113.401 E0.01417
G1 X191.018 Y113.313 E0.00955
G1 X191.596 Y113.226 E0.00493
G1 F8640.000
G1 X191.018 Y113.313 E-0.13500
G1 E-0.66500 F2100.00000
G1 Z5.200 F10800.000
G1 X194.693 Y112.757
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.606 Y112.615 E0.02575
G1 X196.254 Y112.517 E0.01270
G1 X196.902 Y112.420 E0.00538
G1 F8640.000
G1 X196.254 Y112.517 E-0.15127
G1 E-0.64873 F2100.00000
G1 Z5.200 F10800.000
G1 X70.299 Y135.626
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.529 Y136.846 E0.10246
G1 X67.200 Y136.085 E0.02806
G1 X70.240 Y135.635 E0.10401
M204 S1000
G1 F8640.000
G1 X67.529 Y136.846 E-0.68560
G1 X67.401 Y136.550 E-0.07440
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X71.292 Y135.634
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.723 Y137.205 E0.13198
G1 X68.021 Y137.881 E0.02502
G1 X67.610 Y138.059 E0.01517
G1 X66.617 Y135.760 E0.08478
G1 X71.514 Y135.035 E0.16759
G1 X72.001 Y136.162 E0.04158
G1 X71.599 Y136.336 E0.01486
G1 X71.316 Y135.689 E0.02391
M204 S1000
G1 X71.071 Y135.301 F10800.000
G1 X71.410 Y135.306
G1 F2400.000
G1 X70.952 Y135.438 E0.00646
G1 X70.495 Y135.570 E0.01037
G1 F8640.000
G1 X70.952 Y135.438 E-0.10992
G1 E-0.69008 F2100.00000
G1 Z5.200 F10800.000
G1 X68.666 Y136.097
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X68.115 Y136.256 E0.00461
G1 X67.565 Y136.415 E0.01073
G1 F8640.000
G1 X68.115 Y136.256 E-0.13231
G1 E-0.66769 F2100.00000
G1 Z5.200 F10800.000
G1 X64.376 Y129.546
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X62.406 Y124.986 E0.16811
G1 X66.053 Y123.417 E0.13437
G1 X67.600 Y126.999 E0.13205
G1 X64.423 Y129.508 E0.13705
M204 S1000
G1 X64.212 Y130.194 F10800.000
M204 S800
G1 F1500.000
G1 X61.871 Y124.773 E0.19985
G1 X66.265 Y122.883 E0.16193
G1 X68.098 Y127.124 E0.15640
G1 X64.259 Y130.156 E0.16557
M204 S1000
G1 X64.140 Y129.800 F10800.000
G1 F8640.000
G1 X62.924 Y127.148 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X66.666 Y125.144
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.507 Y123.985 E0.05549
G1 X65.074 Y124.171 E0.01592
G1 X66.784 Y125.880 E0.08185
G1 X67.227 Y126.904 E0.03775
G1 X67.206 Y126.920 E0.00088
G1 X64.642 Y124.356 E0.12274
G1 X64.210 Y124.542 E0.01592
G1 X66.861 Y127.193 E0.12689
G1 X66.516 Y127.466 E0.01489
G1 X63.778 Y124.728 E0.13105
G1 X63.346 Y124.914 E0.01592
G1 X66.171 Y127.739 E0.13520
G1 X65.825 Y128.011 E0.01489
G1 X62.914 Y125.100 E0.13936
G1 X62.808 Y125.146 E0.00391
G1 X63.162 Y125.966 E0.03026
G1 X65.480 Y128.284 E0.11095
G1 X65.135 Y128.557 E0.01489
G1 X63.632 Y127.054 E0.07193
G1 X64.102 Y128.142 E0.04011
G1 X64.920 Y128.960 E0.03915
M204 S1000
G1 F8640.000
G1 X64.102 Y128.142 E-0.26707
G1 X63.632 Y127.054 E-0.27363
G1 X64.304 Y127.726 E-0.21931
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X58.808 Y113.369
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X55.119 Y104.865 E0.31379
G1 X17.612 Y105.282 E1.26963
G1 X17.588 Y99.484 E0.19625
G1 X18.959 Y99.488 E0.04639
G1 X18.957 Y100.288 E0.02708
G1 X20.713 Y100.293 E0.05944
G1 X20.715 Y99.493 E0.02707
G1 X22.207 Y99.497 E0.05051
G1 X22.205 Y100.297 E0.02707
G1 X23.986 Y100.302 E0.06029
G1 X23.989 Y99.502 E0.02708
G1 X25.711 Y99.507 E0.05829
G1 X25.708 Y100.307 E0.02708
G1 X27.464 Y100.312 E0.05944
G1 X27.467 Y99.512 E0.02708
G1 X28.872 Y99.516 E0.04755
G1 X28.869 Y100.316 E0.02708
G1 X31.888 Y100.325 E0.10219
G1 X32.841 Y100.328 E0.03223
G1 X32.843 Y99.528 E0.02708
G1 X32.888 Y99.528 E0.00152
G1 X32.885 Y100.328 E0.02708
G1 X34.666 Y100.333 E0.06028
G1 X38.300 Y100.343 E0.12300
G1 X38.302 Y99.543 E0.02708
G1 X39.377 Y99.547 E0.03637
G1 X39.375 Y100.346 E0.02707
G1 X41.159 Y100.352 E0.06040
G1 X41.161 Y99.552 E0.02708
G1 X41.315 Y99.552 E0.00520
G1 X41.313 Y100.352 E0.02708
G1 X44.014 Y100.360 E0.09142
G1 X44.022 Y99.560 E0.02708
G1 X44.020 Y100.360 E0.02708
G1 X45.801 Y100.365 E0.06029
G1 X48.918 Y100.373 E0.10551
G1 X48.920 Y99.574 E0.02706
G1 X48.951 Y99.574 E0.00104
G1 X48.949 Y100.374 E0.02708
G1 X53.294 Y100.387 E0.14707
G1 X55.020 Y100.391 E0.05843
G1 X55.022 Y99.591 E0.02708
G1 X157.937 Y99.888 E3.48357
G1 X167.644 Y100.044 E0.32861
G1 X178.916 Y100.572 E0.38196
G1 X185.202 Y100.943 E0.21315
G1 X192.931 Y101.622 E0.26261
G1 X194.024 Y101.656 E0.03702
G1 X192.931 Y101.698 E0.03702
G1 X185.209 Y102.441 E0.26261
G1 X178.926 Y102.864 E0.21315
G1 X167.655 Y103.484 E0.38209
G1 X157.953 Y103.721 E0.32848
G1 X56.616 Y104.848 E3.43035
G1 X58.794 Y109.912 E0.18658
G1 X58.808 Y113.309 E0.11501
M204 S1000
G1 F8640.000
G1 X57.491 Y110.293 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X19.365 Y99.882
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X20.307 Y99.884 E0.03188
G1 X20.309 Y99.085 E0.02708
G1 X22.616 Y99.091 E0.07809
G1 X22.613 Y99.891 E0.02708
G1 X23.580 Y99.894 E0.03273
G1 X23.583 Y99.094 E0.02708
G1 X26.119 Y99.101 E0.08584
G1 X26.116 Y99.901 E0.02708
G1 X27.059 Y99.904 E0.03189
G1 X27.061 Y99.104 E0.02708
G1 X29.280 Y99.110 E0.07510
G1 X29.278 Y99.910 E0.02708
G1 X30.292 Y99.913 E0.03432
G1 X30.294 Y99.113 E0.02708
G1 X30.545 Y99.114 E0.00849
G1 X30.542 Y99.914 E0.02707
G1 X31.482 Y99.917 E0.03182
G1 X31.485 Y99.117 E0.02708
G1 X31.577 Y99.117 E0.00312
G1 X31.575 Y99.917 E0.02708
G1 X32.435 Y99.919 E0.02910
G1 X32.437 Y99.119 E0.02708
G1 X33.296 Y99.122 E0.02908
G1 X33.294 Y99.922 E0.02708
G1 X34.260 Y99.925 E0.03272
G1 X34.263 Y99.125 E0.02708
G1 X34.466 Y99.125 E0.00688
G1 X34.464 Y99.925 E0.02708
G1 X35.404 Y99.928 E0.03182
G1 X35.406 Y99.128 E0.02708
G1 X35.922 Y99.129 E0.01746
G1 X35.919 Y99.929 E0.02708
G1 X36.859 Y99.932 E0.03182
G1 X36.862 Y99.132 E0.02708
G1 X36.966 Y99.132 E0.00354
G1 X36.964 Y99.932 E0.02708
G1 X37.894 Y99.935 E0.03148
G1 X37.897 Y99.135 E0.02708
G1 X39.785 Y99.141 E0.06393
G1 X39.783 Y99.940 E0.02708
G1 X40.753 Y99.943 E0.03284
G1 X40.756 Y99.143 E0.02708
G1 X41.723 Y99.146 E0.03276
G1 X41.721 Y99.946 E0.02708
G1 X43.608 Y99.952 E0.06386
G1 X43.610 Y99.152 E0.02708
G1 X44.430 Y99.154 E0.02776
G1 X44.428 Y99.954 E0.02708
G1 X45.395 Y99.957 E0.03273
G1 X45.397 Y99.157 E0.02708
G1 X46.211 Y99.159 E0.02755
G1 X46.209 Y99.959 E0.02708
G1 X47.148 Y99.962 E0.03179
G1 X47.150 Y99.162 E0.02708
G1 X47.441 Y99.163 E0.00987
G1 X47.439 Y99.963 E0.02708
G1 X48.196 Y99.965 E0.02561
G1 X48.512 Y99.965 E0.01070
G1 X48.514 Y99.166 E0.02707
G1 X49.359 Y99.168 E0.02860
G1 X49.357 Y99.968 E0.02708
G1 X50.309 Y99.971 E0.03223
G1 X50.311 Y99.171 E0.02708
G1 X50.442 Y99.171 E0.00443
G1 X50.440 Y99.971 E0.02708
G1 X51.357 Y99.974 E0.03104
G1 X51.359 Y99.174 E0.02708
G1 X51.838 Y99.175 E0.01622
G1 X51.836 Y99.975 E0.02708
G1 X52.329 Y99.977 E0.01669
G1 X53.202 Y99.979 E0.02955
G1 X53.204 Y99.179 E0.02708
G1 X53.704 Y99.181 E0.01691
G1 X53.702 Y99.981 E0.02708
G1 X54.614 Y99.983 E0.03087
G1 X54.616 Y99.183 E0.02708
G1 X157.941 Y99.481 E3.49744
G1 X167.657 Y99.637 E0.32892
G1 X178.938 Y100.165 E0.38226
G1 X185.232 Y100.537 E0.21343
G1 X192.955 Y101.216 E0.26242
G1 X195.148 Y101.283 E0.07427
G1 X198.627 Y101.637 E0.11836
G1 X195.151 Y102.019 E0.11836
G1 X192.959 Y102.105 E0.07427
G1 X185.242 Y102.847 E0.26242
G1 X178.951 Y103.270 E0.21343
G1 X167.673 Y103.891 E0.38230
G1 X166.974 Y103.916 E0.02369
G1 X157.960 Y104.128 E0.30518
G1 X57.232 Y105.248 E3.40976
G1 X59.201 Y109.827 E0.16871
G1 X59.224 Y115.349 E0.18693
G1 X54.853 Y105.275 E0.37172
G1 X17.207 Y105.693 E1.27435
G1 X17.180 Y99.076 E0.22401
G1 X19.367 Y99.082 E0.07404
G1 X19.365 Y99.822 E0.02505
M204 S1000
G1 X19.522 Y100.250 F10800.000
G1 X18.835 Y100.378
M204 S1250
G1 F4800.000
G1 X18.248 Y99.791 E0.02921
G1 X17.895 Y99.790 E0.01240
G1 X17.896 Y100.038 E0.00872
G1 X20.872 Y103.013 E0.14801
G1 X21.472 Y103.015 E0.02111
G1 X19.050 Y100.593 E0.12047
G1 X19.650 Y100.595 E0.02110
G1 X22.072 Y103.017 E0.12047
G1 X22.413 Y103.018 E0.01199
G1 X22.463 Y102.997 E0.00194
G1 X22.557 Y102.904 E0.00464
G1 X20.250 Y100.597 E0.11477
G1 X20.850 Y100.598 E0.02110
G1 X22.857 Y102.605 E0.09984
G1 X23.157 Y102.307 E0.01488
G1 X21.019 Y100.169 E0.10635
G1 X21.020 Y99.799 E0.01302
G1 X21.247 Y99.800 E0.00801
G1 X23.457 Y102.009 E0.10989
G1 X23.756 Y101.710 E0.01488
G1 X22.650 Y100.604 E0.05506
G1 X23.250 Y100.605 E0.02111
G1 X24.056 Y101.412 E0.04012
G1 X24.356 Y101.114 E0.01488
G1 X23.850 Y100.607 E0.02519
G1 X24.290 Y100.609 E0.01549
G1 X24.291 Y100.480 E0.00451
G1 X24.321 Y100.480 E0.00108
G1 X24.596 Y100.755 E0.01366
M204 S1000
G1 X25.287 Y100.327 F10800.000
M204 S1250
G1 F4800.000
G1 X24.769 Y99.810 E0.02477
G1 X24.293 Y99.808 E0.01613
G1 X24.293 Y99.911 E0.00347
G1 X25.102 Y100.721 E0.03877
G1 X25.102 Y101.000 E0.00946
G1 X26.973 Y102.882 E0.08983
G1 X27.265 Y102.883 E0.00989
G1 X29.229 Y104.847 E0.09403
G1 X29.800 Y104.841 E0.01935
G1 X27.844 Y102.885 E0.09364
G1 X28.424 Y102.886 E0.01962
G1 X30.372 Y104.834 E0.09325
G1 X30.943 Y104.828 E0.01935
G1 X29.003 Y102.888 E0.09287
G1 X29.583 Y102.890 E0.01962
G1 X31.515 Y104.822 E0.09249
G1 X32.086 Y104.815 E0.01935
G1 X30.098 Y102.827 E0.09517
G1 X30.388 Y102.539 E0.01383
G1 X32.658 Y104.809 E0.10865
G1 X33.229 Y104.803 E0.01935
G1 X30.678 Y102.251 E0.12214
G1 X30.968 Y101.963 E0.01383
G1 X33.801 Y104.796 E0.13562
G1 X34.373 Y104.790 E0.01935
G1 X31.258 Y101.675 E0.14911
G1 X31.547 Y101.387 E0.01383
G1 X34.944 Y104.784 E0.16260
G1 X35.516 Y104.777 E0.01935
G1 X31.837 Y101.099 E0.17608
G1 X31.916 Y101.020 E0.00377
G1 X31.917 Y100.630 E0.01320
G1 X31.947 Y100.631 E0.00099
G1 X36.087 Y104.771 E0.19820
G1 X36.659 Y104.765 E0.01935
G1 X32.526 Y100.632 E0.19782
G1 X33.106 Y100.634 E0.01962
G1 X37.230 Y104.758 E0.19743
G1 X37.802 Y104.752 E0.01935
G1 X33.685 Y100.635 E0.19705
G1 X34.265 Y100.637 E0.01962
G1 X38.373 Y104.746 E0.19666
M73 Q74 S111
G1 X38.945 Y104.739 E0.01935
G1 X34.844 Y100.639 E0.19628
G1 X35.424 Y100.640 E0.01962
G1 X39.516 Y104.733 E0.19590
G1 X40.088 Y104.726 E0.01935
G1 X38.276 Y102.915 E0.08672
G1 X38.856 Y102.916 E0.01962
G1 X40.659 Y104.720 E0.08634
G1 X41.231 Y104.714 E0.01935
G1 X39.435 Y102.918 E0.08595
G1 X40.015 Y102.920 E0.01962
G1 X41.802 Y104.707 E0.08557
G1 X42.374 Y104.701 E0.01935
G1 X40.593 Y102.920 E0.08524
G1 X40.883 Y102.632 E0.01383
G1 X42.945 Y104.695 E0.09872
G1 X43.517 Y104.688 E0.01935
G1 X41.173 Y102.344 E0.11221
G1 X41.463 Y102.056 E0.01383
G1 X44.088 Y104.682 E0.12570
G1 X44.660 Y104.676 E0.01935
G1 X41.752 Y101.768 E0.13918
G1 X42.042 Y101.480 E0.01383
G1 X45.232 Y104.669 E0.15267
G1 X45.803 Y104.663 E0.01935
G1 X42.332 Y101.192 E0.16616
G1 X42.474 Y101.050 E0.00679
G1 X42.475 Y100.757 E0.00993
G1 X46.375 Y104.657 E0.18666
G1 X46.946 Y104.650 E0.01935
G1 X42.958 Y100.662 E0.19090
G1 X43.538 Y100.664 E0.01962
G1 X47.518 Y104.644 E0.19052
G1 X48.089 Y104.637 E0.01935
G1 X44.117 Y100.665 E0.19014
G1 X44.697 Y100.667 E0.01962
G1 X48.661 Y104.631 E0.18975
G1 X49.232 Y104.625 E0.01935
G1 X45.276 Y100.669 E0.18937
G1 X45.856 Y100.671 E0.01962
G1 X49.804 Y104.618 E0.18898
G1 X50.375 Y104.612 E0.01935
G1 X46.435 Y100.672 E0.18860
G1 X47.015 Y100.674 E0.01961
G1 X50.947 Y104.606 E0.18823
G1 X51.518 Y104.599 E0.01935
G1 X47.594 Y100.675 E0.18785
G1 X48.174 Y100.677 E0.01961
G1 X52.090 Y104.593 E0.18747
G1 X52.269 Y104.591 E0.00606
G1 X52.425 Y104.350 E0.00971
G1 X48.753 Y100.678 E0.17577
G1 X49.333 Y100.680 E0.01962
G1 X52.652 Y104.000 E0.15891
G1 X52.879 Y103.649 E0.01414
G1 X49.912 Y100.682 E0.14204
G1 X50.492 Y100.684 E0.01962
G1 X53.107 Y103.298 E0.12517
G1 X53.334 Y102.948 E0.01414
G1 X51.071 Y100.685 E0.10831
G1 X51.651 Y100.687 E0.01962
G1 X53.561 Y102.597 E0.09144
G1 X53.749 Y102.308 E0.01166
G1 X53.849 Y102.307 E0.00340
G1 X52.231 Y100.689 E0.07747
G1 X52.810 Y100.690 E0.01962
G1 X54.421 Y102.301 E0.07708
G1 X54.992 Y102.294 E0.01935
G1 X53.390 Y100.692 E0.07669
G1 X53.969 Y100.694 E0.01962
G1 X55.564 Y102.288 E0.07631
G1 X56.135 Y102.282 E0.01935
G1 X54.549 Y100.695 E0.07593
G1 X55.128 Y100.697 E0.01962
G1 X56.707 Y102.275 E0.07555
G1 X57.278 Y102.269 E0.01935
G1 X55.325 Y100.316 E0.09349
G1 X55.326 Y99.898 E0.01416
G1 X55.485 Y99.898 E0.00538
G1 X58.113 Y102.526 E0.12578
G1 X59.336 Y103.322 E0.04941
G1 X59.659 Y104.072 E0.02764
G1 X60.091 Y104.504 E0.02068
G1 X60.663 Y104.498 E0.01935
G1 X56.065 Y99.900 E0.22009
G1 X56.644 Y99.901 E0.01962
G1 X61.234 Y104.491 E0.21971
G1 X61.806 Y104.485 E0.01935
G1 X57.224 Y99.903 E0.21932
G1 X57.803 Y99.905 E0.01962
G1 X62.377 Y104.479 E0.21894
G1 X62.949 Y104.472 E0.01935
G1 X58.383 Y99.906 E0.21856
G1 X58.963 Y99.908 E0.01962
G1 X63.520 Y104.466 E0.21817
G1 X64.092 Y104.459 E0.01935
G1 X59.542 Y99.910 E0.21779
G1 X60.122 Y99.911 E0.01962
G1 X64.663 Y104.453 E0.21740
G1 X65.235 Y104.447 E0.01935
G1 X60.701 Y99.913 E0.21702
G1 X61.281 Y99.915 E0.01962
G1 X65.806 Y104.440 E0.21664
G1 X66.378 Y104.434 E0.01935
G1 X61.860 Y99.916 E0.21625
G1 X62.440 Y99.918 E0.01962
G1 X66.949 Y104.428 E0.21587
G1 X67.521 Y104.421 E0.01935
G1 X63.019 Y99.920 E0.21548
G1 X63.599 Y99.922 E0.01962
G1 X68.092 Y104.415 E0.21510
G1 X68.664 Y104.409 E0.01935
G1 X64.179 Y99.923 E0.21471
G1 X64.758 Y99.925 E0.01962
G1 X69.235 Y104.402 E0.21433
G1 X69.807 Y104.396 E0.01935
G1 X65.338 Y99.927 E0.21395
G1 X65.917 Y99.928 E0.01962
G1 X70.379 Y104.390 E0.21356
G1 X70.950 Y104.383 E0.01935
G1 X66.497 Y99.930 E0.21318
G1 X67.076 Y99.932 E0.01962
G1 X71.522 Y104.377 E0.21279
G1 X72.093 Y104.370 E0.01935
G1 X67.656 Y99.933 E0.21241
G1 X68.235 Y99.935 E0.01962
G1 X72.665 Y104.364 E0.21203
G1 X73.236 Y104.358 E0.01935
G1 X68.815 Y99.937 E0.21164
G1 X69.394 Y99.938 E0.01962
G1 X73.808 Y104.351 E0.21126
G1 X74.379 Y104.345 E0.01935
G1 X69.974 Y99.940 E0.21087
G1 X70.554 Y99.942 E0.01962
G1 X74.951 Y104.339 E0.21049
G1 X75.522 Y104.332 E0.01935
G1 X71.133 Y99.943 E0.21011
G1 X71.713 Y99.945 E0.01962
G1 X76.094 Y104.326 E0.20972
G1 X76.665 Y104.320 E0.01935
G1 X72.292 Y99.947 E0.20934
G1 X72.872 Y99.948 E0.01962
G1 X77.237 Y104.313 E0.20895
G1 X77.808 Y104.307 E0.01935
G1 X73.451 Y99.950 E0.20857
G1 X74.031 Y99.952 E0.01962
G1 X78.380 Y104.301 E0.20818
G1 X78.951 Y104.294 E0.01935
G1 X74.610 Y99.953 E0.20780
G1 X75.190 Y99.955 E0.01962
G1 X79.523 Y104.288 E0.20742
G1 X80.094 Y104.281 E0.01935
G1 X75.770 Y99.957 E0.20703
G1 X76.349 Y99.958 E0.01962
G1 X80.666 Y104.275 E0.20665
G1 X81.237 Y104.269 E0.01935
G1 X76.929 Y99.960 E0.20626
G1 X77.508 Y99.962 E0.01962
G1 X81.809 Y104.262 E0.20588
G1 X82.381 Y104.256 E0.01935
G1 X78.088 Y99.963 E0.20550
G1 X78.667 Y99.965 E0.01962
G1 X82.952 Y104.250 E0.20511
G1 X83.524 Y104.243 E0.01935
G1 X79.247 Y99.967 E0.20473
G1 X79.826 Y99.968 E0.01962
G1 X84.095 Y104.237 E0.20434
G1 X84.667 Y104.231 E0.01935
G1 X80.406 Y99.970 E0.20396
G1 X80.985 Y99.972 E0.01962
G1 X85.238 Y104.224 E0.20357
G1 X85.810 Y104.218 E0.01935
G1 X81.565 Y99.973 E0.20319
G1 X82.145 Y99.975 E0.01962
G1 X86.381 Y104.212 E0.20281
G1 X86.953 Y104.205 E0.01935
G1 X82.724 Y99.977 E0.20242
G1 X83.304 Y99.978 E0.01962
G1 X87.524 Y104.199 E0.20204
G1 X88.096 Y104.192 E0.01935
G1 X83.883 Y99.980 E0.20165
G1 X84.463 Y99.982 E0.01962
G1 X88.667 Y104.186 E0.20127
G1 X89.239 Y104.180 E0.01935
G1 X85.042 Y99.983 E0.20089
G1 X85.622 Y99.985 E0.01962
G1 X89.810 Y104.173 E0.20050
G1 X90.382 Y104.167 E0.01935
G1 X86.201 Y99.987 E0.20012
G1 X86.781 Y99.988 E0.01962
G1 X90.953 Y104.161 E0.19973
G1 X91.525 Y104.154 E0.01935
G1 X87.360 Y99.990 E0.19935
G1 X87.940 Y99.992 E0.01962
G1 X92.096 Y104.148 E0.19897
G1 X92.668 Y104.142 E0.01935
G1 X88.520 Y99.993 E0.19858
G1 X89.099 Y99.995 E0.01962
G1 X93.239 Y104.135 E0.19820
G1 X93.811 Y104.129 E0.01935
G1 X89.679 Y99.997 E0.19781
G1 X90.258 Y99.998 E0.01962
G1 X94.383 Y104.123 E0.19743
G1 X94.954 Y104.116 E0.01935
G1 X90.838 Y100.000 E0.19704
G1 X91.417 Y100.002 E0.01962
G1 X95.526 Y104.110 E0.19666
G1 X96.097 Y104.104 E0.01935
G1 X91.997 Y100.003 E0.19628
G1 X92.576 Y100.005 E0.01962
G1 X96.669 Y104.097 E0.19589
G1 X97.240 Y104.091 E0.01935
G1 X93.156 Y100.007 E0.19551
G1 X93.736 Y100.008 E0.01962
G1 X97.812 Y104.084 E0.19512
G1 X98.383 Y104.078 E0.01935
G1 X94.315 Y100.010 E0.19474
G1 X94.895 Y100.012 E0.01962
G1 X98.955 Y104.072 E0.19436
G1 X99.526 Y104.065 E0.01935
G1 X95.474 Y100.013 E0.19397
G1 X96.054 Y100.015 E0.01962
G1 X100.098 Y104.059 E0.19359
G1 X100.669 Y104.053 E0.01935
G1 X96.633 Y100.017 E0.19320
M73 P74 R110
G1 X97.213 Y100.018 E0.01962
G1 X101.241 Y104.046 E0.19282
G1 X101.812 Y104.040 E0.01935
G1 X97.792 Y100.020 E0.19244
G1 X98.372 Y100.022 E0.01962
G1 X102.384 Y104.034 E0.19205
G1 X102.955 Y104.027 E0.01935
G1 X98.951 Y100.023 E0.19167
G1 X99.531 Y100.025 E0.01962
G1 X103.527 Y104.021 E0.19128
G1 X104.098 Y104.015 E0.01935
G1 X100.111 Y100.027 E0.19090
G1 X100.690 Y100.028 E0.01962
G1 X104.670 Y104.008 E0.19051
G1 X105.241 Y104.002 E0.01935
G1 X101.270 Y100.030 E0.19013
G1 X101.849 Y100.032 E0.01962
G1 X105.813 Y103.995 E0.18975
G1 X106.385 Y103.989 E0.01935
G1 X102.429 Y100.033 E0.18936
G1 X103.008 Y100.035 E0.01962
G1 X106.956 Y103.983 E0.18898
G1 X107.528 Y103.976 E0.01935
G1 X103.588 Y100.037 E0.18859
G1 X104.167 Y100.038 E0.01962
G1 X108.099 Y103.970 E0.18821
G1 X108.671 Y103.964 E0.01935
G1 X104.747 Y100.040 E0.18783
G1 X105.326 Y100.042 E0.01962
G1 X109.242 Y103.957 E0.18744
G1 X109.814 Y103.951 E0.01935
G1 X105.906 Y100.043 E0.18706
G1 X106.486 Y100.045 E0.01962
G1 X110.385 Y103.945 E0.18667
G1 X110.957 Y103.938 E0.01935
G1 X107.065 Y100.047 E0.18629
G1 X107.645 Y100.048 E0.01962
G1 X111.528 Y103.932 E0.18591
G1 X112.100 Y103.926 E0.01935
G1 X108.224 Y100.050 E0.18552
G1 X108.804 Y100.052 E0.01962
G1 X112.671 Y103.919 E0.18514
G1 X113.243 Y103.913 E0.01935
G1 X109.383 Y100.053 E0.18475
G1 X109.963 Y100.055 E0.01962
G1 X113.814 Y103.906 E0.18437
G1 X114.386 Y103.900 E0.01935
G1 X110.542 Y100.057 E0.18398
G1 X111.122 Y100.058 E0.01962
G1 X114.957 Y103.894 E0.18360
G1 X115.529 Y103.887 E0.01935
G1 X111.702 Y100.060 E0.18322
G1 X112.281 Y100.062 E0.01962
G1 X116.100 Y103.881 E0.18283
G1 X116.672 Y103.875 E0.01935
G1 X112.861 Y100.063 E0.18245
G1 X113.440 Y100.065 E0.01962
G1 X117.244 Y103.868 E0.18206
G1 X117.815 Y103.862 E0.01935
G1 X114.020 Y100.067 E0.18168
G1 X114.599 Y100.068 E0.01962
G1 X118.387 Y103.856 E0.18130
G1 X118.958 Y103.849 E0.01935
G1 X115.179 Y100.070 E0.18091
G1 X115.758 Y100.072 E0.01962
G1 X119.530 Y103.843 E0.18053
G1 X120.101 Y103.837 E0.01935
G1 X116.338 Y100.073 E0.18014
G1 X116.917 Y100.075 E0.01962
G1 X120.673 Y103.830 E0.17976
G1 X121.244 Y103.824 E0.01935
G1 X117.497 Y100.077 E0.17937
G1 X118.077 Y100.078 E0.01962
G1 X121.816 Y103.817 E0.17899
G1 X122.387 Y103.811 E0.01935
G1 X118.656 Y100.080 E0.17861
G1 X119.236 Y100.082 E0.01962
G1 X122.959 Y103.805 E0.17822
G1 X123.530 Y103.798 E0.01935
G1 X119.815 Y100.083 E0.17784
G1 X120.395 Y100.085 E0.01962
G1 X124.102 Y103.792 E0.17745
G1 X124.673 Y103.786 E0.01935
G1 X120.974 Y100.087 E0.17707
G1 X121.554 Y100.088 E0.01962
G1 X125.245 Y103.779 E0.17669
G1 X125.435 Y103.777 E0.00644
G1 X125.433 Y103.390 E0.01310
G1 X122.133 Y100.090 E0.15797
G1 X122.713 Y100.092 E0.01962
G1 X125.431 Y102.810 E0.13012
G1 X125.429 Y102.230 E0.01964
G1 X123.292 Y100.093 E0.10226
G1 X123.872 Y100.095 E0.01962
G1 X125.426 Y101.649 E0.07440
G1 X125.424 Y101.069 E0.01964
G1 X124.452 Y100.097 E0.04655
G1 X125.031 Y100.098 E0.01962
G1 X125.605 Y100.673 E0.02749
M204 S1000
G1 F8640.000
G1 X125.031 Y100.098 E-0.18755
G1 X124.452 Y100.097 E-0.13382
G1 X125.424 Y101.069 E-0.31751
G1 X125.426 Y101.594 E-0.12112
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X126.547 Y103.948
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.840 Y103.241 E0.03390
G1 X125.838 Y102.662 E0.01962
G1 X126.936 Y103.761 E0.05265
G1 X127.506 Y103.754 E0.01932
G1 X125.835 Y102.083 E0.08009
G1 X125.833 Y101.504 E0.01962
G1 X128.076 Y103.748 E0.10753
G1 X128.646 Y103.742 E0.01932
G1 X125.830 Y100.926 E0.13497
G1 X125.828 Y100.347 E0.01962
G1 X129.217 Y103.735 E0.16241
G1 X129.787 Y103.729 E0.01932
G1 X126.159 Y100.102 E0.17386
G1 X126.737 Y100.103 E0.01959
G1 X130.357 Y103.722 E0.17347
G1 X130.927 Y103.716 E0.01932
G1 X127.316 Y100.105 E0.17309
G1 X127.894 Y100.107 E0.01959
G1 X131.497 Y103.710 E0.17271
G1 X132.067 Y103.703 E0.01932
G1 X128.472 Y100.108 E0.17232
G1 X129.050 Y100.110 E0.01959
G1 X132.637 Y103.697 E0.17194
G1 X133.207 Y103.691 E0.01932
G1 X129.628 Y100.112 E0.17156
G1 X130.206 Y100.113 E0.01959
G1 X133.777 Y103.684 E0.17117
G1 X134.347 Y103.678 E0.01932
G1 X130.784 Y100.115 E0.17079
G1 X131.362 Y100.117 E0.01959
G1 X134.918 Y103.672 E0.17041
G1 X135.488 Y103.665 E0.01932
G1 X131.940 Y100.118 E0.17002
G1 X132.519 Y100.120 E0.01959
G1 X136.058 Y103.659 E0.16964
G1 X136.628 Y103.653 E0.01932
G1 X133.097 Y100.122 E0.16925
G1 X133.675 Y100.123 E0.01959
G1 X137.198 Y103.646 E0.16887
G1 X137.768 Y103.640 E0.01932
G1 X134.253 Y100.125 E0.16849
G1 X134.831 Y100.127 E0.01959
G1 X138.338 Y103.634 E0.16810
G1 X138.908 Y103.627 E0.01932
G1 X135.409 Y100.128 E0.16772
G1 X135.987 Y100.130 E0.01959
G1 X139.478 Y103.621 E0.16734
G1 X140.048 Y103.615 E0.01932
G1 X136.565 Y100.132 E0.16695
G1 X137.143 Y100.133 E0.01959
G1 X140.619 Y103.608 E0.16657
G1 X141.189 Y103.602 E0.01932
G1 X137.722 Y100.135 E0.16619
G1 X138.300 Y100.137 E0.01959
G1 X141.759 Y103.596 E0.16580
G1 X142.329 Y103.589 E0.01932
G1 X138.878 Y100.138 E0.16542
G1 X139.456 Y100.140 E0.01959
G1 X142.899 Y103.583 E0.16503
G1 X143.469 Y103.577 E0.01932
G1 X140.034 Y100.142 E0.16465
G1 X140.612 Y100.143 E0.01959
G1 X144.039 Y103.570 E0.16427
G1 X144.609 Y103.564 E0.01932
G1 X141.190 Y100.145 E0.16388
G1 X141.768 Y100.147 E0.01959
G1 X145.179 Y103.558 E0.16350
G1 X145.750 Y103.551 E0.01932
G1 X142.346 Y100.148 E0.16312
G1 X142.925 Y100.150 E0.01959
G1 X146.320 Y103.545 E0.16273
G1 X146.890 Y103.539 E0.01932
G1 X143.503 Y100.152 E0.16235
G1 X144.081 Y100.153 E0.01959
G1 X147.460 Y103.532 E0.16196
G1 X148.030 Y103.526 E0.01932
G1 X144.659 Y100.155 E0.16158
G1 X145.237 Y100.157 E0.01959
G1 X148.600 Y103.520 E0.16120
G1 X149.170 Y103.513 E0.01932
G1 X145.815 Y100.158 E0.16081
G1 X146.393 Y100.160 E0.01959
G1 X149.740 Y103.507 E0.16043
G1 X150.310 Y103.501 E0.01932
G1 X146.971 Y100.162 E0.16005
G1 X147.549 Y100.163 E0.01959
G1 X150.880 Y103.494 E0.15966
G1 X151.451 Y103.488 E0.01932
G1 X148.128 Y100.165 E0.15928
G1 X148.706 Y100.167 E0.01959
G1 X152.021 Y103.482 E0.15890
G1 X152.591 Y103.475 E0.01932
G1 X149.284 Y100.168 E0.15851
G1 X149.862 Y100.170 E0.01959
G1 X153.161 Y103.469 E0.15813
G1 X153.731 Y103.463 E0.01932
G1 X150.440 Y100.172 E0.15774
G1 X151.018 Y100.173 E0.01959
G1 X154.301 Y103.456 E0.15736
G1 X154.871 Y103.450 E0.01932
G1 X151.596 Y100.175 E0.15698
G1 X152.174 Y100.177 E0.01959
G1 X155.441 Y103.444 E0.15659
G1 X156.011 Y103.437 E0.01932
G1 X152.752 Y100.178 E0.15621
G1 X153.331 Y100.180 E0.01959
G1 X156.582 Y103.431 E0.15583
G1 X157.152 Y103.425 E0.01932
G1 X153.909 Y100.181 E0.15544
G1 X154.487 Y100.183 E0.01959
G1 X157.722 Y103.418 E0.15506
G1 X158.287 Y103.407 E0.01918
G1 X155.065 Y100.185 E0.15446
G1 X155.643 Y100.186 E0.01959
G1 X158.850 Y103.394 E0.15372
G1 X159.413 Y103.380 E0.01908
G1 X156.221 Y100.188 E0.15299
G1 X156.799 Y100.190 E0.01959
G1 X159.976 Y103.366 E0.15225
G1 X160.538 Y103.353 E0.01908
G1 X157.377 Y100.191 E0.15151
G1 X157.956 Y100.193 E0.01960
G1 X161.101 Y103.339 E0.15076
G1 X161.664 Y103.325 E0.01908
G1 X158.542 Y100.203 E0.14965
G1 X159.127 Y100.212 E0.01986
G1 X162.226 Y103.311 E0.14854
G1 X162.789 Y103.298 E0.01908
G1 X159.713 Y100.222 E0.14743
G1 X160.299 Y100.231 E0.01986
G1 X163.352 Y103.284 E0.14632
G1 X163.915 Y103.270 E0.01908
G1 X160.885 Y100.241 E0.14521
G1 X161.471 Y100.250 E0.01986
G1 X164.477 Y103.257 E0.14410
G1 X165.040 Y103.243 E0.01908
G1 X162.057 Y100.260 E0.14299
G1 X162.643 Y100.269 E0.01986
G1 X165.603 Y103.229 E0.14188
G1 X166.166 Y103.215 E0.01908
G1 X163.229 Y100.279 E0.14077
G1 X163.815 Y100.288 E0.01986
G1 X166.728 Y103.202 E0.13966
G1 X167.291 Y103.188 E0.01908
G1 X164.401 Y100.297 E0.13855
G1 X164.986 Y100.307 E0.01986
G1 X167.848 Y103.168 E0.13714
G1 X168.394 Y103.138 E0.01855
G1 X165.572 Y100.316 E0.13525
G1 X166.158 Y100.326 E0.01986
G1 X168.940 Y103.108 E0.13335
G1 X169.487 Y103.078 E0.01855
G1 X166.744 Y100.335 E0.13146
G1 X167.330 Y100.345 E0.01986
G1 X170.033 Y103.048 E0.12956
G1 X170.579 Y103.018 E0.01855
G1 X167.925 Y100.363 E0.12723
G1 X168.530 Y100.391 E0.02052
G1 X171.126 Y102.988 E0.12444
G1 X171.672 Y102.958 E0.01855
G1 X169.134 Y100.420 E0.12164
G1 X169.739 Y100.448 E0.02052
G1 X172.219 Y102.927 E0.11884
G1 X172.765 Y102.897 E0.01855
G1 X170.344 Y100.476 E0.11604
G1 X170.949 Y100.505 E0.02052
G1 X173.311 Y102.867 E0.11324
G1 X173.858 Y102.837 E0.01855
G1 X171.553 Y100.533 E0.11045
G1 X172.158 Y100.561 E0.02052
G1 X174.404 Y102.807 E0.10765
G1 X174.950 Y102.777 E0.01855
G1 X172.763 Y100.590 E0.10485
G1 X173.368 Y100.618 E0.02052
G1 X175.497 Y102.747 E0.10205
G1 X176.043 Y102.717 E0.01855
G1 X173.972 Y100.646 E0.09925
G1 X174.577 Y100.674 E0.02052
G1 X176.590 Y102.687 E0.09646
G1 X177.136 Y102.657 E0.01855
G1 X175.182 Y100.703 E0.09366
G1 X175.787 Y100.731 E0.02052
G1 X177.682 Y102.627 E0.09086
G1 X178.229 Y102.597 E0.01855
G1 X176.391 Y100.759 E0.08806
G1 X176.996 Y100.788 E0.02052
G1 X178.775 Y102.566 E0.08526
G1 X179.317 Y102.532 E0.01839
G1 X177.601 Y100.816 E0.08224
G1 X178.206 Y100.844 E0.02052
G1 X179.857 Y102.495 E0.07914
G1 X180.397 Y102.459 E0.01835
G1 X178.810 Y100.873 E0.07604
G1 X179.422 Y100.908 E0.02076
G1 X180.937 Y102.423 E0.07262
G1 X181.477 Y102.386 E0.01835
G1 X180.034 Y100.944 E0.06914
G1 X180.647 Y100.980 E0.02080
G1 X182.017 Y102.350 E0.06567
G1 X182.401 Y102.324 E0.01305
G1 X182.420 Y102.177 E0.00503
G1 X181.260 Y101.016 E0.05564
G1 X181.872 Y101.052 E0.02080
G1 X182.651 Y101.831 E0.03731
M204 S1000
G1 X183.323 Y102.448 F10800.000
M204 S1250
G1 F2400.000
G1 X182.834 Y101.959 E0.02195
G1 X182.868 Y101.702 E0.00825
G1 X182.828 Y101.413 E0.00926
G1 X183.678 Y102.263 E0.03818
G1 X184.184 Y102.229 E0.01609
G1 X183.052 Y101.097 E0.05083
G1 X183.626 Y101.131 E0.01825
G1 X184.690 Y102.195 E0.04778
G1 X185.195 Y102.161 E0.01609
G1 X184.199 Y101.165 E0.04472
G1 X184.773 Y101.198 E0.01825
G1 X185.688 Y102.113 E0.04107
G1 X186.181 Y102.066 E0.01571
G1 X185.352 Y101.238 E0.03719
G1 X185.944 Y101.290 E0.01886
G1 X186.673 Y102.019 E0.03273
G1 X187.166 Y101.971 E0.01571
G1 X186.536 Y101.342 E0.02827
G1 X187.128 Y101.394 E0.01886
G1 X187.658 Y101.924 E0.02381
G1 X188.151 Y101.876 E0.01571
G1 X187.720 Y101.446 E0.01934
G1 X188.312 Y101.498 E0.01886
G1 X188.791 Y101.976 E0.02149
M204 S1000
G1 X189.106 Y101.676 F10800.000
G1 F2400.000
G1 X189.690 Y101.674 E0.01413
G1 X190.273 Y101.671 E0.00953
G1 X190.856 Y101.669 E0.00492
G1 F8640.000
G1 X190.273 Y101.671 E-0.13470
G1 E-0.66530 F2100.00000
G1 Z5.200 F10800.000
G1 X194.228 Y101.655
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.124 Y101.651 E0.02829
G1 X195.124 Y101.651 F10800.000
G1 F2400.000
G1 X195.794 Y101.648 E0.01328
G1 X196.464 Y101.646 E0.00558
G1 F8640.000
G1 X195.794 Y101.648 E-0.15471
G1 E-0.64529 F2100.00000
G1 Z5.200 F10800.000
G1 X58.683 Y111.835
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X58.269 Y111.422 E0.01742
G1 X57.881 Y110.527 E0.02907
G1 X58.519 Y111.165 E0.02689
G1 X58.517 Y110.656 E0.01516
G1 X57.492 Y109.632 E0.04316
G1 X57.104 Y108.737 E0.02907
G1 X58.515 Y110.147 E0.05943
G1 X58.514 Y109.970 E0.00528
G1 X58.265 Y109.391 E0.01879
G1 X56.716 Y107.842 E0.06526
G1 X56.328 Y106.947 E0.02907
G1 X57.883 Y108.501 E0.06551
G1 X57.500 Y107.612 E0.02883
G1 X55.939 Y106.052 E0.06576
G1 X55.551 Y105.157 E0.02907
G1 X57.425 Y107.030 E0.07894
M204 S1000
G1 F8640.000
G1 X55.551 Y105.157 E-0.61183
G1 X55.806 Y105.745 E-0.14817
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X59.650 Y104.695
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X57.599 Y102.647 E0.08632
G1 X57.101 Y102.653 E0.01484
G1 X58.989 Y104.541 E0.07956
G1 X58.488 Y104.547 E0.01493
G1 X56.600 Y102.659 E0.07956
G1 X56.099 Y102.664 E0.01493
G1 X57.987 Y104.552 E0.07956
G1 X57.486 Y104.558 E0.01493
G1 X55.598 Y102.670 E0.07956
G1 X55.097 Y102.675 E0.01493
G1 X56.985 Y104.563 E0.07956
G1 X56.484 Y104.569 E0.01493
G1 X54.596 Y102.681 E0.07956
G1 X54.094 Y102.686 E0.01493
G1 X56.353 Y104.945 E0.09517
G1 X56.735 Y105.834 E0.02883
G1 X53.813 Y102.912 E0.12314
G1 X53.614 Y103.219 E0.01092
G1 X54.980 Y104.586 E0.05759
G1 X54.479 Y104.591 E0.01493
G1 X53.414 Y103.526 E0.04487
G1 X53.215 Y103.834 E0.01092
G1 X53.978 Y104.597 E0.03215
G1 X53.477 Y104.603 E0.01493
G1 X53.016 Y104.141 E0.01944
G1 X52.816 Y104.449 E0.01092
G1 X53.135 Y104.767 E0.01341
M204 S1000
G1 F8640.000
G1 X52.816 Y104.449 E-0.10396
G1 X53.016 Y104.141 E-0.08460
G1 X53.477 Y104.603 E-0.15063
G1 X53.978 Y104.597 E-0.11572
G1 X53.215 Y103.834 E-0.24919
G1 X53.347 Y103.631 E-0.05590
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X53.451 Y100.183
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X53.454 Y99.383 E0.00616
G1 F8640.000
G1 X53.451 Y100.183 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.200 F10800.000
G1 X51.598 Y99.378
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X51.596 Y100.178 E0.00479
G1 F8640.000
G1 X51.598 Y99.378 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.200 F10800.000
G1 X45.803 Y99.361
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X45.802 Y99.958 E0.02018
G1 X46.004 Y100.161 E0.00970
G1 F8640.000
G1 X45.802 Y99.958 E-0.06624
G1 X45.803 Y99.361 E-0.13776
G1 E-0.59601 F2100.00000
G1 Z5.200 F10800.000
G1 X42.129 Y101.081
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X41.682 Y100.633 E0.01905
G1 X41.169 Y100.632 E0.01544
G1 X41.759 Y101.223 E0.02513
G1 X41.503 Y101.478 E0.01089
G1 X40.655 Y100.630 E0.03605
G1 X40.142 Y100.629 E0.01544
G1 X41.246 Y101.733 E0.04697
G1 X40.989 Y101.988 E0.01089
G1 X39.468 Y100.466 E0.06475
M204 S1000
G1 X39.255 Y100.254 F10800.000
M204 S1250
G1 F2400.000
G1 X38.827 Y99.825 E0.01824
G1 X38.582 Y99.825 E0.00736
G1 X38.581 Y100.091 E0.00803
G1 X40.733 Y102.243 E0.09155
G1 X40.476 Y102.498 E0.01089
G1 X38.580 Y100.602 E0.08069
G1 X38.580 Y100.624 E0.00068
G1 X38.089 Y100.623 E0.01475
G1 X40.004 Y102.538 E0.08147
G1 X39.491 Y102.536 E0.01544
G1 X37.576 Y100.622 E0.08147
G1 X37.063 Y100.620 E0.01544
G1 X38.978 Y102.535 E0.08146
G1 X38.464 Y102.533 E0.01544
G1 X36.550 Y100.619 E0.08146
G1 X36.301 Y100.618 E0.00749
G1 X36.300 Y100.874 E0.00771
G1 X38.112 Y102.693 E0.07724
M204 S1000
G1 F8640.000
G1 X36.300 Y100.874 E-0.59280
G1 X36.301 Y100.618 E-0.05920
G1 X36.550 Y100.619 E-0.05747
G1 X36.705 Y100.773 E-0.05053
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X35.661 Y100.132
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X35.663 Y99.332 E0.00724
G1 F8640.000
G1 X35.661 Y100.132 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.200 F10800.000
G1 X31.557 Y101.066
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X31.094 Y100.603 E0.02045
G1 X30.561 Y100.601 E0.01666
G1 X31.176 Y101.217 E0.02720
G1 X30.910 Y101.482 E0.01175
G1 X30.028 Y100.600 E0.03898
G1 X29.495 Y100.598 E0.01666
G1 X30.643 Y101.747 E0.05076
G1 X30.377 Y102.012 E0.01175
G1 X28.962 Y100.597 E0.06254
G1 X28.588 Y100.596 E0.01167
G1 X28.589 Y100.225 E0.01160
G1 X28.159 Y99.794 E0.01901
G1 X27.746 Y99.793 E0.01291
G1 X27.746 Y99.912 E0.00373
G1 X30.110 Y102.277 E0.10449
G1 X29.877 Y102.508 E0.01026
G1 X29.810 Y102.508 E0.00210
G1 X27.744 Y100.442 E0.09131
G1 X27.744 Y100.593 E0.00472
G1 X27.363 Y100.592 E0.01191
G1 X29.277 Y102.507 E0.08461
G1 X28.744 Y102.505 E0.01666
G1 X26.830 Y100.591 E0.08461
G1 X26.296 Y100.589 E0.01666
G1 X28.211 Y102.504 E0.08461
G1 X27.678 Y102.502 E0.01666
G1 X25.763 Y100.588 E0.08461
G1 X25.485 Y100.587 E0.00871
G1 X25.484 Y100.840 E0.00790
G1 X27.306 Y102.662 E0.08052
M204 S1000
G1 F8640.000
G1 X25.484 Y100.840 E-0.59495
G1 X25.485 Y100.587 E-0.05840
G1 X25.763 Y100.588 E-0.06434
G1 X25.893 Y100.717 E-0.04231
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X28.838 Y105.035
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X24.819 Y101.016 E0.19240
G1 X24.819 Y101.110 E0.00320
G1 X24.736 Y101.311 E0.00735
G1 X24.636 Y101.410 E0.00477
G1 X28.086 Y104.860 E0.16515
G1 X27.514 Y104.866 E0.01935
G1 X24.346 Y101.698 E0.15166
G1 X24.056 Y101.986 E0.01383
G1 X26.943 Y104.873 E0.13817
G1 X26.371 Y104.879 E0.01935
G1 X23.767 Y102.274 E0.12468
G1 X23.477 Y102.563 E0.01383
G1 X25.800 Y104.885 E0.11118
G1 X25.228 Y104.892 E0.01935
G1 X23.187 Y102.851 E0.09769
G1 X22.898 Y103.139 E0.01383
G1 X24.657 Y104.898 E0.08420
G1 X24.085 Y104.904 E0.01935
G1 X22.573 Y103.392 E0.07240
G1 X22.492 Y103.425 E0.00294
G1 X22.027 Y103.424 E0.01577
G1 X23.514 Y104.911 E0.07118
G1 X22.942 Y104.917 E0.01935
G1 X21.447 Y103.422 E0.07157
G1 X20.867 Y103.420 E0.01962
G1 X22.371 Y104.923 E0.07196
G1 X21.799 Y104.930 E0.01935
G1 X20.288 Y103.419 E0.07234
G1 X19.708 Y103.417 E0.01962
G1 X21.227 Y104.936 E0.07273
G1 X20.656 Y104.943 E0.01935
G1 X19.129 Y103.415 E0.07311
G1 X18.549 Y103.414 E0.01962
G1 X20.084 Y104.949 E0.07349
G1 X19.513 Y104.955 E0.01935
G1 X17.970 Y103.412 E0.07387
G1 X17.910 Y103.412 E0.00202
G1 X17.912 Y103.932 E0.01762
G1 X18.941 Y104.962 E0.04927
G1 X18.370 Y104.968 E0.01935
G1 X17.731 Y104.329 E0.03060
M204 S1000
G1 F8640.000
G1 X18.370 Y104.968 E-0.20875
G1 X18.941 Y104.962 E-0.13197
G1 X17.912 Y103.932 E-0.33610
G1 X17.911 Y103.572 E-0.08318
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X18.655 Y103.190
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.906 Y102.441 E0.03728
G1 X17.904 Y101.840 E0.02113
G1 X19.072 Y103.008 E0.05811
G1 X19.672 Y103.010 E0.02110
G1 X17.901 Y101.239 E0.08807
G1 X17.899 Y100.638 E0.02113
G1 X20.455 Y103.195 E0.12718
M204 S1000
G1 F8640.000
G1 X18.128 Y100.868 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X22.083 Y100.037
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.664 Y99.618 E0.02088
M204 S1000
G1 F8640.000
G1 X22.083 Y100.037 E-0.13705
G1 E-0.66295 F2100.00000
G1 Z5.200 F10800.000
G1 X179.604 Y145.490
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.079 Y145.348 E0.01681
G1 X180.595 Y146.606 E0.04601
G1 X179.856 Y146.785 E0.02573
G1 X179.615 Y145.549 E0.04264
M204 S1000
G1 X179.435 Y145.127 F10800.000
G1 F8640.000
G1 X180.079 Y145.348 E-0.11686
G1 X180.595 Y146.606 E-0.31387
G1 X179.856 Y146.785 E-0.17555
G1 X179.729 Y146.132 E-0.15372
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X230.681 Y138.685
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X228.964 Y138.983 E0.05898
G1 X229.101 Y139.771 E0.02708
G1 X228.071 Y139.950 E0.03541
G1 X227.934 Y139.162 E0.02707
G1 X226.091 Y139.482 E0.06331
G1 X224.315 Y139.791 E0.06105
G1 X224.451 Y140.579 E0.02708
G1 X224.062 Y140.647 E0.01336
G1 X223.925 Y139.859 E0.02708
G1 X222.168 Y140.164 E0.06036
G1 X222.305 Y140.952 E0.02708
G1 X221.089 Y141.164 E0.04178
G1 X220.952 Y140.376 E0.02708
G1 X219.195 Y140.681 E0.06036
G1 X219.332 Y141.469 E0.02708
G1 X216.705 Y141.926 E0.09024
G1 X216.568 Y141.138 E0.02708
G1 X214.793 Y141.446 E0.06096
G1 X214.931 Y142.234 E0.02708
G1 X213.715 Y142.445 E0.04177
G1 X213.577 Y141.657 E0.02708
G1 X212.704 Y141.809 E0.03001
G1 X207.240 Y142.759 E0.18770
G1 X207.377 Y143.547 E0.02708
G1 X188.766 Y146.782 E0.63941
G1 X188.291 Y145.922 E0.03327
G1 X187.975 Y145.394 E0.02080
G1 X187.841 Y145.107 E0.01074
G1 X183.908 Y148.273 E0.17088
G1 X182.508 Y148.427 E0.04769
G1 X180.707 Y148.235 E0.06131
G1 X179.579 Y147.723 E0.04193
G1 X179.694 Y148.359 E0.02187
G1 X93.774 Y163.293 E2.95191
G1 X83.500 Y164.941 E0.35218
G1 X72.482 Y166.362 E0.37604
G1 X66.319 Y167.080 E0.21004
G1 X58.320 Y167.780 E0.27179
M73 Q74 S110
G1 X57.771 Y167.860 E0.01876
G1 X58.313 Y167.743 E0.01876
G1 X66.180 Y165.563 E0.27633
G1 X72.181 Y164.082 E0.20923
G1 X82.888 Y161.577 E0.37219
G1 X93.601 Y159.415 E0.36993
G1 X171.526 Y144.744 E2.68403
G1 X171.645 Y145.373 E0.02166
G1 X178.496 Y144.083 E0.23597
G1 X178.376 Y143.454 E0.02166
G1 X178.582 Y143.416 E0.00709
G1 X178.890 Y144.152 E0.02702
G1 X179.189 Y145.189 E0.03654
G1 X179.133 Y145.206 E0.00196
G1 X179.538 Y147.282 E0.07159
G1 X181.151 Y146.889 E0.05619
G1 X180.327 Y144.878 E0.07359
G1 X180.346 Y144.828 E0.00179
G1 X180.547 Y144.606 E0.01015
G1 X181.134 Y144.313 E0.02220
G1 X182.002 Y143.947 E0.03189
G1 X183.471 Y143.575 E0.05129
G1 X184.271 Y143.520 E0.02712
G1 X185.786 Y143.544 E0.05130
G1 X187.170 Y143.691 E0.04712
G1 X186.837 Y141.861 E0.06295
G1 X230.327 Y133.673 E1.49793
G1 X231.360 Y139.378 E0.19626
G1 X230.818 Y139.473 E0.01863
G1 X230.691 Y138.744 E0.02504
M204 S1000
G1 X230.350 Y139.155 F10800.000
M204 S800
G1 F1500.000
G1 X229.435 Y139.314 E0.03142
G1 X229.572 Y140.102 E0.02708
G1 X227.739 Y140.421 E0.06298
G1 X227.603 Y139.633 E0.02708
G1 X226.562 Y139.814 E0.03575
G1 X226.698 Y140.602 E0.02708
G1 X225.923 Y140.737 E0.02664
G1 X225.787 Y139.948 E0.02708
G1 X224.785 Y140.123 E0.03443
G1 X224.921 Y140.911 E0.02708
G1 X223.731 Y141.118 E0.04091
G1 X223.594 Y140.330 E0.02708
G1 X222.639 Y140.496 E0.03280
G1 X222.776 Y141.284 E0.02708
G1 X220.758 Y141.635 E0.06934
G1 X220.621 Y140.846 E0.02708
G1 X219.666 Y141.012 E0.03280
G1 X219.803 Y141.801 E0.02708
G1 X216.375 Y142.396 E0.11778
G1 X216.237 Y141.608 E0.02708
G1 X215.264 Y141.777 E0.03341
G1 X215.402 Y142.565 E0.02708
G1 X213.384 Y142.916 E0.06932
G1 X213.246 Y142.128 E0.02708
G1 X212.774 Y142.210 E0.01625
G1 X212.278 Y142.297 E0.01703
G1 X212.416 Y143.085 E0.02708
G1 X212.119 Y143.136 E0.01018
G1 X211.982 Y142.348 E0.02708
G1 X211.062 Y142.508 E0.03162
G1 X211.199 Y143.296 E0.02708
G1 X210.445 Y143.427 E0.02589
G1 X210.308 Y142.639 E0.02708
G1 X209.388 Y142.799 E0.03161
G1 X209.525 Y143.587 E0.02708
G1 X208.771 Y143.718 E0.02590
G1 X208.634 Y142.930 E0.02708
G1 X207.711 Y143.090 E0.03172
G1 X207.848 Y143.878 E0.02708
G1 X188.550 Y147.233 E0.66300
G1 X187.938 Y146.125 E0.04285
G1 X187.737 Y145.789 E0.01326
G1 X187.718 Y145.806 E0.00086
G1 X187.691 Y145.750 E0.00209
G1 X184.071 Y148.664 E0.15732
G1 X182.508 Y148.837 E0.05321
G1 X180.598 Y148.633 E0.06502
G1 X180.118 Y148.415 E0.01784
G1 X180.213 Y148.937 E0.01795
G1 X179.799 Y148.842 E0.01439
G1 X179.721 Y148.767 E0.00365
G1 X93.841 Y163.695 E2.95052
G1 X84.249 Y165.241 E0.32888
G1 X83.556 Y165.344 E0.02369
G1 X72.532 Y166.766 E0.37626
G1 X66.360 Y167.485 E0.21032
G1 X58.367 Y168.185 E0.27159
G1 X56.695 Y168.428 E0.05717
G1 X53.224 Y168.684 E0.11782
G1 X56.670 Y167.682 E0.12147
G1 X58.215 Y167.347 E0.05351
G1 X66.077 Y165.169 E0.27614
G1 X72.086 Y163.686 E0.20950
G1 X82.801 Y161.179 E0.37248
G1 X93.523 Y159.016 E0.37023
G1 X171.851 Y144.269 E2.69790
M73 P74 R109
G1 X171.970 Y144.898 E0.02166
G1 X178.020 Y143.758 E0.20839
G1 X177.900 Y143.130 E0.02166
G1 X178.817 Y142.957 E0.03156
G1 X179.274 Y144.017 E0.03907
G1 X179.512 Y144.841 E0.02904
G1 X179.594 Y144.759 E0.00393
G1 X179.760 Y145.201 E0.01595
G1 X179.995 Y144.610 E0.02155
G1 X180.297 Y144.276 E0.01521
G1 X180.964 Y143.943 E0.02524
G1 X181.873 Y143.560 E0.03338
G1 X183.407 Y143.171 E0.05357
G1 X184.260 Y143.113 E0.02894
G1 X185.811 Y143.137 E0.05251
G1 X186.673 Y143.229 E0.02933
G1 X186.365 Y141.536 E0.05823
G1 X230.655 Y133.197 E1.52550
G1 X231.834 Y139.709 E0.22401
G1 X230.487 Y139.944 E0.04629
G1 X230.360 Y139.215 E0.02505
M204 S1000
G1 X230.151 Y138.808 F10800.000
G1 X231.054 Y139.225
G1 F2400.000
G1 X230.914 Y138.438 E0.00940
G1 X230.907 Y137.562 F10800.000
M204 S1250
G1 F4800.000
G1 X229.479 Y136.134 E0.06946
G1 X228.981 Y136.220 E0.01740
G1 X230.809 Y138.049 E0.08894
G1 X230.826 Y138.143 E0.00330
G1 X230.469 Y138.207 E0.01248
G1 X230.488 Y138.312 E0.00370
G1 X228.482 Y136.307 E0.09755
G1 X227.984 Y136.394 E0.01740
G1 X230.071 Y138.481 E0.10153
G1 X229.573 Y138.567 E0.01740
G1 X227.486 Y136.480 E0.10152
G1 X226.987 Y136.567 E0.01740
G1 X229.074 Y138.654 E0.10152
G1 X228.611 Y138.734 E0.01617
G1 X228.620 Y138.784 E0.00174
G1 X226.562 Y136.726 E0.10010
G1 X226.320 Y137.070 E0.01444
G1 X228.928 Y139.677 E0.12684
M204 S1000
G1 F8640.000
G1 X226.600 Y137.350 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X227.738 Y139.072
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.079 Y137.413 E0.08071
G1 X225.837 Y137.756 E0.01444
G1 X227.081 Y139.000 E0.06051
G1 X226.583 Y139.087 E0.01740
G1 X225.595 Y138.100 E0.04802
G1 X225.354 Y138.443 E0.01444
G1 X226.084 Y139.174 E0.03553
G1 X225.586 Y139.260 E0.01740
G1 X225.065 Y138.739 E0.02535
G1 X223.089 Y137.349 E0.08308
G1 X225.087 Y139.347 E0.09719
G1 X224.589 Y139.434 E0.01740
G1 X222.501 Y137.345 E0.10159
G1 X222.002 Y137.432 E0.01740
G1 X224.091 Y139.520 E0.10159
G1 X223.592 Y139.607 E0.01740
G1 X221.504 Y137.518 E0.10159
G1 X221.006 Y137.605 E0.01740
G1 X223.094 Y139.693 E0.10159
G1 X222.596 Y139.780 E0.01740
G1 X220.507 Y137.692 E0.10159
G1 X220.009 Y137.778 E0.01740
G1 X222.097 Y139.867 E0.10159
G1 X221.815 Y139.916 E0.00985
G1 X221.868 Y140.223 E0.01072
G1 X219.510 Y137.865 E0.11469
G1 X219.246 Y137.911 E0.00922
G1 X219.200 Y137.940 E0.00189
G1 X219.118 Y138.057 E0.00491
G1 X221.951 Y140.890 E0.13781
M204 S1000
G1 F8640.000
G1 X219.623 Y138.563 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X220.761 Y140.285
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.514 Y138.038 E0.10929
G1 X218.015 Y138.125 E0.01740
G1 X220.104 Y140.213 E0.10158
G1 X219.605 Y140.300 E0.01740
G1 X217.517 Y138.211 E0.10158
G1 X217.019 Y138.298 E0.01740
G1 X219.107 Y140.386 E0.10158
G1 X218.842 Y140.433 E0.00926
G1 X218.900 Y140.764 E0.01157
G1 X216.520 Y138.385 E0.11573
G1 X216.022 Y138.471 E0.01740
G1 X218.802 Y141.251 E0.13523
G1 X218.304 Y141.338 E0.01740
G1 X215.524 Y138.558 E0.13523
G1 X215.025 Y138.645 E0.01740
G1 X217.805 Y141.425 E0.13523
G1 X217.307 Y141.511 E0.01740
G1 X214.527 Y138.731 E0.13523
G1 X214.028 Y138.818 E0.01740
G1 X216.117 Y140.906 E0.10158
G1 X215.619 Y140.993 E0.01740
G1 X213.530 Y138.904 E0.10158
G1 X213.032 Y138.991 E0.01740
G1 X215.120 Y141.079 E0.10158
G1 X214.622 Y141.166 E0.01740
G1 X212.533 Y139.078 E0.10158
G1 X212.035 Y139.164 E0.01740
G1 X214.519 Y141.648 E0.12080
G1 X214.578 Y141.986 E0.01180
G1 X214.317 Y142.031 E0.00910
G1 X211.621 Y139.335 E0.13114
G1 X211.379 Y139.679 E0.01444
G1 X213.127 Y141.426 E0.08500
G1 X212.628 Y141.513 E0.01740
G1 X211.138 Y140.022 E0.07250
G1 X210.896 Y140.365 E0.01444
G1 X212.130 Y141.599 E0.06001
G1 X211.632 Y141.686 E0.01740
G1 X210.655 Y140.709 E0.04752
G1 X210.413 Y141.052 E0.01444
G1 X211.133 Y141.772 E0.03503
G1 X210.635 Y141.859 E0.01740
G1 X210.040 Y141.264 E0.02893
M204 S1000
G1 F8640.000
G1 X210.635 Y141.859 E-0.19421
G1 X211.133 Y141.772 E-0.11680
G1 X210.413 Y141.052 E-0.23514
G1 X210.655 Y140.709 E-0.09695
G1 X211.013 Y141.067 E-0.11690
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X210.474 Y142.403
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.681 Y142.549 E0.00753
G1 X210.787 Y143.161 E0.01848
G1 F8640.000
G1 X210.681 Y142.549 E-0.14339
G1 X210.474 Y142.403 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z5.200 F10800.000
G1 X209.113 Y143.452
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.007 Y142.840 E0.01849
G1 X209.027 Y142.812 E0.00103
G1 X209.027 Y142.655 E0.00403
G1 F8640.000
G1 X209.027 Y142.812 E-0.03621
G1 E-0.76379 F2100.00000
G1 Z5.200 F10800.000
G1 X226.276 Y140.469
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.172 Y139.867 E0.01926
G1 X225.953 Y139.713 E0.00846
G1 F8640.000
G1 X226.172 Y139.867 E-0.06189
G1 X226.276 Y140.469 E-0.14093
G1 E-0.59717 F2100.00000
G1 Z5.200 F10800.000
G1 X230.412 Y134.826
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.690 Y134.104 E0.03456
G1 X229.203 Y134.195 E0.01675
G1 X230.312 Y135.304 E0.05308
G1 X230.440 Y136.010 E0.02428
G1 X228.717 Y134.287 E0.08248
G1 X228.230 Y134.379 E0.01675
G1 X229.558 Y135.707 E0.06357
G1 X229.066 Y135.792 E0.01692
G1 X227.744 Y134.470 E0.06328
G1 X227.258 Y134.562 E0.01675
G1 X228.574 Y135.878 E0.06300
G1 X228.081 Y135.963 E0.01692
G1 X226.771 Y134.653 E0.06271
G1 X226.285 Y134.745 E0.01675
G1 X227.589 Y136.049 E0.06242
G1 X227.096 Y136.135 E0.01692
G1 X225.798 Y134.837 E0.06214
G1 X225.312 Y134.928 E0.01675
G1 X226.604 Y136.220 E0.06185
G1 X226.511 Y136.236 E0.00321
G1 X226.327 Y136.353 E0.00735
G1 X226.257 Y136.452 E0.00410
G1 X224.825 Y135.020 E0.06855
G1 X224.339 Y135.111 E0.01675
G1 X226.019 Y136.791 E0.08041
G1 X225.780 Y137.130 E0.01404
G1 X223.853 Y135.203 E0.09226
G1 X223.366 Y135.294 E0.01675
G1 X225.541 Y137.469 E0.10412
G1 X225.302 Y137.809 E0.01404
G1 X222.880 Y135.386 E0.11597
G1 X222.393 Y135.478 E0.01675
G1 X225.064 Y138.148 E0.12783
G1 X225.020 Y138.210 E0.00256
G1 X223.425 Y137.087 E0.06604
G1 X221.907 Y135.569 E0.07266
G1 X221.420 Y135.661 E0.01675
G1 X222.663 Y136.904 E0.05950
G1 X222.171 Y136.989 E0.01692
G1 X220.934 Y135.752 E0.05921
G1 X220.448 Y135.844 E0.01675
G1 X221.678 Y137.075 E0.05892
G1 X221.186 Y137.160 E0.01692
G1 X219.961 Y135.936 E0.05864
G1 X219.475 Y136.027 E0.01675
G1 X220.694 Y137.246 E0.05835
G1 X220.201 Y137.332 E0.01692
G1 X218.988 Y136.119 E0.05806
G1 X218.502 Y136.210 E0.01675
G1 X219.709 Y137.417 E0.05778
G1 X219.216 Y137.503 E0.01692
G1 X218.015 Y136.302 E0.05749
G1 X217.529 Y136.393 E0.01675
G1 X218.854 Y137.718 E0.06341
G1 X218.776 Y137.664 E0.00320
G1 X218.564 Y137.616 E0.00735
G1 X218.232 Y137.674 E0.01144
G1 X217.043 Y136.485 E0.05692
G1 X216.556 Y136.577 E0.01675
G1 X217.739 Y137.760 E0.05663
G1 X217.247 Y137.845 E0.01692
G1 X216.070 Y136.668 E0.05634
G1 X215.583 Y136.760 E0.01675
G1 X216.754 Y137.931 E0.05606
G1 X216.262 Y138.016 E0.01692
G1 X215.097 Y136.851 E0.05577
G1 X214.610 Y136.943 E0.01675
G1 X215.769 Y138.102 E0.05548
G1 X215.277 Y138.188 E0.01692
G1 X214.124 Y137.035 E0.05519
G1 X213.638 Y137.126 E0.01675
G1 X214.785 Y138.273 E0.05491
G1 X214.292 Y138.359 E0.01692
G1 X213.151 Y137.218 E0.05462
G1 X212.665 Y137.309 E0.01675
G1 X213.800 Y138.444 E0.05433
G1 X213.307 Y138.530 E0.01692
G1 X212.178 Y137.401 E0.05405
G1 X211.692 Y137.492 E0.01675
G1 X212.815 Y138.616 E0.05376
G1 X212.322 Y138.701 E0.01692
G1 X211.205 Y137.584 E0.05347
G1 X210.719 Y137.676 E0.01675
G1 X211.830 Y138.787 E0.05319
G1 X211.580 Y138.830 E0.00859
G1 X211.406 Y138.941 E0.00698
G1 X210.233 Y137.767 E0.05617
G1 X209.746 Y137.859 E0.01675
G1 X211.164 Y139.277 E0.06788
G1 X210.925 Y139.616 E0.01404
G1 X209.260 Y137.950 E0.07974
G1 X208.773 Y138.042 E0.01675
G1 X210.687 Y139.956 E0.09160
G1 X210.448 Y140.295 E0.01404
G1 X208.287 Y138.134 E0.10346
G1 X207.800 Y138.225 E0.01675
G1 X210.209 Y140.634 E0.11532
G1 X209.971 Y140.974 E0.01404
G1 X207.314 Y138.317 E0.12718
G1 X206.828 Y138.408 E0.01675
G1 X209.736 Y141.317 E0.13923
G1 X209.692 Y141.515 E0.00686
G1 X209.763 Y141.922 E0.01398
G1 X206.341 Y138.500 E0.16380
G1 X205.855 Y138.591 E0.01675
G1 X209.346 Y142.083 E0.16714
G1 X208.854 Y142.169 E0.01692
G1 X205.368 Y138.683 E0.16685
G1 X204.882 Y138.775 E0.01675
G1 X208.361 Y142.254 E0.16657
G1 X207.869 Y142.340 E0.01692
G1 X204.395 Y138.866 E0.16628
G1 X203.909 Y138.958 E0.01675
G1 X207.377 Y142.425 E0.16599
G1 X206.888 Y142.515 E0.01681
G1 X203.423 Y139.049 E0.16590
G1 X202.936 Y139.141 E0.01675
G1 X207.010 Y143.215 E0.19501
G1 X207.024 Y143.299 E0.00288
G1 X206.591 Y143.374 E0.01489
G1 X202.450 Y139.233 E0.19824
G1 X201.963 Y139.324 E0.01675
G1 X206.099 Y143.459 E0.19796
G1 X205.606 Y143.545 E0.01692
G1 X201.477 Y139.416 E0.19767
G1 X200.990 Y139.507 E0.01675
G1 X205.114 Y143.631 E0.19738
G1 X204.621 Y143.716 E0.01692
G1 X200.504 Y139.599 E0.19710
G1 X200.017 Y139.690 E0.01675
G1 X204.129 Y143.802 E0.19681
G1 X203.636 Y143.887 E0.01692
G1 X199.531 Y139.782 E0.19652
G1 X199.045 Y139.874 E0.01675
G1 X203.144 Y143.973 E0.19624
G1 X202.652 Y144.059 E0.01692
G1 X198.558 Y139.965 E0.19595
G1 X198.072 Y140.057 E0.01675
G1 X202.159 Y144.144 E0.19566
G1 X201.667 Y144.230 E0.01692
G1 X197.585 Y140.148 E0.19538
G1 X197.099 Y140.240 E0.01675
G1 X201.174 Y144.315 E0.19509
G1 X200.682 Y144.401 E0.01692
G1 X196.612 Y140.332 E0.19480
G1 X196.126 Y140.423 E0.01675
G1 X200.190 Y144.487 E0.19451
G1 X199.697 Y144.572 E0.01692
G1 X195.640 Y140.515 E0.19423
G1 X195.153 Y140.606 E0.01675
G1 X199.205 Y144.658 E0.19394
G1 X198.712 Y144.743 E0.01692
G1 X194.667 Y140.698 E0.19365
G1 X194.180 Y140.789 E0.01675
G1 X198.220 Y144.829 E0.19337
G1 X197.727 Y144.915 E0.01692
G1 X193.694 Y140.881 E0.19308
G1 X193.207 Y140.973 E0.01675
G1 X197.235 Y145.000 E0.19279
G1 X196.743 Y145.086 E0.01692
G1 X192.721 Y141.064 E0.19251
G1 X192.235 Y141.156 E0.01675
G1 X196.250 Y145.171 E0.19222
G1 X195.758 Y145.257 E0.01692
G1 X191.748 Y141.247 E0.19193
G1 X191.563 Y141.282 E0.00637
G1 X191.647 Y141.724 E0.01521
G1 X195.265 Y145.342 E0.17323
G1 X194.773 Y145.428 E0.01692
G1 X191.413 Y142.068 E0.16083
G1 X191.392 Y142.099 E0.00127
G1 X190.949 Y142.183 E0.01525
G1 X194.280 Y145.514 E0.15945
G1 X193.788 Y145.599 E0.01692
G1 X190.463 Y142.274 E0.15917
G1 X189.977 Y142.366 E0.01675
G1 X193.296 Y145.685 E0.15888
G1 X192.803 Y145.770 E0.01692
G1 X189.490 Y142.457 E0.15859
G1 X189.303 Y142.493 E0.00643
G1 X188.930 Y142.237 E0.01531
G1 X188.852 Y141.819 E0.01439
G1 X188.830 Y141.797 E0.00107
G1 X188.343 Y141.888 E0.01675
G1 X192.311 Y145.856 E0.18993
G1 X191.818 Y145.942 E0.01692
G1 X187.857 Y141.980 E0.18964
G1 X187.370 Y142.072 E0.01675
G1 X191.326 Y146.027 E0.18935
G1 X190.833 Y146.113 E0.01692
G1 X187.274 Y142.553 E0.17041
G1 X187.402 Y143.260 E0.02431
G1 X190.341 Y146.198 E0.14068
G1 X189.849 Y146.284 E0.01692
G1 X187.531 Y143.966 E0.11096
G1 X187.544 Y144.038 E0.00247
G1 X186.963 Y143.976 E0.01978
G1 X189.515 Y146.528 E0.12216
M204 S1000
G1 F8640.000
G1 X187.187 Y144.201 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X189.534 Y142.221
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.297 Y141.984 E0.01243
G1 X189.247 Y141.718 E0.01002
G1 X189.596 Y141.653 E0.01313
G1 X189.907 Y141.965 E0.01634
G1 X190.438 Y141.865 E0.01999
G1 X190.126 Y141.553 E0.01634
G1 X190.656 Y141.453 E0.01999
G1 X191.125 Y141.922 E0.02456
M204 S1000
G1 F8640.000
G1 X190.656 Y141.453 E-0.15307
G1 X190.126 Y141.553 E-0.12459
G1 X190.438 Y141.865 E-0.10185
G1 X189.907 Y141.965 E-0.12459
G1 X189.596 Y141.653 E-0.10185
G1 X189.247 Y141.718 E-0.08185
G1 X189.297 Y141.984 E-0.06244
G1 X189.327 Y142.014 E-0.00976
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X184.905 Y143.652
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.660 Y144.407 E0.03616
M204 S1000
G1 F8640.000
G1 X184.905 Y143.652 E-0.24669
G1 E-0.55331 F2100.00000
G1 Z5.200 F10800.000
G1 X187.574 Y145.165
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.316 Y143.907 E0.06023
G1 X185.678 Y143.847 E0.02168
G1 X187.254 Y145.423 E0.07543
M204 S1000
G1 X186.590 Y145.250 F10800.000
M204 S1250
G1 F4800.000
G1 X186.168 Y144.830 E0.02040
G1 X185.256 Y144.499 E0.03325
G1 X186.528 Y145.771 E0.06168
G1 X186.206 Y146.031 E0.01421
G1 X184.017 Y143.843 E0.10605
G1 X183.479 Y143.888 E0.01851
G1 X185.883 Y146.291 E0.11649
G1 X185.560 Y146.551 E0.01421
G1 X183.014 Y144.006 E0.12338
G1 X182.549 Y144.123 E0.01644
G1 X185.237 Y146.811 E0.13027
G1 X184.914 Y147.071 E0.01421
G1 X182.086 Y144.243 E0.13707
G1 X181.676 Y144.416 E0.01525
G1 X184.591 Y147.331 E0.14129
G1 X184.268 Y147.591 E0.01421
G1 X181.262 Y144.590 E0.14557
G1 X180.877 Y144.783 E0.01475
G1 X183.945 Y147.851 E0.14871
G1 X183.786 Y147.979 E0.00699
G1 X183.520 Y148.008 E0.00919
G1 X180.842 Y145.331 E0.12974
G1 X181.247 Y146.318 E0.03655
G1 X182.995 Y148.066 E0.08471
G1 X182.461 Y148.115 E0.01838
G1 X181.471 Y147.126 E0.04796
G1 X181.002 Y147.240 E0.01654
G1 X181.808 Y148.045 E0.03905
G1 X181.155 Y147.976 E0.02249
G1 X180.533 Y147.354 E0.03015
G1 X180.065 Y147.468 E0.01654
G1 X180.690 Y148.093 E0.03031
M204 S1000
G1 F8640.000
G1 X180.065 Y147.468 E-0.20420
G1 X180.533 Y147.354 E-0.11141
G1 X181.155 Y147.976 E-0.20311
G1 X181.808 Y148.045 E-0.15154
G1 X181.533 Y147.771 E-0.08974
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X178.713 Y147.282
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.294 Y147.863 E0.02814
G1 X179.174 Y147.204 E0.02293
G1 X179.215 Y147.223 E0.00156
G1 X179.210 Y147.196 E0.00095
G1 X178.811 Y146.797 E0.01934
G1 X178.681 Y146.085 E0.02482
G1 X179.069 Y146.472 E0.01879
G1 X178.928 Y145.748 E0.02527
G1 X178.552 Y145.372 E0.01824
G1 X178.422 Y144.660 E0.02482
G1 X179.019 Y145.256 E0.02892
M204 S1000
G1 X178.290 Y145.187 F10800.000
M204 S1250
G1 F4800.000
G1 X177.656 Y144.552 E0.03038
G1 X177.170 Y144.643 E0.01674
G1 X178.191 Y145.665 E0.04891
G1 X178.320 Y146.371 E0.02429
G1 X176.683 Y144.735 E0.07833
G1 X176.197 Y144.826 E0.01674
G1 X178.448 Y147.077 E0.10775
G1 X178.577 Y147.784 E0.02429
G1 X175.711 Y144.918 E0.13717
G1 X175.225 Y145.010 E0.01674
G1 X178.476 Y148.261 E0.15563
G1 X177.984 Y148.346 E0.01691
G1 X174.739 Y145.101 E0.15534
G1 X174.253 Y145.193 E0.01674
G1 X177.492 Y148.432 E0.15506
G1 X177.000 Y148.517 E0.01691
G1 X173.767 Y145.284 E0.15477
G1 X173.280 Y145.376 E0.01674
G1 X176.508 Y148.603 E0.15448
G1 X176.016 Y148.688 E0.01691
G1 X172.794 Y145.467 E0.15420
G1 X172.308 Y145.559 E0.01674
G1 X175.523 Y148.774 E0.15391
G1 X175.031 Y148.859 E0.01691
G1 X171.822 Y145.650 E0.15362
G1 X171.401 Y145.729 E0.01449
G1 X171.274 Y145.102 E0.02167
G1 X170.788 Y145.194 E0.01674
G1 X174.539 Y148.945 E0.17957
G1 X174.047 Y149.031 E0.01691
G1 X170.302 Y145.285 E0.17929
G1 X169.816 Y145.377 E0.01674
G1 X173.555 Y149.116 E0.17900
G1 X173.063 Y149.202 E0.01691
G1 X169.329 Y145.468 E0.17871
G1 X168.843 Y145.560 E0.01674
G1 X172.571 Y149.287 E0.17843
G1 X172.078 Y149.373 E0.01691
G1 X168.357 Y145.651 E0.17814
G1 X167.871 Y145.743 E0.01674
G1 X171.586 Y149.458 E0.17785
G1 X171.094 Y149.544 E0.01691
G1 X167.385 Y145.834 E0.17757
G1 X166.899 Y145.926 E0.01674
G1 X170.602 Y149.629 E0.17728
G1 X170.110 Y149.715 E0.01691
G1 X166.412 Y146.017 E0.17699
G1 X165.926 Y146.109 E0.01674
G1 X169.618 Y149.800 E0.17671
G1 X169.126 Y149.886 E0.01691
G1 X165.440 Y146.201 E0.17642
G1 X164.954 Y146.292 E0.01674
G1 X168.634 Y149.972 E0.17613
G1 X168.141 Y150.057 E0.01691
G1 X164.468 Y146.384 E0.17585
G1 X163.982 Y146.475 E0.01674
G1 X167.649 Y150.143 E0.17556
G1 X167.157 Y150.228 E0.01691
G1 X163.496 Y146.567 E0.17527
G1 X163.009 Y146.658 E0.01674
G1 X166.665 Y150.314 E0.17499
G1 X166.173 Y150.399 E0.01691
G1 X162.523 Y146.750 E0.17470
G1 X162.037 Y146.841 E0.01674
G1 X165.681 Y150.485 E0.17441
G1 X165.189 Y150.570 E0.01691
G1 X161.551 Y146.933 E0.17413
G1 X161.065 Y147.024 E0.01674
G1 X164.696 Y150.656 E0.17384
G1 X164.204 Y150.741 E0.01691
G1 X160.579 Y147.116 E0.17355
G1 X160.093 Y147.207 E0.01674
G1 X163.712 Y150.827 E0.17327
G1 X163.220 Y150.912 E0.01691
G1 X159.606 Y147.299 E0.17298
G1 X159.120 Y147.390 E0.01674
G1 X162.728 Y150.998 E0.17269
G1 X162.236 Y151.084 E0.01691
G1 X158.634 Y147.482 E0.17241
G1 X158.148 Y147.573 E0.01674
G1 X161.744 Y151.169 E0.17212
G1 X161.251 Y151.255 E0.01691
G1 X157.662 Y147.665 E0.17183
G1 X157.176 Y147.757 E0.01674
G1 X160.759 Y151.340 E0.17155
G1 X160.267 Y151.426 E0.01691
G1 X156.690 Y147.848 E0.17126
G1 X156.203 Y147.940 E0.01674
G1 X159.775 Y151.511 E0.17097
G1 X159.283 Y151.597 E0.01691
G1 X155.717 Y148.031 E0.17069
G1 X155.231 Y148.123 E0.01674
G1 X158.791 Y151.682 E0.17040
G1 X158.299 Y151.768 E0.01691
G1 X154.745 Y148.214 E0.17011
G1 X154.259 Y148.306 E0.01674
G1 X157.807 Y151.853 E0.16983
G1 X157.314 Y151.939 E0.01691
G1 X153.773 Y148.397 E0.16954
G1 X153.287 Y148.489 E0.01674
G1 X156.822 Y152.024 E0.16925
G1 X156.330 Y152.110 E0.01691
G1 X152.800 Y148.580 E0.16897
G1 X152.314 Y148.672 E0.01674
G1 X155.838 Y152.196 E0.16868
G1 X155.346 Y152.281 E0.01691
G1 X151.828 Y148.763 E0.16839
G1 X151.342 Y148.855 E0.01674
G1 X154.854 Y152.367 E0.16811
G1 X154.362 Y152.452 E0.01691
G1 X150.856 Y148.946 E0.16782
G1 X150.370 Y149.038 E0.01674
G1 X153.869 Y152.538 E0.16753
G1 X153.377 Y152.623 E0.01691
G1 X149.884 Y149.129 E0.16725
G1 X149.397 Y149.221 E0.01674
G1 X152.885 Y152.709 E0.16696
G1 X152.393 Y152.794 E0.01691
G1 X148.911 Y149.313 E0.16667
G1 X148.425 Y149.404 E0.01674
G1 X151.901 Y152.880 E0.16639
G1 X151.409 Y152.965 E0.01691
G1 X147.939 Y149.496 E0.16610
G1 X147.453 Y149.587 E0.01674
G1 X150.917 Y153.051 E0.16581
G1 X150.425 Y153.137 E0.01691
G1 X146.967 Y149.679 E0.16553
G1 X146.481 Y149.770 E0.01674
G1 X149.932 Y153.222 E0.16524
G1 X149.440 Y153.308 E0.01691
G1 X145.994 Y149.862 E0.16495
G1 X145.508 Y149.953 E0.01674
G1 X148.948 Y153.393 E0.16467
G1 X148.456 Y153.479 E0.01691
G1 X145.022 Y150.045 E0.16438
G1 X144.536 Y150.136 E0.01674
G1 X147.964 Y153.564 E0.16409
G1 X147.472 Y153.650 E0.01691
G1 X144.050 Y150.228 E0.16381
G1 X143.564 Y150.319 E0.01674
G1 X146.980 Y153.735 E0.16352
G1 X146.487 Y153.821 E0.01691
G1 X143.077 Y150.411 E0.16323
G1 X142.591 Y150.502 E0.01674
G1 X145.995 Y153.906 E0.16295
G1 X145.503 Y153.992 E0.01691
G1 X142.105 Y150.594 E0.16266
G1 X141.619 Y150.685 E0.01674
G1 X145.011 Y154.077 E0.16237
G1 X144.519 Y154.163 E0.01691
G1 X141.133 Y150.777 E0.16209
G1 X140.647 Y150.869 E0.01674
G1 X144.027 Y154.249 E0.16180
G1 X143.535 Y154.334 E0.01691
G1 X140.161 Y150.960 E0.16151
G1 X139.674 Y151.052 E0.01674
G1 X143.043 Y154.420 E0.16123
G1 X142.550 Y154.505 E0.01691
G1 X139.188 Y151.143 E0.16094
G1 X138.702 Y151.235 E0.01674
G1 X142.058 Y154.591 E0.16065
G1 X141.566 Y154.676 E0.01691
G1 X138.216 Y151.326 E0.16037
G1 X137.730 Y151.418 E0.01674
G1 X141.074 Y154.762 E0.16008
G1 X140.582 Y154.847 E0.01691
G1 X137.244 Y151.509 E0.15979
G1 X136.758 Y151.601 E0.01674
G1 X140.090 Y154.933 E0.15951
G1 X139.598 Y155.018 E0.01691
G1 X136.271 Y151.692 E0.15922
G1 X135.785 Y151.784 E0.01674
G1 X139.105 Y155.104 E0.15893
G1 X138.613 Y155.190 E0.01691
G1 X135.299 Y151.875 E0.15865
G1 X134.813 Y151.967 E0.01674
G1 X138.121 Y155.275 E0.15836
G1 X137.629 Y155.361 E0.01691
G1 X134.327 Y152.058 E0.15807
G1 X133.841 Y152.150 E0.01674
G1 X137.137 Y155.446 E0.15779
G1 X136.645 Y155.532 E0.01691
G1 X133.355 Y152.241 E0.15750
G1 X132.868 Y152.333 E0.01674
G1 X136.153 Y155.617 E0.15721
G1 X135.661 Y155.703 E0.01691
G1 X132.382 Y152.425 E0.15693
G1 X131.896 Y152.516 E0.01674
G1 X135.168 Y155.788 E0.15664
G1 X134.676 Y155.874 E0.01691
G1 X131.410 Y152.608 E0.15635
G1 X130.924 Y152.699 E0.01674
G1 X134.184 Y155.959 E0.15607
G1 X133.692 Y156.045 E0.01691
G1 X130.438 Y152.791 E0.15578
G1 X129.952 Y152.882 E0.01674
G1 X133.200 Y156.130 E0.15549
G1 X132.708 Y156.216 E0.01691
G1 X129.465 Y152.974 E0.15521
G1 X128.979 Y153.065 E0.01674
G1 X132.216 Y156.302 E0.15492
G1 X131.723 Y156.387 E0.01691
G1 X128.493 Y153.157 E0.15463
G1 X128.007 Y153.248 E0.01674
G1 X131.231 Y156.473 E0.15435
G1 X130.739 Y156.558 E0.01691
G1 X127.521 Y153.340 E0.15406
G1 X127.035 Y153.431 E0.01674
G1 X130.247 Y156.644 E0.15377
G1 X129.755 Y156.729 E0.01691
G1 X126.549 Y153.523 E0.15349
G1 X126.062 Y153.614 E0.01674
G1 X129.263 Y156.815 E0.15320
G1 X128.771 Y156.900 E0.01691
G1 X125.659 Y153.789 E0.14893
G1 X125.717 Y154.424 E0.02157
G1 X128.278 Y156.986 E0.12264
G1 X127.786 Y157.071 E0.01691
G1 X125.774 Y155.059 E0.09635
G1 X125.831 Y155.693 E0.02157
G1 X127.294 Y157.157 E0.07006
G1 X126.802 Y157.242 E0.01691
G1 X125.888 Y156.328 E0.04377
G1 X125.945 Y156.963 E0.02157
G1 X126.468 Y157.486 E0.02507
M204 S1000
G1 F8640.000
G1 X125.945 Y156.963 E-0.17099
G1 X125.888 Y156.328 E-0.14714
G1 X126.802 Y157.242 E-0.29858
G1 X127.294 Y157.157 E-0.11534
G1 X127.209 Y157.071 E-0.02795
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X125.503 Y154.551
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X124.803 Y153.851 E0.03359
G1 X124.317 Y153.943 E0.01678
G1 X125.358 Y154.984 E0.04995
G1 X125.415 Y155.618 E0.02162
G1 X123.832 Y154.034 E0.07602
G1 X123.346 Y154.126 E0.01678
G1 X125.472 Y156.252 E0.10208
M73 Q75 S109
G1 X125.529 Y156.887 E0.02162
G1 X122.860 Y154.217 E0.12814
G1 X122.374 Y154.309 E0.01678
G1 X125.529 Y157.464 E0.15145
G1 X125.037 Y157.549 E0.01695
G1 X121.888 Y154.400 E0.15117
G1 X121.402 Y154.492 E0.01678
G1 X124.545 Y157.635 E0.15088
G1 X124.053 Y157.720 E0.01695
G1 X120.916 Y154.583 E0.15059
G1 X120.431 Y154.675 E0.01678
G1 X123.562 Y157.806 E0.15030
G1 X123.070 Y157.891 E0.01695
G1 X119.945 Y154.766 E0.15002
G1 X119.459 Y154.858 E0.01678
G1 X122.578 Y157.977 E0.14973
G1 X122.086 Y158.062 E0.01695
G1 X118.973 Y154.949 E0.14944
G1 X118.487 Y155.041 E0.01678
G1 X121.594 Y158.148 E0.14916
G1 X121.102 Y158.233 E0.01695
G1 X118.001 Y155.132 E0.14887
G1 X117.515 Y155.224 E0.01678
G1 X120.611 Y158.319 E0.14858
G1 X120.119 Y158.404 E0.01695
G1 X117.030 Y155.315 E0.14829
G1 X116.544 Y155.407 E0.01678
G1 X119.627 Y158.490 E0.14801
G1 X119.135 Y158.575 E0.01695
G1 X116.058 Y155.498 E0.14772
G1 X115.572 Y155.589 E0.01678
G1 X118.643 Y158.661 E0.14743
G1 X118.151 Y158.746 E0.01695
G1 X115.086 Y155.681 E0.14714
G1 X114.600 Y155.772 E0.01678
G1 X117.659 Y158.832 E0.14686
G1 X117.168 Y158.917 E0.01695
G1 X114.114 Y155.864 E0.14657
G1 X113.629 Y155.955 E0.01678
G1 X116.676 Y159.003 E0.14628
G1 X116.184 Y159.088 E0.01695
G1 X113.143 Y156.047 E0.14600
G1 X112.657 Y156.138 E0.01678
G1 X115.692 Y159.174 E0.14571
G1 X115.200 Y159.259 E0.01695
G1 X112.171 Y156.230 E0.14542
G1 X111.685 Y156.321 E0.01678
G1 X114.708 Y159.345 E0.14513
G1 X114.217 Y159.430 E0.01695
G1 X111.199 Y156.413 E0.14485
G1 X110.713 Y156.504 E0.01678
G1 X113.725 Y159.516 E0.14456
G1 X113.233 Y159.601 E0.01695
G1 X110.228 Y156.596 E0.14427
G1 X109.742 Y156.687 E0.01678
G1 X112.741 Y159.687 E0.14398
G1 X112.249 Y159.772 E0.01695
G1 X109.256 Y156.779 E0.14370
G1 X108.770 Y156.870 E0.01678
G1 X111.757 Y159.858 E0.14341
G1 X111.266 Y159.943 E0.01695
G1 X108.284 Y156.962 E0.14312
G1 X107.798 Y157.053 E0.01678
G1 X110.774 Y160.028 E0.14283
G1 X110.282 Y160.114 E0.01695
G1 X107.312 Y157.145 E0.14255
G1 X106.827 Y157.236 E0.01678
G1 X109.790 Y160.199 E0.14226
G1 X109.298 Y160.285 E0.01695
G1 X106.341 Y157.328 E0.14197
G1 X105.855 Y157.419 E0.01678
G1 X108.806 Y160.370 E0.14169
G1 X108.314 Y160.456 E0.01695
G1 X105.369 Y157.510 E0.14140
G1 X104.883 Y157.602 E0.01678
G1 X107.823 Y160.541 E0.14111
G1 X107.331 Y160.627 E0.01695
G1 X104.397 Y157.693 E0.14082
G1 X103.911 Y157.785 E0.01678
G1 X106.839 Y160.712 E0.14054
G1 X106.347 Y160.798 E0.01695
G1 X103.426 Y157.876 E0.14025
G1 X102.940 Y157.968 E0.01678
G1 X105.855 Y160.883 E0.13996
G1 X105.363 Y160.969 E0.01695
G1 X102.454 Y158.059 E0.13967
G1 X101.968 Y158.151 E0.01678
G1 X104.872 Y161.054 E0.13939
G1 X104.380 Y161.140 E0.01695
G1 X101.482 Y158.242 E0.13910
G1 X100.996 Y158.334 E0.01678
G1 X103.888 Y161.225 E0.13881
G1 X103.396 Y161.311 E0.01695
G1 X100.510 Y158.425 E0.13853
G1 X100.025 Y158.517 E0.01678
G1 X102.904 Y161.396 E0.13824
G1 X102.412 Y161.482 E0.01695
G1 X99.539 Y158.608 E0.13795
G1 X99.053 Y158.700 E0.01678
G1 X101.920 Y161.567 E0.13766
G1 X101.429 Y161.653 E0.01695
G1 X98.567 Y158.791 E0.13738
G1 X98.081 Y158.883 E0.01678
G1 X100.937 Y161.738 E0.13709
G1 X100.445 Y161.824 E0.01695
G1 X97.595 Y158.974 E0.13680
G1 X97.109 Y159.066 E0.01678
G1 X99.953 Y161.909 E0.13651
G1 X99.461 Y161.995 E0.01695
G1 X96.624 Y159.157 E0.13623
G1 X96.138 Y159.249 E0.01678
G1 X98.969 Y162.080 E0.13594
G1 X98.478 Y162.166 E0.01695
G1 X95.652 Y159.340 E0.13565
G1 X95.166 Y159.431 E0.01678
G1 X97.986 Y162.251 E0.13536
G1 X97.494 Y162.337 E0.01695
G1 X94.680 Y159.523 E0.13508
G1 X94.194 Y159.614 E0.01678
G1 X97.002 Y162.422 E0.13479
G1 X96.510 Y162.508 E0.01695
G1 X93.708 Y159.706 E0.13450
G1 X93.227 Y159.802 E0.01665
G1 X96.018 Y162.593 E0.13398
G1 X95.527 Y162.679 E0.01695
G1 X92.747 Y159.899 E0.13343
G1 X92.267 Y159.996 E0.01664
G1 X95.035 Y162.764 E0.13288
G1 X94.543 Y162.850 E0.01695
G1 X91.786 Y160.093 E0.13233
G1 X91.306 Y160.190 E0.01664
G1 X94.051 Y162.935 E0.13178
G1 X93.557 Y163.019 E0.01700
G1 X90.825 Y160.287 E0.13114
G1 X90.345 Y160.384 E0.01664
G1 X93.060 Y163.099 E0.13032
G1 X92.562 Y163.178 E0.01711
G1 X89.865 Y160.481 E0.12949
G1 X89.384 Y160.578 E0.01664
G1 X92.065 Y163.258 E0.12867
G1 X91.567 Y163.338 E0.01711
G1 X88.904 Y160.675 E0.12785
G1 X88.423 Y160.772 E0.01664
G1 X91.069 Y163.418 E0.12702
G1 X90.572 Y163.497 E0.01711
G1 X87.943 Y160.869 E0.12620
G1 X87.463 Y160.966 E0.01664
G1 X90.074 Y163.577 E0.12538
G1 X89.577 Y163.657 E0.01711
G1 X86.982 Y161.062 E0.12455
G1 X86.502 Y161.159 E0.01664
G1 X89.079 Y163.737 E0.12373
G1 X88.582 Y163.817 E0.01711
G1 X86.021 Y161.256 E0.12291
G1 X85.541 Y161.353 E0.01664
G1 X88.084 Y163.896 E0.12208
G1 X87.587 Y163.976 E0.01711
G1 X85.061 Y161.450 E0.12126
G1 X84.580 Y161.547 E0.01664
G1 X87.089 Y164.056 E0.12044
G1 X86.592 Y164.136 E0.01711
G1 X84.100 Y161.644 E0.11961
G1 X83.619 Y161.741 E0.01664
G1 X86.094 Y164.215 E0.11879
G1 X85.596 Y164.295 E0.01711
G1 X83.139 Y161.838 E0.11796
G1 X82.666 Y161.943 E0.01644
G1 X85.099 Y164.375 E0.11677
G1 X84.601 Y164.455 E0.01711
G1 X82.198 Y162.052 E0.11535
G1 X81.731 Y162.161 E0.01631
G1 X84.104 Y164.535 E0.11393
G1 X83.606 Y164.614 E0.01711
G1 X81.263 Y162.271 E0.11250
G1 X80.795 Y162.380 E0.01631
G1 X83.099 Y164.685 E0.11061
G1 X82.588 Y164.750 E0.01750
G1 X80.327 Y162.490 E0.10852
G1 X79.859 Y162.599 E0.01631
G1 X82.076 Y164.816 E0.10644
G1 X81.565 Y164.882 E0.01750
G1 X79.391 Y162.709 E0.10435
G1 X78.923 Y162.818 E0.01631
G1 X81.053 Y164.948 E0.10226
G1 X80.542 Y165.014 E0.01750
G1 X78.455 Y162.928 E0.10017
G1 X77.988 Y163.037 E0.01631
G1 X80.031 Y165.080 E0.09808
G1 X79.519 Y165.146 E0.01750
G1 X77.520 Y163.147 E0.09599
G1 X77.052 Y163.256 E0.01631
G1 X79.008 Y165.212 E0.09391
G1 X78.497 Y165.278 E0.01750
G1 X76.584 Y163.365 E0.09182
G1 X76.116 Y163.475 E0.01631
G1 X77.985 Y165.344 E0.08973
G1 X77.474 Y165.410 E0.01750
G1 X75.648 Y163.584 E0.08764
G1 X75.180 Y163.694 E0.01631
G1 X76.962 Y165.476 E0.08555
G1 X76.451 Y165.542 E0.01750
G1 X74.712 Y163.803 E0.08347
G1 X74.245 Y163.913 E0.01631
G1 X75.940 Y165.608 E0.08138
G1 X75.428 Y165.674 E0.01750
G1 X73.777 Y164.022 E0.07929
G1 X73.309 Y164.132 E0.01631
G1 X74.917 Y165.740 E0.07720
G1 X74.406 Y165.806 E0.01750
G1 X72.841 Y164.241 E0.07511
G1 X72.373 Y164.351 E0.01631
G1 X73.894 Y165.872 E0.07302
G1 X73.383 Y165.938 E0.01750
G1 X71.909 Y164.464 E0.07076
G1 X71.446 Y164.578 E0.01619
G1 X72.871 Y166.004 E0.06845
G1 X72.359 Y166.069 E0.01753
G1 X70.983 Y164.692 E0.06608
G1 X70.520 Y164.806 E0.01619
G1 X71.842 Y166.129 E0.06349
G1 X71.325 Y166.189 E0.01767
G1 X70.056 Y164.921 E0.06090
G1 X69.593 Y165.035 E0.01619
G1 X70.808 Y166.249 E0.05830
G1 X70.291 Y166.310 E0.01767
G1 X69.130 Y165.149 E0.05571
G1 X69.064 Y165.166 E0.00231
G1 X69.087 Y165.683 E0.01759
G1 X69.939 Y166.535 E0.04090
M204 S1000
G1 F8640.000
G1 X69.087 Y165.683 E-0.27821
G1 X69.064 Y165.166 E-0.11964
G1 X69.130 Y165.149 E-0.01575
G1 X70.191 Y166.210 E-0.34641
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X68.897 Y165.821
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X68.384 Y165.308 E0.02187
G1 X67.973 Y165.409 E0.01276
G1 X68.892 Y166.328 E0.03918
G1 X68.945 Y166.492 E0.00518
G1 X68.585 Y166.534 E0.01092
G1 X67.562 Y165.511 E0.04361
G1 X67.151 Y165.612 E0.01276
G1 X68.126 Y166.587 E0.04157
G1 X67.667 Y166.641 E0.01393
G1 X66.740 Y165.713 E0.03953
G1 X66.328 Y165.815 E0.01276
G1 X67.208 Y166.694 E0.03748
G1 X66.749 Y166.748 E0.01393
G1 X65.925 Y165.924 E0.03510
G1 X65.524 Y166.035 E0.01255
G1 X66.290 Y166.801 E0.03264
G1 X65.818 Y166.843 E0.01426
G1 X65.122 Y166.147 E0.02966
G1 X64.721 Y166.258 E0.01255
G1 X65.347 Y166.884 E0.02668
G1 X64.876 Y166.925 E0.01426
G1 X64.320 Y166.369 E0.02370
G1 X63.918 Y166.480 E0.01255
G1 X64.404 Y166.966 E0.02071
G1 X63.933 Y167.008 E0.01426
G1 X63.517 Y166.592 E0.01773
G1 X63.116 Y166.703 E0.01255
G1 X63.462 Y167.049 E0.01475
G1 X62.990 Y167.090 E0.01426
G1 X62.584 Y166.683 E0.01733
M204 S1000
G1 X62.295 Y167.042 F10800.000
G1 F2400.000
G1 X62.007 Y167.094 E0.00825
G1 X61.719 Y167.147 E0.00709
G1 X61.431 Y167.199 E0.00594
G1 X61.143 Y167.251 E0.00478
G1 X60.855 Y167.303 E0.00362
G1 X60.567 Y167.355 E0.00247
G1 F8640.000
G1 X60.855 Y167.303 E-0.06757
G1 E-0.73243 F2100.00000
G1 Z5.200 F10800.000
G1 X57.571 Y167.896
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X56.762 Y168.043 E0.02597
G1 X56.656 Y168.066 E0.00303
G1 X56.442 Y168.104 E0.00581
G1 X56.227 Y168.143 E0.00501
G1 X56.013 Y168.182 E0.00420
G1 X55.799 Y168.220 E0.00340
G1 X55.585 Y168.259 E0.00259
G1 X55.370 Y168.297 E0.00178
G1 F8640.000
G1 X55.585 Y168.259 E-0.05026
G1 E-0.74974 F2100.00000
G1 Z5.200 F10800.000
G1 X181.103 Y141.511
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.924 Y140.171 E0.10569
G1 X184.283 Y140.942 E0.02877
G1 X181.162 Y141.500 E0.10731
M204 S1000
G1 F8640.000
G1 X183.924 Y140.171 E-0.70759
G1 X184.020 Y140.377 E-0.05241
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X180.133 Y141.521
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.647 Y139.852 E0.13167
G1 X183.337 Y139.200 E0.02445
G1 X183.816 Y138.977 E0.01787
G1 X184.876 Y141.249 E0.08488
G1 X179.972 Y142.127 E0.16862
M73 P75 R108
G1 X179.452 Y141.011 E0.04165
G1 X179.814 Y140.843 E0.01352
G1 X180.108 Y141.467 E0.02334
M204 S1000
G1 X180.361 Y141.850 F10800.000
G1 X180.276 Y141.776
G1 F2400.000
G1 X180.065 Y141.844 E0.00331
G1 X180.276 Y141.776 F10800.000
G1 F2400.000
G1 X180.487 Y141.708 E0.00412
G1 X180.698 Y141.641 E0.00494
G1 X180.910 Y141.573 E0.00575
G1 F8640.000
G1 X180.698 Y141.641 E-0.05122
G1 E-0.74878 F2100.00000
G1 Z5.200 F10800.000
G1 X182.731 Y140.989
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.927 Y140.926 E0.00171
G1 X183.123 Y140.864 E0.00249
G1 X183.318 Y140.801 E0.00328
G1 X183.514 Y140.738 E0.00406
G1 X183.709 Y140.675 E0.00485
G1 X183.905 Y140.613 E0.00563
G1 X183.970 Y139.924 F10800.000
G1 F2400.000
G1 X183.663 Y139.272 E0.00713
G1 F8640.000
G1 X183.970 Y139.924 E-0.16635
G1 E-0.63365 F2100.00000
G1 Z5.200 F10800.000
G1 X187.290 Y147.391
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.400 Y151.915 E0.16896
G1 X185.772 Y153.601 E0.13542
G1 X184.113 Y150.044 E0.13284
G1 X187.244 Y147.429 E0.13808
M204 S1000
G1 X187.436 Y146.739 F10800.000
M204 S800
G1 F1500.000
G1 X189.941 Y152.112 E0.20068
G1 X185.575 Y154.141 E0.16298
G1 X183.612 Y149.932 E0.15720
G1 X187.390 Y146.778 E0.16659
M204 S1000
G1 X187.519 Y147.131 F10800.000
G1 F8640.000
G1 X188.810 Y149.747 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X187.989 Y149.177
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.914 Y148.103 E0.05142
G1 X186.591 Y148.372 E0.01424
G1 X188.127 Y149.908 E0.07352
G1 X188.645 Y151.018 E0.04146
G1 X186.269 Y148.642 E0.11376
G1 X185.946 Y148.912 E0.01424
G1 X188.862 Y151.828 E0.13962
G1 X188.458 Y152.016 E0.01510
G1 X185.623 Y149.181 E0.13571
G1 X185.300 Y149.451 E0.01424
G1 X188.054 Y152.204 E0.13180
G1 X187.649 Y152.392 E0.01510
G1 X184.977 Y149.720 E0.12789
G1 X184.655 Y149.990 E0.01424
G1 X187.382 Y152.718 E0.13059
M204 S1000
G1 X186.560 Y152.488 F10800.000
M204 S1250
G1 F4800.000
G1 X184.742 Y150.670 E0.08704
G1 X185.259 Y151.780 E0.04146
G1 X186.154 Y152.674 E0.04280
M204 S1000
G1 X186.113 Y152.737 F10800.000
M204 S1250
G1 F4800.000
G1 X186.503 Y153.127 E0.02205
M204 S1000
G1 F8640.000
G1 X186.113 Y152.737 E-0.12722
G1 E-0.67278 F2100.00000
G1 Z5.200 F10800.000
G1 X192.539 Y161.749
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X199.955 Y177.582 E0.59180
G1 X234.769 Y177.338 E1.17843
G1 X234.769 Y183.136 E0.19625
G1 X233.398 Y183.126 E0.04639
G1 X233.403 Y182.326 E0.02708
G1 X231.647 Y182.314 E0.05944
G1 X231.642 Y183.114 E0.02707
G1 X230.150 Y183.104 E0.05051
G1 X230.156 Y182.304 E0.02707
G1 X228.375 Y182.291 E0.06029
G1 X228.369 Y183.091 E0.02708
G1 X226.647 Y183.079 E0.05829
G1 X226.653 Y182.279 E0.02708
G1 X224.896 Y182.267 E0.05944
G1 X224.890 Y183.067 E0.02708
G1 X223.486 Y183.057 E0.04755
G1 X223.491 Y182.257 E0.02708
G1 X220.472 Y182.236 E0.10219
G1 X219.520 Y182.229 E0.03223
G1 X219.515 Y183.029 E0.02708
G1 X219.470 Y183.029 E0.00152
G1 X219.475 Y182.229 E0.02708
G1 X217.695 Y182.216 E0.06028
G1 X214.061 Y182.191 E0.12300
G1 X214.055 Y182.991 E0.02708
G1 X212.981 Y182.983 E0.03637
G1 X212.986 Y182.184 E0.02707
G1 X211.202 Y182.171 E0.06040
G1 X211.196 Y182.971 E0.02708
G1 X211.042 Y182.970 E0.00520
G1 X211.048 Y182.170 E0.02708
G1 X208.347 Y182.151 E0.09142
G1 X208.336 Y182.951 E0.02708
G1 X208.342 Y182.151 E0.02708
G1 X206.560 Y182.138 E0.06029
G1 X203.443 Y182.117 E0.10551
G1 X203.438 Y182.917 E0.02706
G1 X203.407 Y182.916 E0.00104
G1 X203.412 Y182.117 E0.02708
G1 X199.068 Y182.086 E0.14707
G1 X197.341 Y182.074 E0.05843
G1 X197.336 Y182.874 E0.02708
G1 X94.423 Y182.154 E3.48357
G1 X84.717 Y181.957 E0.32861
G1 X73.447 Y181.383 E0.38196
G1 X67.162 Y180.986 E0.21315
G1 X59.436 Y180.275 E0.26261
G1 X58.344 Y180.237 E0.03702
G1 X59.436 Y180.199 E0.03702
G1 X67.162 Y179.488 E0.26261
G1 X73.447 Y179.091 E0.21315
G1 X84.720 Y178.517 E0.38209
G1 X94.423 Y178.320 E0.32848
G1 X198.386 Y177.593 E3.51911
G1 X192.539 Y164.998 E0.47002
G1 X192.539 Y161.809 E0.10794
M204 S1000
G1 F8640.000
G1 X193.939 Y164.787 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X200.213 Y177.173
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.176 Y176.928 E1.18348
G1 X235.176 Y183.546 E0.22401
G1 X232.989 Y183.531 E0.07404
G1 X232.994 Y182.731 E0.02708
G1 X232.052 Y182.724 E0.03189
G1 X232.047 Y183.524 E0.02708
G1 X229.740 Y183.508 E0.07809
G1 X229.746 Y182.708 E0.02708
G1 X228.779 Y182.701 E0.03273
G1 X228.773 Y183.501 E0.02708
G1 X226.237 Y183.483 E0.08584
G1 X226.243 Y182.683 E0.02708
G1 X225.301 Y182.677 E0.03189
G1 X225.295 Y183.477 E0.02708
G1 X223.076 Y183.461 E0.07510
G1 X223.081 Y182.661 E0.02708
G1 X222.068 Y182.654 E0.03432
G1 X222.062 Y183.454 E0.02708
G1 X221.811 Y183.452 E0.00849
G1 X221.817 Y182.652 E0.02707
G1 X220.877 Y182.646 E0.03182
G1 X220.871 Y183.446 E0.02708
G1 X220.779 Y183.445 E0.00312
G1 X220.784 Y182.645 E0.02708
G1 X219.924 Y182.639 E0.02910
G1 X219.919 Y183.439 E0.02708
G1 X219.060 Y183.433 E0.02908
G1 X219.065 Y182.633 E0.02708
G1 X218.099 Y182.626 E0.03272
G1 X218.093 Y183.426 E0.02708
G1 X217.890 Y183.425 E0.00688
G1 X217.896 Y182.625 E0.02708
G1 X216.956 Y182.618 E0.03182
G1 X216.950 Y183.418 E0.02708
G1 X216.434 Y183.415 E0.01746
G1 X216.440 Y182.615 E0.02708
G1 X215.500 Y182.608 E0.03182
G1 X215.494 Y183.408 E0.02708
G1 X215.390 Y183.407 E0.00354
G1 X215.395 Y182.607 E0.02708
G1 X214.465 Y182.601 E0.03148
G1 X214.459 Y183.401 E0.02708
G1 X212.571 Y183.388 E0.06393
G1 X212.576 Y182.588 E0.02708
G1 X211.606 Y182.581 E0.03284
G1 X211.600 Y183.381 E0.02708
G1 X210.633 Y183.374 E0.03276
G1 X210.638 Y182.574 E0.02708
G1 X208.752 Y182.561 E0.06386
G1 X208.746 Y183.361 E0.02708
G1 X207.926 Y183.355 E0.02776
G1 X207.932 Y182.555 E0.02708
G1 X206.965 Y182.548 E0.03273
G1 X206.959 Y183.348 E0.02708
G1 X206.145 Y183.343 E0.02755
G1 X206.151 Y182.543 E0.02708
G1 X205.212 Y182.536 E0.03179
G1 X205.206 Y183.336 E0.02708
G1 X204.915 Y183.334 E0.00987
G1 X204.920 Y182.534 E0.02708
G1 X204.164 Y182.529 E0.02561
G1 X203.848 Y182.527 E0.01070
G1 X203.842 Y183.327 E0.02707
G1 X202.997 Y183.321 E0.02860
G1 X203.003 Y182.521 E0.02708
G1 X202.051 Y182.514 E0.03223
G1 X202.045 Y183.314 E0.02708
G1 X201.914 Y183.313 E0.00443
G1 X201.920 Y182.513 E0.02708
G1 X201.003 Y182.507 E0.03104
G1 X200.997 Y183.307 E0.02708
G1 X200.518 Y183.303 E0.01622
G1 X200.524 Y182.503 E0.02708
G1 X200.030 Y182.500 E0.01669
G1 X199.157 Y182.494 E0.02955
G1 X199.152 Y183.294 E0.02708
G1 X198.652 Y183.290 E0.01691
G1 X198.658 Y182.490 E0.02708
G1 X197.746 Y182.484 E0.03087
G1 X197.740 Y183.284 E0.02708
G1 X94.417 Y182.561 E3.49744
G1 X84.702 Y182.364 E0.32892
G1 X73.424 Y181.789 E0.38226
G1 X67.131 Y181.392 E0.21343
G1 X59.411 Y180.681 E0.26242
G1 X57.218 Y180.605 E0.07427
G1 X53.741 Y180.237 E0.11836
G1 X57.218 Y179.869 E0.11836
G1 X59.411 Y179.792 E0.07427
G1 X67.131 Y179.082 E0.26242
G1 X73.424 Y178.684 E0.21343
G1 X84.703 Y178.110 E0.38230
G1 X85.403 Y178.088 E0.02369
G1 X94.417 Y177.913 E0.30518
G1 X197.750 Y177.190 E3.49777
G1 X192.131 Y165.088 E0.45164
G1 X192.132 Y159.920 E0.17490
G1 X200.188 Y177.118 E0.64283
M204 S1000
G1 X200.293 Y177.565 F10800.000
G1 F8640.000
G1 X203.479 Y177.101 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X201.983 Y177.687
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X202.251 Y177.955 E0.01147
G1 X202.052 Y178.271 E0.01130
G1 X201.632 Y177.850 E0.01800
G1 X201.120 Y177.854 E0.01548
G1 X201.853 Y178.586 E0.03136
G1 X201.654 Y178.902 E0.01130
G1 X200.609 Y177.857 E0.04473
G1 X200.098 Y177.861 E0.01548
G1 X201.455 Y179.218 E0.05809
G1 X201.255 Y179.533 E0.01130
G1 X198.157 Y176.435 E0.13264
G1 X197.711 Y175.474 E0.03208
G1 X199.493 Y177.256 E0.07628
G1 X199.039 Y176.288 E0.03238
G1 X197.265 Y174.513 E0.07596
G1 X196.819 Y173.552 E0.03208
G1 X198.586 Y175.319 E0.07564
G1 X198.132 Y174.350 E0.03238
G1 X196.373 Y172.591 E0.07532
G1 X195.927 Y171.630 E0.03208
G1 X197.678 Y173.382 E0.07500
G1 X197.225 Y172.413 E0.03238
G1 X195.480 Y170.669 E0.07467
G1 X195.034 Y169.708 E0.03208
G1 X196.771 Y171.445 E0.07435
G1 X196.317 Y170.476 E0.03238
G1 X194.588 Y168.747 E0.07403
G1 X194.142 Y167.786 E0.03208
G1 X195.864 Y169.508 E0.07371
G1 X195.410 Y168.539 E0.03238
G1 X193.696 Y166.825 E0.07339
G1 X193.250 Y165.864 E0.03208
G1 X194.956 Y167.570 E0.07306
G1 X194.502 Y166.602 E0.03238
G1 X192.819 Y164.918 E0.07208
G1 X192.819 Y164.403 E0.01559
G1 X194.049 Y165.633 E0.05266
G1 X193.595 Y164.665 E0.03238
G1 X192.819 Y163.888 E0.03323
G1 X192.819 Y163.374 E0.01559
G1 X193.475 Y164.030 E0.02810
M204 S1000
G1 F8640.000
G1 X192.819 Y163.374 E-0.21429
G1 X192.819 Y163.888 E-0.11888
G1 X193.595 Y164.665 E-0.25346
G1 X193.914 Y165.345 E-0.17337
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X206.356 Y182.341
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X206.558 Y182.545 E0.00973
G1 X206.554 Y183.142 E0.02018
G1 F8640.000
G1 X206.558 Y182.545 E-0.13776
G1 X206.356 Y182.341 E-0.06640
G1 E-0.59585 F2100.00000
G1 Z5.200 F10800.000
G1 X213.707 Y182.869
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X213.105 Y182.267 E0.02557
M204 S1000
G1 F8640.000
G1 X213.707 Y182.869 E-0.19647
G1 E-0.60353 F2100.00000
G1 Z5.200 F10800.000
G1 X210.843 Y182.049
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X210.347 Y181.553 E0.02108
G1 X210.604 Y181.299 E0.01086
G1 X211.196 Y181.891 E0.02514
G1 X211.710 Y181.894 E0.01546
G1 X210.861 Y181.045 E0.03608
G1 X211.119 Y180.792 E0.01086
G1 X212.225 Y181.898 E0.04701
G1 X212.740 Y181.902 E0.01546
G1 X211.376 Y180.538 E0.05795
G1 X211.633 Y180.284 E0.01086
G1 X213.779 Y182.430 E0.09117
G1 X213.782 Y181.922 E0.01525
G1 X211.891 Y180.030 E0.08039
G1 X211.935 Y179.987 E0.00187
G1 X212.361 Y179.990 E0.01280
G1 X214.283 Y181.912 E0.08170
G1 X214.798 Y181.916 E0.01546
G1 X212.875 Y179.993 E0.08170
G1 X213.390 Y179.997 E0.01546
G1 X215.313 Y181.919 E0.08169
G1 X215.827 Y181.923 E0.01546
G1 X213.905 Y180.000 E0.08169
G1 X214.419 Y180.004 E0.01546
G1 X216.223 Y181.807 E0.07662
M204 S1000
G1 X216.699 Y182.413 F10800.000
G1 F2400.000
G1 X216.694 Y183.213 E0.00724
G1 F8640.000
G1 X216.699 Y182.413 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.200 F10800.000
G1 X234.314 Y183.011
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.526 Y182.223 E0.03910
M204 S1000
G1 F8640.000
G1 X234.314 Y183.011 E-0.25711
G1 E-0.54289 F2100.00000
G1 Z5.200 F10800.000
G1 X230.705 Y182.985
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.276 Y182.557 E0.02128
M204 S1000
G1 F8640.000
G1 X230.705 Y182.985 E-0.13995
G1 E-0.66005 F2100.00000
G1 Z5.200 F10800.000
G1 X228.249 Y182.824
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.260 Y181.836 E0.04731
G1 X227.256 Y182.408 E0.01935
G1 X227.814 Y182.965 E0.02668
M204 S1000
G1 F8640.000
G1 X227.256 Y182.408 E-0.18203
G1 X227.260 Y181.836 E-0.13201
G1 X228.249 Y182.824 E-0.32275
G1 E-0.16320 F2100.00000
G1 Z5.200 F10800.000
G1 X224.374 Y182.944
G1 Z4.600
G1 E0.80000 F2100.00000
M73 Q75 S108
M204 S1250
G1 F2400.000
G1 X223.611 Y182.181 E0.03366
M204 S1000
G1 F8640.000
G1 X224.374 Y182.944 E-0.24903
G1 E-0.55097 F2100.00000
G1 Z5.200 F10800.000
G1 X221.430 Y182.123
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X220.919 Y181.612 E0.02256
G1 X221.186 Y181.348 E0.01171
G1 X221.803 Y181.965 E0.02721
G1 X222.338 Y181.969 E0.01668
G1 X221.454 Y181.085 E0.03900
G1 X221.721 Y180.821 E0.01171
G1 X222.872 Y181.972 E0.05080
G1 X223.407 Y181.976 E0.01668
G1 X221.988 Y180.558 E0.06259
G1 X222.256 Y180.294 E0.01171
G1 X224.613 Y182.652 E0.10405
G1 X224.617 Y182.125 E0.01644
G1 X222.553 Y180.061 E0.09110
G1 X223.087 Y180.065 E0.01668
G1 X225.010 Y181.987 E0.08484
G1 X225.544 Y181.991 E0.01668
G1 X223.622 Y180.069 E0.08484
G1 X224.156 Y180.072 E0.01668
G1 X226.079 Y181.995 E0.08484
G1 X226.613 Y181.999 E0.01668
G1 X224.691 Y180.076 E0.08484
G1 X225.225 Y180.080 E0.01668
G1 X227.038 Y181.893 E0.08001
M204 S1000
G1 X227.767 Y181.839 F10800.000
M204 S1250
G1 F4800.000
G1 X228.039 Y182.112 E0.01353
G1 X228.071 Y182.112 E0.00111
G1 X228.072 Y181.984 E0.00450
G1 X228.511 Y181.987 E0.01544
G1 X228.005 Y181.481 E0.02514
G1 X228.306 Y181.184 E0.01483
G1 X229.113 Y181.991 E0.04008
G1 X229.715 Y181.995 E0.02113
G1 X228.607 Y180.887 E0.05503
G1 X228.907 Y180.591 E0.01483
G1 X231.122 Y182.805 E0.10998
G1 X231.339 Y182.807 E0.00763
G1 X231.341 Y182.427 E0.01332
G1 X229.208 Y180.294 E0.10596
G1 X229.508 Y179.997 E0.01483
G1 X231.519 Y182.008 E0.09986
G1 X232.121 Y182.012 E0.02112
G1 X229.809 Y179.701 E0.11480
G1 X229.908 Y179.603 E0.00489
G1 X229.959 Y179.582 E0.00193
G1 X230.290 Y179.584 E0.01162
G1 X232.722 Y182.016 E0.12078
G1 X233.323 Y182.020 E0.02112
G1 X230.892 Y179.589 E0.12077
G1 X231.493 Y179.593 E0.02113
G1 X234.463 Y182.563 E0.14751
G1 X234.463 Y181.966 E0.02098
G1 X232.095 Y179.597 E0.11763
G1 X232.696 Y179.601 E0.02112
G1 X234.463 Y181.369 E0.08776
G1 X234.463 Y180.771 E0.02098
G1 X233.298 Y179.606 E0.05789
G1 X233.899 Y179.610 E0.02112
G1 X234.647 Y180.357 E0.03712
M204 S1000
G1 F8640.000
G1 X233.899 Y179.610 E-0.24404
G1 X233.298 Y179.606 E-0.13888
G1 X234.452 Y180.760 E-0.37707
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X234.647 Y178.284
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.011 Y177.649 E0.03040
G1 X233.440 Y177.653 E0.01935
G1 X234.463 Y178.676 E0.04900
G1 X234.463 Y179.207 E0.01795
G1 X234.418 Y179.206 E0.00155
G1 X232.868 Y177.657 E0.07418
G1 X232.296 Y177.661 E0.01935
G1 X233.838 Y179.202 E0.07380
G1 X233.258 Y179.198 E0.01962
G1 X231.725 Y177.665 E0.07341
G1 X231.153 Y177.669 E0.01935
G1 X232.678 Y179.194 E0.07303
G1 X232.099 Y179.190 E0.01963
G1 X230.581 Y177.673 E0.07264
G1 X230.009 Y177.677 E0.01935
G1 X231.519 Y179.186 E0.07226
G1 X230.939 Y179.182 E0.01963
G1 X229.438 Y177.681 E0.07187
G1 X228.866 Y177.685 E0.01935
G1 X230.359 Y179.178 E0.07148
G1 X229.881 Y179.174 E0.01618
G1 X229.809 Y179.204 E0.00262
G1 X228.294 Y177.689 E0.07252
G1 X227.723 Y177.693 E0.01935
G1 X229.482 Y179.452 E0.08421
G1 X229.192 Y179.738 E0.01378
G1 X227.151 Y177.697 E0.09771
G1 X226.579 Y177.701 E0.01935
G1 X228.902 Y180.024 E0.11120
G1 X228.612 Y180.310 E0.01378
G1 X226.007 Y177.705 E0.12470
G1 X225.436 Y177.709 E0.01935
G1 X228.323 Y180.596 E0.13820
G1 X228.033 Y180.881 E0.01378
G1 X224.864 Y177.713 E0.15169
G1 X224.292 Y177.717 E0.01935
G1 X227.743 Y181.167 E0.16519
G1 X227.629 Y181.280 E0.00541
G1 X227.545 Y181.480 E0.00735
G1 X227.544 Y181.545 E0.00219
G1 X223.721 Y177.721 E0.18305
G1 X223.149 Y177.725 E0.01935
G1 X225.121 Y179.697 E0.09442
G1 X224.541 Y179.693 E0.01963
G1 X222.577 Y177.729 E0.09403
G1 X222.005 Y177.733 E0.01935
G1 X223.962 Y179.689 E0.09364
G1 X223.382 Y179.685 E0.01962
G1 X221.434 Y177.737 E0.09326
G1 X220.862 Y177.741 E0.01935
G1 X222.802 Y179.681 E0.09287
G1 X222.337 Y179.678 E0.01575
G1 X222.280 Y179.734 E0.00272
G1 X220.290 Y177.745 E0.09523
G1 X219.719 Y177.749 E0.01935
G1 X221.990 Y180.020 E0.10872
G1 X221.700 Y180.306 E0.01378
G1 X219.147 Y177.753 E0.12221
G1 X218.575 Y177.757 E0.01935
G1 X221.410 Y180.591 E0.13570
G1 X221.120 Y180.877 E0.01378
G1 X218.003 Y177.761 E0.14919
G1 X217.432 Y177.765 E0.01935
G1 X220.830 Y181.163 E0.16268
G1 X220.540 Y181.449 E0.01378
G1 X216.860 Y177.769 E0.17617
G1 X216.288 Y177.773 E0.01935
G1 X220.445 Y181.930 E0.19899
G1 X219.866 Y181.926 E0.01958
G1 X215.717 Y177.777 E0.19864
G1 X215.145 Y177.781 E0.01935
G1 X219.286 Y181.922 E0.19825
G1 X218.707 Y181.918 E0.01963
G1 X214.573 Y177.785 E0.19787
G1 X214.001 Y177.789 E0.01935
G1 X218.127 Y181.914 E0.19748
G1 X217.547 Y181.910 E0.01963
G1 X213.430 Y177.793 E0.19709
G1 X212.858 Y177.797 E0.01935
G1 X216.967 Y181.906 E0.19671
G1 X216.443 Y181.902 E0.01773
G1 X216.446 Y181.513 E0.01319
G1 X214.583 Y179.623 E0.08983
G1 X214.105 Y179.620 E0.01616
G1 X212.286 Y177.801 E0.08708
G1 X211.715 Y177.805 E0.01935
G1 X213.526 Y179.616 E0.08669
G1 X212.946 Y179.612 E0.01963
G1 X211.143 Y177.809 E0.08631
G1 X210.571 Y177.813 E0.01935
G1 X212.366 Y179.608 E0.08592
G1 X211.786 Y179.603 E0.01963
G1 X209.999 Y177.817 E0.08553
G1 X209.428 Y177.821 E0.01935
G1 X211.493 Y179.886 E0.09886
G1 X211.203 Y180.172 E0.01378
G1 X208.856 Y177.825 E0.11235
G1 X208.284 Y177.829 E0.01935
G1 X210.913 Y180.458 E0.12584
G1 X210.623 Y180.743 E0.01378
G1 X207.713 Y177.833 E0.13933
G1 X207.141 Y177.837 E0.01935
G1 X210.333 Y181.029 E0.15282
G1 X210.043 Y181.315 E0.01378
G1 X206.569 Y177.841 E0.16631
G1 X205.997 Y177.845 E0.01935
G1 X209.888 Y181.735 E0.18622
G1 X209.887 Y181.856 E0.00411
G1 X209.430 Y181.853 E0.01546
G1 X205.426 Y177.849 E0.19169
G1 X204.854 Y177.853 E0.01935
G1 X208.850 Y181.849 E0.19131
G1 X208.271 Y181.845 E0.01962
G1 X204.282 Y177.857 E0.19092
G1 X203.711 Y177.861 E0.01935
G1 X207.691 Y181.841 E0.19054
G1 X207.111 Y181.837 E0.01963
G1 X203.139 Y177.865 E0.19015
G1 X202.758 Y177.867 E0.01288
G1 X202.684 Y177.985 E0.00473
G1 X206.531 Y181.833 E0.18417
G1 X205.952 Y181.829 E0.01962
G1 X202.461 Y178.338 E0.16709
G1 X202.238 Y178.691 E0.01413
G1 X205.372 Y181.825 E0.15000
G1 X204.792 Y181.821 E0.01962
G1 X202.016 Y179.044 E0.13291
G1 X201.793 Y179.397 E0.01413
G1 X204.213 Y181.817 E0.11583
G1 X203.633 Y181.813 E0.01962
G1 X201.570 Y179.750 E0.09874
G1 X201.348 Y180.103 E0.01413
G1 X203.053 Y181.809 E0.08165
G1 X202.473 Y181.805 E0.01963
G1 X200.816 Y180.147 E0.07936
G1 X200.244 Y180.151 E0.01935
G1 X201.893 Y181.801 E0.07897
G1 X201.314 Y181.797 E0.01963
G1 X199.672 Y180.155 E0.07858
G1 X199.100 Y180.159 E0.01935
G1 X200.734 Y181.793 E0.07819
G1 X200.154 Y181.788 E0.01963
G1 X198.529 Y180.163 E0.07780
G1 X197.957 Y180.167 E0.01935
G1 X199.574 Y181.784 E0.07741
G1 X198.994 Y181.780 E0.01963
G1 X196.967 Y179.753 E0.09704
M204 S1000
G1 X197.551 Y179.949 F10800.000
M204 S1250
G1 F2400.000
G1 X195.553 Y177.950 E0.08555
G1 X195.527 Y177.893 E0.00192
G1 X196.007 Y177.890 E0.01455
G1 X197.903 Y179.785 E0.08117
G1 X198.414 Y179.782 E0.01548
G1 X196.519 Y177.886 E0.08117
G1 X197.030 Y177.882 E0.01548
G1 X198.926 Y179.778 E0.08117
G1 X199.437 Y179.775 E0.01548
G1 X197.541 Y177.879 E0.08117
G1 X198.052 Y177.875 E0.01548
G1 X199.948 Y179.771 E0.08117
G1 X200.460 Y179.768 E0.01548
G1 X198.564 Y177.872 E0.08117
G1 X198.823 Y177.870 E0.00786
G1 X198.604 Y177.397 E0.01580
G1 X201.131 Y179.924 E0.10819
M204 S1000
G1 F8640.000
G1 X198.803 Y177.596 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X200.765 Y182.301
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.759 Y183.101 E0.00479
G1 F8640.000
G1 X200.765 Y182.301 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.200 F10800.000
G1 X198.903 Y183.088
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.909 Y182.289 E0.00616
G1 X198.599 Y181.961 F10800.000
M204 S1250
G1 F4800.000
G1 X194.563 Y177.925 E0.19320
G1 X193.991 Y177.929 E0.01935
G1 X197.835 Y181.772 E0.18398
G1 X197.255 Y181.768 E0.01962
G1 X193.420 Y177.933 E0.18360
G1 X192.848 Y177.937 E0.01935
G1 X197.036 Y182.125 E0.20047
G1 X197.033 Y182.567 E0.01496
G1 X196.901 Y182.566 E0.00445
G1 X192.276 Y177.941 E0.22139
G1 X191.704 Y177.945 E0.01935
G1 X196.321 Y182.562 E0.22101
G1 X195.742 Y182.557 E0.01963
G1 X191.133 Y177.949 E0.22062
G1 X190.561 Y177.953 E0.01935
G1 X195.162 Y182.553 E0.22023
G1 X194.582 Y182.549 E0.01963
G1 X189.989 Y177.957 E0.21985
G1 X189.418 Y177.961 E0.01935
G1 X194.002 Y182.545 E0.21946
G1 X193.422 Y182.541 E0.01963
G1 X188.846 Y177.965 E0.21908
G1 X188.274 Y177.969 E0.01935
G1 X192.843 Y182.537 E0.21869
G1 X192.263 Y182.533 E0.01963
G1 X187.702 Y177.973 E0.21831
G1 X187.131 Y177.977 E0.01935
G1 X191.683 Y182.529 E0.21792
G1 X191.103 Y182.525 E0.01963
G1 X186.559 Y177.981 E0.21753
G1 X185.987 Y177.985 E0.01935
G1 X190.524 Y182.521 E0.21715
G1 X189.944 Y182.517 E0.01963
G1 X185.416 Y177.989 E0.21676
G1 X184.844 Y177.993 E0.01935
G1 X189.364 Y182.513 E0.21638
G1 X188.784 Y182.509 E0.01963
G1 X184.272 Y177.997 E0.21599
G1 X183.700 Y178.001 E0.01935
G1 X188.204 Y182.505 E0.21560
G1 X187.625 Y182.501 E0.01963
G1 X183.129 Y178.005 E0.21522
G1 X182.557 Y178.009 E0.01935
G1 X187.045 Y182.497 E0.21483
G1 X186.465 Y182.493 E0.01963
G1 X181.985 Y178.013 E0.21445
G1 X181.414 Y178.017 E0.01935
G1 X185.885 Y182.488 E0.21406
G1 X185.306 Y182.484 E0.01963
G1 X180.842 Y178.021 E0.21367
G1 X180.270 Y178.025 E0.01935
G1 X184.726 Y182.480 E0.21329
G1 X184.146 Y182.476 E0.01963
G1 X179.698 Y178.029 E0.21290
G1 X179.127 Y178.033 E0.01935
G1 X183.566 Y182.472 E0.21252
G1 X182.987 Y182.468 E0.01963
G1 X178.555 Y178.037 E0.21213
G1 X177.983 Y178.041 E0.01935
G1 X182.407 Y182.464 E0.21175
M73 P75 R107
G1 X181.827 Y182.460 E0.01963
G1 X177.412 Y178.045 E0.21136
G1 X176.840 Y178.049 E0.01935
G1 X181.247 Y182.456 E0.21097
G1 X180.667 Y182.452 E0.01963
G1 X176.268 Y178.053 E0.21059
G1 X175.696 Y178.057 E0.01935
G1 X180.088 Y182.448 E0.21020
G1 X179.508 Y182.444 E0.01963
G1 X175.125 Y178.061 E0.20982
G1 X174.553 Y178.065 E0.01935
G1 X178.928 Y182.440 E0.20943
G1 X178.348 Y182.436 E0.01963
G1 X173.981 Y178.069 E0.20904
G1 X173.410 Y178.073 E0.01935
G1 X177.769 Y182.432 E0.20866
G1 X177.189 Y182.428 E0.01963
G1 X172.838 Y178.077 E0.20827
G1 X172.266 Y178.081 E0.01935
G1 X176.609 Y182.424 E0.20789
G1 X176.029 Y182.419 E0.01963
G1 X171.694 Y178.085 E0.20750
G1 X171.123 Y178.089 E0.01935
G1 X175.449 Y182.415 E0.20712
G1 X174.870 Y182.411 E0.01963
G1 X170.551 Y178.093 E0.20673
G1 X169.979 Y178.097 E0.01935
G1 X174.290 Y182.407 E0.20634
G1 X173.710 Y182.403 E0.01963
G1 X169.408 Y178.101 E0.20596
G1 X168.836 Y178.105 E0.01935
G1 X173.130 Y182.399 E0.20557
G1 X172.551 Y182.395 E0.01963
G1 X168.264 Y178.109 E0.20519
G1 X167.692 Y178.113 E0.01935
G1 X171.971 Y182.391 E0.20480
G1 X171.391 Y182.387 E0.01963
G1 X167.121 Y178.117 E0.20441
G1 X166.549 Y178.121 E0.01935
G1 X170.811 Y182.383 E0.20403
G1 X170.231 Y182.379 E0.01963
G1 X165.977 Y178.125 E0.20364
G1 X165.406 Y178.129 E0.01935
G1 X169.652 Y182.375 E0.20326
G1 X169.072 Y182.371 E0.01963
G1 X164.834 Y178.133 E0.20287
G1 X164.262 Y178.137 E0.01935
G1 X168.492 Y182.367 E0.20248
G1 X167.912 Y182.363 E0.01963
G1 X163.690 Y178.141 E0.20210
G1 X163.119 Y178.145 E0.01935
G1 X167.333 Y182.359 E0.20171
G1 X166.753 Y182.355 E0.01963
G1 X162.547 Y178.149 E0.20133
G1 X161.975 Y178.153 E0.01935
G1 X166.173 Y182.350 E0.20094
G1 X165.593 Y182.346 E0.01963
G1 X161.404 Y178.157 E0.20056
G1 X160.832 Y178.161 E0.01935
G1 X165.013 Y182.342 E0.20017
G1 X164.434 Y182.338 E0.01963
G1 X160.260 Y178.165 E0.19978
G1 X159.688 Y178.169 E0.01935
G1 X163.854 Y182.334 E0.19940
G1 X163.274 Y182.330 E0.01963
G1 X159.117 Y178.173 E0.19901
G1 X158.545 Y178.177 E0.01935
G1 X162.694 Y182.326 E0.19863
G1 X162.115 Y182.322 E0.01963
G1 X157.973 Y178.181 E0.19824
G1 X157.402 Y178.185 E0.01935
G1 X161.535 Y182.318 E0.19785
G1 X160.955 Y182.314 E0.01963
G1 X156.830 Y178.189 E0.19747
G1 X156.258 Y178.193 E0.01935
G1 X160.375 Y182.310 E0.19708
G1 X159.796 Y182.306 E0.01963
G1 X155.686 Y178.197 E0.19670
G1 X155.115 Y178.201 E0.01935
G1 X159.216 Y182.302 E0.19631
G1 X158.636 Y182.298 E0.01963
G1 X154.543 Y178.205 E0.19592
G1 X153.971 Y178.209 E0.01935
G1 X158.056 Y182.294 E0.19554
G1 X157.476 Y182.290 E0.01963
G1 X153.400 Y178.213 E0.19515
G1 X152.828 Y178.217 E0.01935
G1 X156.897 Y182.286 E0.19477
G1 X156.317 Y182.281 E0.01963
G1 X152.256 Y178.221 E0.19438
G1 X151.684 Y178.225 E0.01935
G1 X155.737 Y182.277 E0.19400
G1 X155.157 Y182.273 E0.01963
G1 X151.113 Y178.229 E0.19361
G1 X150.541 Y178.233 E0.01935
G1 X154.578 Y182.269 E0.19322
G1 X153.998 Y182.265 E0.01963
G1 X149.969 Y178.237 E0.19284
G1 X149.398 Y178.241 E0.01935
G1 X153.418 Y182.261 E0.19245
G1 X152.838 Y182.257 E0.01963
G1 X148.826 Y178.245 E0.19207
G1 X148.254 Y178.249 E0.01935
G1 X152.258 Y182.253 E0.19168
G1 X151.679 Y182.249 E0.01963
G1 X147.682 Y178.253 E0.19129
G1 X147.111 Y178.257 E0.01935
G1 X151.099 Y182.245 E0.19091
G1 X150.519 Y182.241 E0.01963
G1 X146.539 Y178.261 E0.19052
G1 X145.967 Y178.265 E0.01935
G1 X149.939 Y182.237 E0.19014
G1 X149.360 Y182.233 E0.01963
G1 X145.396 Y178.269 E0.18975
G1 X144.824 Y178.273 E0.01935
G1 X148.780 Y182.229 E0.18937
G1 X148.200 Y182.225 E0.01963
G1 X144.252 Y178.277 E0.18898
G1 X143.680 Y178.281 E0.01935
G1 X147.620 Y182.221 E0.18859
G1 X147.040 Y182.217 E0.01963
G1 X143.109 Y178.285 E0.18821
G1 X142.537 Y178.289 E0.01935
G1 X146.461 Y182.212 E0.18782
G1 X145.881 Y182.208 E0.01963
G1 X141.965 Y178.293 E0.18744
G1 X141.394 Y178.297 E0.01935
G1 X145.301 Y182.204 E0.18705
G1 X144.721 Y182.200 E0.01963
G1 X140.822 Y178.301 E0.18666
G1 X140.250 Y178.305 E0.01935
G1 X144.142 Y182.196 E0.18628
G1 X143.562 Y182.192 E0.01963
G1 X139.678 Y178.309 E0.18589
G1 X139.107 Y178.313 E0.01935
G1 X142.982 Y182.188 E0.18551
G1 X142.402 Y182.184 E0.01963
G1 X138.535 Y178.317 E0.18512
G1 X137.963 Y178.321 E0.01935
G1 X141.822 Y182.180 E0.18473
G1 X141.243 Y182.176 E0.01963
G1 X137.392 Y178.325 E0.18435
G1 X136.820 Y178.329 E0.01935
G1 X140.663 Y182.172 E0.18396
G1 X140.083 Y182.168 E0.01963
G1 X136.248 Y178.333 E0.18358
G1 X135.676 Y178.337 E0.01935
G1 X139.503 Y182.164 E0.18319
G1 X138.924 Y182.160 E0.01963
G1 X135.105 Y178.341 E0.18281
G1 X134.533 Y178.345 E0.01935
G1 X138.344 Y182.156 E0.18242
G1 X137.764 Y182.152 E0.01963
G1 X133.961 Y178.349 E0.18203
G1 X133.390 Y178.353 E0.01935
G1 X137.184 Y182.148 E0.18165
G1 X136.605 Y182.143 E0.01963
G1 X132.818 Y178.357 E0.18126
G1 X132.246 Y178.361 E0.01935
G1 X136.025 Y182.139 E0.18088
G1 X135.445 Y182.135 E0.01963
G1 X131.674 Y178.365 E0.18049
G1 X131.103 Y178.369 E0.01935
G1 X134.865 Y182.131 E0.18010
G1 X134.285 Y182.127 E0.01963
G1 X130.531 Y178.373 E0.17972
G1 X129.959 Y178.377 E0.01935
G1 X133.706 Y182.123 E0.17933
G1 X133.126 Y182.119 E0.01963
G1 X129.388 Y178.381 E0.17895
G1 X128.816 Y178.385 E0.01935
G1 X132.546 Y182.115 E0.17856
G1 X131.966 Y182.111 E0.01963
G1 X128.244 Y178.389 E0.17818
G1 X127.672 Y178.393 E0.01935
G1 X131.387 Y182.107 E0.17779
G1 X130.807 Y182.103 E0.01963
G1 X127.101 Y178.397 E0.17740
G1 X126.941 Y178.398 E0.00542
G1 X126.941 Y178.813 E0.01403
G1 X130.227 Y182.099 E0.15731
G1 X129.647 Y182.095 E0.01963
G1 X126.941 Y179.388 E0.12956
G1 X126.941 Y179.964 E0.01949
G1 X129.067 Y182.091 E0.10181
G1 X128.488 Y182.087 E0.01963
G1 X126.941 Y180.540 E0.07405
G1 X126.941 Y181.115 E0.01949
G1 X127.908 Y182.083 E0.04630
G1 X127.328 Y182.079 E0.01963
G1 X126.758 Y181.508 E0.02731
M204 S1000
G1 F8640.000
G1 X127.328 Y182.079 E-0.18632
G1 X127.908 Y182.083 E-0.13388
G1 X126.941 Y181.115 E-0.31583
G1 X126.941 Y180.579 E-0.12397
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X126.717 Y179.119
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X126.002 Y178.405 E0.03446
G1 X125.426 Y178.409 E0.01963
G1 X126.534 Y179.516 E0.05339
G1 X126.534 Y180.096 E0.01977
G1 X124.850 Y178.413 E0.08116
G1 X124.275 Y178.417 E0.01963
G1 X126.534 Y180.676 E0.10892
G1 X126.534 Y181.256 E0.01977
G1 X123.699 Y178.421 E0.13669
G1 X123.123 Y178.425 E0.01963
G1 X126.534 Y181.835 E0.16445
G1 X126.534 Y182.073 E0.00810
G1 X126.189 Y182.071 E0.01175
G1 X122.547 Y178.429 E0.17560
G1 X121.971 Y178.433 E0.01963
G1 X125.605 Y182.066 E0.17520
G1 X125.021 Y182.062 E0.01991
G1 X121.395 Y178.437 E0.17481
G1 X120.820 Y178.441 E0.01963
G1 X124.437 Y182.058 E0.17442
G1 X123.853 Y182.054 E0.01991
G1 X120.244 Y178.445 E0.17403
G1 X119.668 Y178.449 E0.01963
G1 X123.269 Y182.050 E0.17364
G1 X122.685 Y182.046 E0.01991
G1 X119.092 Y178.453 E0.17325
G1 X118.516 Y178.457 E0.01963
G1 X122.101 Y182.042 E0.17286
G1 X121.517 Y182.038 E0.01991
G1 X117.940 Y178.461 E0.17246
G1 X117.364 Y178.465 E0.01963
G1 X120.933 Y182.034 E0.17207
G1 X120.349 Y182.030 E0.01991
G1 X116.789 Y178.469 E0.17168
G1 X116.213 Y178.473 E0.01963
G1 X119.765 Y182.026 E0.17129
G1 X119.181 Y182.022 E0.01991
G1 X115.637 Y178.477 E0.17090
G1 X115.061 Y178.481 E0.01963
G1 X118.597 Y182.017 E0.17051
G1 X118.013 Y182.013 E0.01991
G1 X114.485 Y178.485 E0.17012
G1 X113.909 Y178.489 E0.01963
G1 X117.429 Y182.009 E0.16972
G1 X116.845 Y182.005 E0.01991
G1 X113.334 Y178.493 E0.16933
G1 X112.758 Y178.497 E0.01963
G1 X116.261 Y182.001 E0.16894
G1 X115.677 Y181.997 E0.01991
G1 X112.182 Y178.501 E0.16855
G1 X111.606 Y178.505 E0.01963
G1 X115.094 Y181.993 E0.16816
G1 X114.510 Y181.989 E0.01991
G1 X111.030 Y178.509 E0.16777
G1 X110.454 Y178.513 E0.01963
G1 X113.926 Y181.985 E0.16738
G1 X113.342 Y181.981 E0.01991
G1 X109.878 Y178.517 E0.16698
G1 X109.303 Y178.522 E0.01963
G1 X112.758 Y181.977 E0.16659
G1 X112.174 Y181.972 E0.01991
G1 X108.727 Y178.526 E0.16620
G1 X108.151 Y178.530 E0.01963
G1 X111.590 Y181.968 E0.16581
G1 X111.006 Y181.964 E0.01991
G1 X107.575 Y178.534 E0.16542
G1 X106.999 Y178.538 E0.01963
G1 X110.422 Y181.960 E0.16503
G1 X109.838 Y181.956 E0.01991
G1 X106.423 Y178.542 E0.16463
G1 X105.848 Y178.546 E0.01963
G1 X109.254 Y181.952 E0.16424
G1 X108.670 Y181.948 E0.01991
G1 X105.272 Y178.550 E0.16385
G1 X104.696 Y178.554 E0.01963
G1 X108.086 Y181.944 E0.16346
G1 X107.502 Y181.940 E0.01991
G1 X104.120 Y178.558 E0.16307
G1 X103.544 Y178.562 E0.01963
G1 X106.918 Y181.936 E0.16268
G1 X106.334 Y181.932 E0.01991
G1 X102.968 Y178.566 E0.16229
G1 X102.392 Y178.570 E0.01963
G1 X105.750 Y181.928 E0.16189
G1 X105.166 Y181.923 E0.01991
G1 X101.817 Y178.574 E0.16150
G1 X101.241 Y178.578 E0.01963
G1 X104.582 Y181.919 E0.16111
G1 X103.998 Y181.915 E0.01991
G1 X100.665 Y178.582 E0.16072
G1 X100.089 Y178.586 E0.01963
G1 X103.414 Y181.911 E0.16033
G1 X102.830 Y181.907 E0.01991
G1 X99.513 Y178.590 E0.15994
G1 X98.937 Y178.594 E0.01963
G1 X102.246 Y181.903 E0.15955
G1 X101.662 Y181.899 E0.01991
G1 X98.362 Y178.598 E0.15915
G1 X97.786 Y178.602 E0.01963
G1 X101.078 Y181.895 E0.15876
G1 X100.494 Y181.891 E0.01991
G1 X97.210 Y178.606 E0.15837
G1 X96.634 Y178.610 E0.01963
G1 X99.910 Y181.887 E0.15798
G1 X99.326 Y181.883 E0.01991
G1 X96.058 Y178.614 E0.15759
G1 X95.482 Y178.618 E0.01963
G1 X98.742 Y181.878 E0.15720
G1 X98.158 Y181.874 E0.01991
G1 X94.906 Y178.622 E0.15681
G1 X94.332 Y178.628 E0.01959
G1 X97.575 Y181.870 E0.15635
G1 X96.991 Y181.866 E0.01991
G1 X93.763 Y178.639 E0.15560
G1 X93.195 Y178.651 E0.01938
G1 X96.407 Y181.862 E0.15485
G1 X95.823 Y181.858 E0.01991
G1 X92.627 Y178.662 E0.15410
G1 X92.058 Y178.674 E0.01938
G1 X95.239 Y181.854 E0.15335
G1 X94.655 Y181.850 E0.01991
G1 X91.490 Y178.685 E0.15259
G1 X90.922 Y178.697 E0.01938
G1 X94.066 Y181.841 E0.15161
G1 X93.474 Y181.829 E0.02018
G1 X90.353 Y178.708 E0.15048
G1 X89.785 Y178.720 E0.01938
G1 X92.882 Y181.817 E0.14934
G1 X92.290 Y181.805 E0.02018
G1 X89.216 Y178.731 E0.14821
G1 X88.648 Y178.743 E0.01938
G1 X91.698 Y181.793 E0.14708
G1 X91.107 Y181.781 E0.02018
G1 X88.080 Y178.754 E0.14594
G1 X87.511 Y178.766 E0.01938
G1 X90.515 Y181.769 E0.14481
G1 X89.923 Y181.757 E0.02018
G1 X86.943 Y178.777 E0.14368
G1 X86.375 Y178.789 E0.01938
G1 X89.331 Y181.745 E0.14255
G1 X88.739 Y181.733 E0.02018
G1 X85.806 Y178.800 E0.14141
G1 X85.238 Y178.812 E0.01938
G1 X88.147 Y181.721 E0.14028
G1 X87.555 Y181.709 E0.02018
G1 X84.671 Y178.825 E0.13906
G1 X84.120 Y178.853 E0.01884
G1 X86.963 Y181.697 E0.13713
G1 X86.372 Y181.685 E0.02018
G1 X83.568 Y178.881 E0.13519
G1 X83.016 Y178.909 E0.01884
G1 X85.780 Y181.673 E0.13326
G1 X85.188 Y181.661 E0.02018
G1 X82.464 Y178.937 E0.13133
G1 X81.912 Y178.965 E0.01884
G1 X84.592 Y181.645 E0.12919
G1 X83.981 Y181.614 E0.02086
G1 X81.361 Y178.994 E0.12634
G1 X80.809 Y179.022 E0.01884
G1 X83.370 Y181.583 E0.12348
G1 X82.759 Y181.551 E0.02086
G1 X80.257 Y179.050 E0.12063
G1 X79.705 Y179.078 E0.01884
G1 X82.148 Y181.520 E0.11777
G1 X81.537 Y181.489 E0.02086
G1 X79.154 Y179.106 E0.11492
G1 X78.602 Y179.134 E0.01884
G1 X80.926 Y181.458 E0.11206
G1 X80.315 Y181.427 E0.02086
G1 X78.050 Y179.162 E0.10921
G1 X77.498 Y179.190 E0.01884
G1 X79.704 Y181.396 E0.10635
G1 X79.093 Y181.365 E0.02086
G1 X76.946 Y179.218 E0.10350
G1 X76.395 Y179.246 E0.01884
G1 X78.482 Y181.334 E0.10064
G1 X77.871 Y181.303 E0.02086
G1 X75.843 Y179.275 E0.09779
G1 X75.291 Y179.303 E0.01884
G1 X77.260 Y181.271 E0.09493
G1 X76.649 Y181.240 E0.02086
G1 X74.739 Y179.331 E0.09208
G1 X74.187 Y179.359 E0.01884
G1 X76.038 Y181.209 E0.08922
G1 X75.427 Y181.178 E0.02086
G1 X73.636 Y179.387 E0.08637
G1 X73.088 Y179.419 E0.01870
G1 X74.816 Y181.147 E0.08330
G1 X74.205 Y181.116 E0.02086
G1 X72.543 Y179.454 E0.08014
G1 X71.997 Y179.488 E0.01863
G1 X73.594 Y181.085 E0.07698
G1 X72.977 Y181.047 E0.02108
G1 X71.452 Y179.523 E0.07351
G1 X70.907 Y179.557 E0.01863
G1 X72.358 Y181.008 E0.06996
G1 X71.739 Y180.969 E0.02115
G1 X70.361 Y179.592 E0.06642
G1 X69.969 Y179.617 E0.01339
G1 X69.950 Y179.760 E0.00494
G1 X71.120 Y180.930 E0.05641
G1 X70.501 Y180.891 E0.02115
G1 X69.718 Y180.108 E0.03775
M204 S1000
G1 X69.678 Y180.119 F10800.000
M204 S1250
G1 F2400.000
G1 X69.198 Y179.640 E0.02145
G1 X68.692 Y179.672 E0.01606
G1 X69.538 Y180.518 E0.03785
G1 X69.584 Y180.858 E0.01088
G1 X69.323 Y180.842 E0.00826
G1 X68.186 Y179.704 E0.05092
G1 X67.679 Y179.736 E0.01606
G1 X68.749 Y180.805 E0.04786
G1 X68.174 Y180.769 E0.01823
G1 X67.173 Y179.768 E0.04479
G1 X66.680 Y179.814 E0.01567
G1 X67.599 Y180.733 E0.04114
G1 X67.020 Y180.691 E0.01840
G1 X66.187 Y179.859 E0.03725
G1 X65.694 Y179.904 E0.01567
G1 X66.427 Y180.637 E0.03278
G1 X65.834 Y180.582 E0.01885
G1 X65.201 Y179.950 E0.02831
G1 X64.708 Y179.995 E0.01567
G1 X65.241 Y180.528 E0.02384
G1 X64.648 Y180.473 E0.01885
G1 X64.215 Y180.041 E0.01936
G1 X63.722 Y180.086 E0.01567
G1 X64.233 Y180.596 E0.02285
M204 S1000
G1 F8640.000
G1 X63.722 Y180.086 E-0.16665
G1 X64.215 Y180.041 E-0.11431
G1 X64.648 Y180.473 E-0.14125
G1 X65.241 Y180.528 E-0.13748
G1 X64.708 Y179.995 E-0.17387
G1 X64.822 Y179.985 E-0.02643
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X63.261 Y180.237
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X62.970 Y180.237 E0.00822
G1 X62.678 Y180.237 E0.00706
G1 X62.386 Y180.237 E0.00591
G1 X62.095 Y180.237 E0.00476
G1 X61.803 Y180.237 E0.00361
G1 X61.511 Y180.237 E0.00246
G1 F8640.000
G1 X61.803 Y180.237 E-0.06735
G1 E-0.73265 F2100.00000
G1 Z5.200 F10800.000
G1 X58.140 Y180.237
G1 Z4.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X57.244 Y180.237 E0.02829
G1 X57.020 Y180.237 E0.00614
G1 X56.797 Y180.237 E0.00528
G1 X56.574 Y180.237 E0.00443
G1 X56.350 Y180.237 E0.00357
G1 X56.127 Y180.237 E0.00271
G1 X55.904 Y180.237 E0.00186
G1 F8640.000
G1 X56.127 Y180.237 E-0.05157
G1 E-0.74843 F2100.00000
G1 Z5.200 F10800.000
G1 X152.984 Y83.457
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.535 Y83.159 E1.20340
G1 X188.535 Y83.209 E0.00168
G1 X153.044 Y83.457 E1.20135
M204 S1000
G1 X152.787 Y83.806 F10800.000
G1 F8640.000
G1 X156.335 Y83.429 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
G1 X152.984 Y89.796
G1 Z4.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.535 Y90.044 E1.20338
G1 X188.535 Y90.094 E0.00168
G1 X153.033 Y89.807 E1.20173
M204 S1000
G1 X152.782 Y90.141 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;4.8


G1 F8640.000
G1 X156.325 Y89.829 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.200 F10800.000
;AFTER_LAYER_CHANGE
;4.8
G1 X196.820 Y18.897
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X198.952 Y18.882 E0.07217
G1 X198.947 Y18.082 E0.02708
G1 X199.685 Y18.077 E0.02499
G1 X199.691 Y18.877 E0.02708
G1 X201.808 Y18.862 E0.07169
G1 X201.803 Y18.062 E0.02708
G1 X214.653 Y17.972 E0.43499
G1 X214.659 Y18.772 E0.02708
G1 X216.329 Y18.761 E0.05651
G1 X216.323 Y17.961 E0.02708
G1 X219.946 Y17.935 E0.12263
G1 X219.951 Y18.735 E0.02708
G1 X221.705 Y18.723 E0.05938
G1 X221.700 Y17.923 E0.02708
G1 X227.495 Y17.883 E0.19618
G1 X227.500 Y18.683 E0.02708
G1 X229.919 Y18.666 E0.08186
G1 X229.914 Y17.866 E0.02708
G1 X230.360 Y17.863 E0.01509
G1 X230.365 Y18.662 E0.02708
G1 X232.984 Y18.644 E0.08865
G1 X232.979 Y17.844 E0.02708
G1 X234.350 Y17.835 E0.04640
G1 X234.350 Y23.633 E0.19626
G1 X109.825 Y22.761 E4.21513
M73 Q75 S107
G1 X84.298 Y22.258 E0.86423
G1 X77.865 Y21.930 E0.21802
G1 X74.280 Y21.704 E0.12159
G1 X68.888 Y21.208 E0.18330
G1 X66.243 Y20.734 E0.09094
G1 X68.888 Y20.259 E0.09094
G1 X74.280 Y19.763 E0.18330
G1 X77.864 Y19.537 E0.12157
G1 X85.000 Y19.187 E0.24182
G1 X109.825 Y18.706 E0.84044
G1 X196.815 Y18.097 E2.94458
G1 X196.820 Y18.837 E0.02505
M204 S1000
G1 X197.224 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.542 Y18.478 E0.04461
G1 X198.537 Y17.678 E0.02708
G1 X200.089 Y17.667 E0.05255
G1 X200.095 Y18.467 E0.02708
G1 X200.503 Y18.464 E0.01383
G1 X201.398 Y18.458 E0.03030
G1 X201.393 Y17.658 E0.02708
G1 X215.058 Y17.563 E0.46255
G1 X215.063 Y18.363 E0.02708
G1 X215.919 Y18.357 E0.02896
G1 X215.913 Y17.557 E0.02708
G1 X220.350 Y17.526 E0.15018
G1 X220.355 Y18.325 E0.02708
G1 X221.295 Y18.319 E0.03182
G1 X221.290 Y17.519 E0.02708
G1 X224.139 Y17.499 E0.09645
G1 F1800.000
G1 X224.517 Y17.496 E0.01877
G1 F1500.000
G1 X227.900 Y17.473 E0.11450
G1 X227.905 Y18.273 E0.02708
G1 X228.827 Y18.266 E0.03121
G1 X229.509 Y18.261 E0.02309
G1 X229.504 Y17.461 E0.02708
G1 X230.764 Y17.453 E0.04263
G1 X230.769 Y18.253 E0.02708
G1 X232.575 Y18.240 E0.06111
G1 X232.570 Y17.440 E0.02708
G1 X234.757 Y17.425 E0.07404
G1 X234.757 Y24.043 E0.22401
G1 X109.819 Y23.168 E4.22910
G1 X84.283 Y22.665 E0.86453
G1 X77.842 Y22.337 E0.21832
G1 X74.249 Y22.110 E0.12187
G1 X68.833 Y21.612 E0.18409
G1 X65.526 Y21.019 E0.11372
G1 X65.530 Y20.448 E0.01932
G1 X68.833 Y19.856 E0.11359
G1 X74.249 Y19.357 E0.18409
G1 X77.842 Y19.130 E0.12186
G1 X84.986 Y18.780 E0.24212
G1 X109.819 Y18.299 E0.84073
G1 X197.219 Y17.687 E2.95844
M73 P75 R106
G1 X197.224 Y18.427 E0.02505
M204 S1000
G1 X197.426 Y18.833 F10800.000
G1 F8640.000
G1 X198.542 Y18.478 E-0.30463
G1 X198.537 Y17.678 E-0.18472
G1 X199.709 Y17.670 E-0.27065
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X199.317 Y18.283
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.322 Y18.918 E0.01547
G1 X199.488 Y19.082 E0.00571
G1 X199.054 Y19.776 F10800.000
M204 S1250
G1 F4800.000
G1 X199.284 Y19.545 E0.01123
G1 X199.373 Y19.634 E0.00434
G1 X199.819 Y19.182 E0.02190
G1 X200.237 Y19.179 E0.01442
G1 X199.475 Y19.941 E0.03718
G1 X199.770 Y20.232 E0.01431
G1 X200.828 Y19.175 E0.05159
G1 X201.419 Y19.170 E0.02038
G1 X200.066 Y20.523 E0.06601
G1 X200.361 Y20.815 E0.01431
G1 X202.815 Y18.361 E0.11972
G1 X203.406 Y18.357 E0.02038
G1 X200.657 Y21.106 E0.13413
G1 X200.952 Y21.397 E0.01431
G1 X203.997 Y18.352 E0.14854
G1 X204.588 Y18.348 E0.02038
G1 X201.350 Y21.586 E0.15793
G1 X201.941 Y21.582 E0.02038
G1 X205.179 Y18.344 E0.15793
G1 X205.769 Y18.340 E0.02038
G1 X202.532 Y21.577 E0.15793
G1 X203.123 Y21.573 E0.02038
G1 X206.360 Y18.336 E0.15793
G1 X206.951 Y18.332 E0.02038
G1 X203.713 Y21.569 E0.15793
G1 X204.304 Y21.565 E0.02038
G1 X207.542 Y18.328 E0.15793
G1 X208.133 Y18.323 E0.02038
G1 X204.895 Y21.561 E0.15793
G1 X205.486 Y21.557 E0.02038
G1 X208.723 Y18.319 E0.15793
G1 X209.314 Y18.315 E0.02038
G1 X206.077 Y21.553 E0.15793
G1 X206.668 Y21.549 E0.02038
G1 X209.905 Y18.311 E0.15793
G1 X210.496 Y18.307 E0.02038
G1 X207.258 Y21.544 E0.15793
G1 X207.849 Y21.540 E0.02038
G1 X211.087 Y18.303 E0.15793
G1 X211.677 Y18.299 E0.02038
G1 X208.440 Y21.536 E0.15793
G1 X209.031 Y21.532 E0.02038
G1 X212.268 Y18.294 E0.15793
G1 X212.859 Y18.290 E0.02038
G1 X209.622 Y21.528 E0.15793
G1 X210.212 Y21.524 E0.02038
G1 X213.450 Y18.286 E0.15793
G1 X214.041 Y18.282 E0.02038
G1 X210.803 Y21.520 E0.15793
G1 X211.394 Y21.515 E0.02038
G1 X214.352 Y18.557 E0.14430
G1 X214.356 Y19.080 E0.01802
G1 X214.417 Y19.079 E0.00210
G1 X211.985 Y21.511 E0.11863
G1 X212.576 Y21.507 E0.02038
G1 X215.007 Y19.075 E0.11863
G1 X215.598 Y19.071 E0.02038
G1 X213.166 Y21.503 E0.11863
G1 X213.757 Y21.499 E0.02038
G1 X216.189 Y19.067 E0.11863
G1 X216.636 Y19.064 E0.01541
G1 X216.633 Y18.623 E0.01520
G1 X216.995 Y18.261 E0.01765
G1 X217.586 Y18.257 E0.02038
G1 X214.348 Y21.495 E0.15793
G1 X214.939 Y21.491 E0.02038
G1 X218.176 Y18.253 E0.15793
G1 X218.767 Y18.249 E0.02038
G1 X215.530 Y21.486 E0.15793
G1 X216.121 Y21.482 E0.02038
G1 X219.358 Y18.245 E0.15793
G1 X219.642 Y18.243 E0.00981
G1 X219.644 Y18.545 E0.01042
G1 X216.711 Y21.478 E0.14309
G1 X217.302 Y21.474 E0.02038
G1 X219.734 Y19.042 E0.11863
G1 X220.325 Y19.038 E0.02038
G1 X217.893 Y21.470 E0.11863
G1 X218.484 Y21.466 E0.02038
G1 X220.747 Y19.203 E0.11040
G1 X220.748 Y19.424 E0.00764
G1 X220.932 Y19.605 E0.00887
G1 X219.075 Y21.462 E0.09058
G1 X219.665 Y21.458 E0.02038
G1 X221.227 Y19.896 E0.07617
G1 X221.522 Y20.187 E0.01431
G1 X220.256 Y21.453 E0.06176
G1 X220.847 Y21.449 E0.02038
G1 X221.818 Y20.479 E0.04734
G1 X222.113 Y20.770 E0.01431
G1 X221.438 Y21.445 E0.03293
G1 X222.029 Y21.441 E0.02038
G1 X222.408 Y21.061 E0.01852
G1 X222.638 Y21.288 E0.01114
G1 X222.769 Y21.287 E0.00451
G1 X222.619 Y21.437 E0.00730
G1 X223.210 Y21.433 E0.02038
G1 X223.360 Y21.283 E0.00730
G1 X223.951 Y21.279 E0.02038
G1 X223.617 Y21.613 E0.01630
M204 S1000
G1 F8640.000
G1 X223.951 Y21.279 E-0.10910
G1 X223.360 Y21.283 E-0.13643
G1 X223.210 Y21.433 E-0.04885
G1 X222.619 Y21.437 E-0.13643
G1 X222.769 Y21.287 E-0.04885
G1 X222.638 Y21.288 E-0.03022
G1 X222.408 Y21.061 E-0.07457
G1 X222.029 Y21.441 E-0.12396
G1 X221.805 Y21.443 E-0.05159
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X222.496 Y23.428
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.090 Y21.834 E0.07630
G1 X223.508 Y21.838 E0.01971
G1 X222.104 Y23.242 E0.06720
G1 X221.529 Y23.238 E0.01944
G1 X222.925 Y21.842 E0.06681
G1 X222.343 Y21.846 E0.01971
G1 X220.955 Y23.234 E0.06643
G1 X220.381 Y23.230 E0.01944
G1 X221.761 Y21.850 E0.06604
G1 X221.178 Y21.854 E0.01971
G1 X219.807 Y23.225 E0.06565
G1 X219.232 Y23.221 E0.01944
G1 X220.596 Y21.858 E0.06526
G1 X220.013 Y21.862 E0.01971
G1 X218.658 Y23.217 E0.06488
G1 X218.084 Y23.213 E0.01944
G1 X219.431 Y21.866 E0.06449
G1 X218.849 Y21.870 E0.01971
G1 X217.510 Y23.209 E0.06410
G1 X216.935 Y23.205 E0.01944
G1 X218.266 Y21.874 E0.06371
G1 X217.684 Y21.878 E0.01971
G1 X216.361 Y23.201 E0.06333
G1 X215.787 Y23.197 E0.01944
G1 X217.102 Y21.883 E0.06294
G1 X216.519 Y21.887 E0.01971
G1 X215.213 Y23.193 E0.06255
G1 X214.638 Y23.189 E0.01944
G1 X215.937 Y21.891 E0.06216
G1 X215.355 Y21.895 E0.01971
G1 X214.064 Y23.185 E0.06178
G1 X213.490 Y23.181 E0.01944
G1 X214.772 Y21.899 E0.06139
G1 X214.190 Y21.903 E0.01971
G1 X212.916 Y23.177 E0.06100
G1 X212.341 Y23.173 E0.01944
G1 X213.608 Y21.907 E0.06061
G1 X213.025 Y21.911 E0.01971
G1 X211.767 Y23.169 E0.06023
G1 X211.193 Y23.165 E0.01944
G1 X212.443 Y21.915 E0.05984
G1 X211.860 Y21.919 E0.01971
G1 X210.619 Y23.161 E0.05945
G1 X210.044 Y23.157 E0.01944
G1 X211.278 Y21.923 E0.05906
G1 X210.696 Y21.927 E0.01971
G1 X209.470 Y23.153 E0.05868
G1 X208.896 Y23.149 E0.01944
G1 X210.113 Y21.931 E0.05829
G1 X209.531 Y21.936 E0.01971
G1 X208.322 Y23.145 E0.05790
G1 X207.747 Y23.141 E0.01944
G1 X208.949 Y21.940 E0.05751
G1 X208.366 Y21.944 E0.01971
G1 X207.173 Y23.137 E0.05712
G1 X206.599 Y23.133 E0.01944
G1 X207.784 Y21.948 E0.05674
G1 X207.202 Y21.952 E0.01971
G1 X206.024 Y23.129 E0.05635
G1 X205.450 Y23.125 E0.01944
G1 X206.619 Y21.956 E0.05596
G1 X206.037 Y21.960 E0.01971
G1 X204.876 Y23.121 E0.05557
G1 X204.302 Y23.117 E0.01944
G1 X205.455 Y21.964 E0.05519
G1 X204.872 Y21.968 E0.01971
G1 X203.727 Y23.113 E0.05480
G1 X203.153 Y23.109 E0.01944
G1 X204.290 Y21.972 E0.05441
G1 X203.708 Y21.976 E0.01971
G1 X202.579 Y23.105 E0.05402
G1 X202.005 Y23.101 E0.01944
G1 X203.125 Y21.980 E0.05364
G1 X202.543 Y21.984 E0.01971
G1 X201.430 Y23.097 E0.05325
G1 X200.856 Y23.093 E0.01944
G1 X201.960 Y21.989 E0.05286
G1 X201.378 Y21.993 E0.01971
G1 X200.282 Y23.089 E0.05247
G1 X199.708 Y23.085 E0.01944
G1 X200.887 Y21.905 E0.05646
G1 X200.596 Y21.618 E0.01384
G1 X199.133 Y23.081 E0.07002
G1 X198.559 Y23.077 E0.01944
G1 X200.305 Y21.331 E0.08357
G1 X200.014 Y21.044 E0.01384
G1 X197.985 Y23.073 E0.09712
G1 X197.411 Y23.069 E0.01944
G1 X199.723 Y20.757 E0.11067
G1 X199.431 Y20.470 E0.01384
G1 X196.836 Y23.065 E0.12422
G1 X196.262 Y23.061 E0.01944
G1 X199.140 Y20.183 E0.13778
G1 X198.849 Y19.895 E0.01384
G1 X195.688 Y23.057 E0.15133
G1 X195.114 Y23.053 E0.01944
G1 X198.950 Y19.216 E0.18365
G1 X198.922 Y19.188 E0.00135
G1 X198.396 Y19.192 E0.01779
G1 X194.539 Y23.049 E0.18463
G1 X193.965 Y23.045 E0.01944
G1 X197.814 Y19.196 E0.18425
G1 X197.232 Y19.200 E0.01971
G1 X193.391 Y23.041 E0.18386
G1 X192.817 Y23.037 E0.01944
G1 X196.649 Y19.204 E0.18347
G1 X196.517 Y19.205 E0.00447
G1 X196.514 Y18.761 E0.01503
G1 X192.242 Y23.033 E0.20449
G1 X191.668 Y23.029 E0.01944
G1 X196.290 Y18.406 E0.22126
G1 X195.708 Y18.410 E0.01971
G1 X191.094 Y23.024 E0.22087
G1 X190.519 Y23.020 E0.01944
G1 X195.125 Y18.415 E0.22049
G1 X194.543 Y18.419 E0.01971
G1 X189.945 Y23.016 E0.22010
G1 X189.371 Y23.012 E0.01944
G1 X193.961 Y18.423 E0.21971
G1 X193.378 Y18.427 E0.01971
G1 X188.797 Y23.008 E0.21932
G1 X188.222 Y23.004 E0.01944
G1 X192.796 Y18.431 E0.21894
G1 X192.214 Y18.435 E0.01971
G1 X187.648 Y23.000 E0.21855
G1 X187.074 Y22.996 E0.01944
G1 X191.631 Y18.439 E0.21816
G1 X191.049 Y18.443 E0.01971
G1 X186.500 Y22.992 E0.21777
G1 X185.925 Y22.988 E0.01944
G1 X190.467 Y18.447 E0.21738
G1 X189.884 Y18.451 E0.01971
G1 X185.351 Y22.984 E0.21700
G1 X184.777 Y22.980 E0.01944
G1 X189.302 Y18.455 E0.21661
G1 X188.720 Y18.459 E0.01971
G1 X184.203 Y22.976 E0.21622
G1 X183.628 Y22.972 E0.01944
G1 X188.137 Y18.463 E0.21583
G1 X187.555 Y18.467 E0.01971
G1 X183.054 Y22.968 E0.21545
G1 X182.480 Y22.964 E0.01944
G1 X186.972 Y18.472 E0.21506
G1 X186.390 Y18.476 E0.01971
G1 X181.906 Y22.960 E0.21467
G1 X181.331 Y22.956 E0.01944
G1 X185.808 Y18.480 E0.21428
G1 X185.225 Y18.484 E0.01971
G1 X180.757 Y22.952 E0.21390
G1 X180.183 Y22.948 E0.01944
G1 X184.643 Y18.488 E0.21351
G1 X184.061 Y18.492 E0.01971
G1 X179.609 Y22.944 E0.21312
G1 X179.034 Y22.940 E0.01944
G1 X183.478 Y18.496 E0.21273
G1 X182.896 Y18.500 E0.01971
G1 X178.460 Y22.936 E0.21235
G1 X177.886 Y22.932 E0.01944
G1 X182.314 Y18.504 E0.21196
G1 X181.731 Y18.508 E0.01971
G1 X177.312 Y22.928 E0.21157
G1 X176.737 Y22.924 E0.01944
G1 X181.149 Y18.512 E0.21118
G1 X180.567 Y18.516 E0.01971
G1 X176.163 Y22.920 E0.21080
G1 X175.589 Y22.916 E0.01944
G1 X179.984 Y18.520 E0.21041
G1 X179.402 Y18.525 E0.01971
G1 X175.014 Y22.912 E0.21002
G1 X174.440 Y22.908 E0.01944
G1 X178.820 Y18.529 E0.20963
G1 X178.237 Y18.533 E0.01971
G1 X173.866 Y22.904 E0.20925
G1 X173.292 Y22.900 E0.01944
G1 X177.655 Y18.537 E0.20886
G1 X177.072 Y18.541 E0.01971
G1 X172.717 Y22.896 E0.20847
G1 X172.143 Y22.892 E0.01944
G1 X176.490 Y18.545 E0.20808
G1 X175.908 Y18.549 E0.01971
G1 X171.569 Y22.888 E0.20770
G1 X170.995 Y22.884 E0.01944
G1 X175.325 Y18.553 E0.20731
G1 X174.743 Y18.557 E0.01971
G1 X170.420 Y22.880 E0.20692
G1 X169.846 Y22.876 E0.01944
G1 X174.161 Y18.561 E0.20653
G1 X173.578 Y18.565 E0.01971
G1 X169.272 Y22.872 E0.20615
G1 X168.698 Y22.868 E0.01944
G1 X172.996 Y18.569 E0.20576
G1 X172.414 Y18.573 E0.01971
G1 X168.123 Y22.864 E0.20537
G1 X167.549 Y22.860 E0.01944
G1 X171.831 Y18.578 E0.20498
G1 X171.249 Y18.582 E0.01971
G1 X166.975 Y22.856 E0.20459
G1 X166.401 Y22.852 E0.01944
G1 X170.667 Y18.586 E0.20421
G1 X170.084 Y18.590 E0.01971
G1 X165.826 Y22.848 E0.20382
G1 X165.252 Y22.844 E0.01944
G1 X169.502 Y18.594 E0.20343
G1 X168.919 Y18.598 E0.01971
G1 X164.678 Y22.840 E0.20304
G1 X164.104 Y22.836 E0.01944
G1 X168.337 Y18.602 E0.20266
G1 X167.755 Y18.606 E0.01971
G1 X163.529 Y22.832 E0.20227
G1 X162.955 Y22.828 E0.01944
G1 X167.172 Y18.610 E0.20188
G1 X166.590 Y18.614 E0.01971
G1 X162.381 Y22.823 E0.20149
G1 X161.807 Y22.819 E0.01944
G1 X166.008 Y18.618 E0.20111
G1 X165.425 Y18.622 E0.01971
G1 X161.232 Y22.815 E0.20072
G1 X160.658 Y22.811 E0.01944
G1 X164.843 Y18.626 E0.20033
G1 X164.261 Y18.631 E0.01971
G1 X160.084 Y22.807 E0.19994
G1 X159.509 Y22.803 E0.01944
G1 X163.678 Y18.635 E0.19956
G1 X163.096 Y18.639 E0.01971
G1 X158.935 Y22.799 E0.19917
G1 X158.361 Y22.795 E0.01944
G1 X162.514 Y18.643 E0.19878
G1 X161.931 Y18.647 E0.01971
G1 X157.787 Y22.791 E0.19839
G1 X157.212 Y22.787 E0.01944
G1 X161.349 Y18.651 E0.19801
G1 X160.766 Y18.655 E0.01971
G1 X156.638 Y22.783 E0.19762
G1 X156.064 Y22.779 E0.01944
G1 X160.184 Y18.659 E0.19723
G1 X159.602 Y18.663 E0.01971
G1 X155.490 Y22.775 E0.19684
G1 X154.915 Y22.771 E0.01944
G1 X159.019 Y18.667 E0.19646
G1 X158.437 Y18.671 E0.01971
G1 X154.341 Y22.767 E0.19607
G1 X153.767 Y22.763 E0.01944
G1 X157.855 Y18.675 E0.19568
G1 X157.272 Y18.679 E0.01971
G1 X153.193 Y22.759 E0.19529
G1 X152.618 Y22.755 E0.01944
G1 X156.690 Y18.684 E0.19491
G1 X156.108 Y18.688 E0.01971
G1 X152.044 Y22.751 E0.19452
G1 X151.470 Y22.747 E0.01944
G1 X155.525 Y18.692 E0.19413
G1 X154.943 Y18.696 E0.01971
G1 X150.896 Y22.743 E0.19374
G1 X150.321 Y22.739 E0.01944
G1 X154.361 Y18.700 E0.19336
G1 X153.778 Y18.704 E0.01971
G1 X149.747 Y22.735 E0.19297
G1 X149.173 Y22.731 E0.01944
G1 X153.196 Y18.708 E0.19258
G1 X152.614 Y18.712 E0.01971
G1 X148.599 Y22.727 E0.19219
G1 X148.024 Y22.723 E0.01944
G1 X152.031 Y18.716 E0.19180
G1 X151.449 Y18.720 E0.01971
G1 X147.450 Y22.719 E0.19142
G1 X146.876 Y22.715 E0.01944
G1 X150.866 Y18.724 E0.19103
G1 X150.284 Y18.728 E0.01971
G1 X146.302 Y22.711 E0.19064
G1 X145.727 Y22.707 E0.01944
G1 X149.702 Y18.732 E0.19025
G1 X149.119 Y18.737 E0.01971
G1 X145.153 Y22.703 E0.18987
G1 X144.579 Y22.699 E0.01944
G1 X148.537 Y18.741 E0.18948
G1 X147.955 Y18.745 E0.01971
G1 X144.005 Y22.695 E0.18909
G1 X143.430 Y22.691 E0.01944
G1 X147.372 Y18.749 E0.18870
G1 X146.790 Y18.753 E0.01971
G1 X142.856 Y22.687 E0.18832
G1 X142.282 Y22.683 E0.01944
G1 X146.208 Y18.757 E0.18793
G1 X145.625 Y18.761 E0.01971
G1 X141.707 Y22.679 E0.18754
G1 X141.133 Y22.675 E0.01944
G1 X145.043 Y18.765 E0.18715
G1 X144.461 Y18.769 E0.01971
G1 X140.559 Y22.671 E0.18677
G1 X140.503 Y22.670 E0.00189
G1 X140.510 Y22.141 E0.01791
G1 X143.878 Y18.773 E0.16122
G1 X143.296 Y18.777 E0.01971
G1 X140.489 Y21.584 E0.13435
G1 X140.489 Y21.006 E0.01957
G1 X142.713 Y18.781 E0.10647
G1 X142.131 Y18.785 E0.01971
G1 X140.489 Y20.427 E0.07859
G1 X140.489 Y19.849 E0.01957
G1 X141.549 Y18.790 E0.05071
G1 X140.966 Y18.794 E0.01971
G1 X140.306 Y19.454 E0.03161
M204 S1000
G1 F8640.000
G1 X140.966 Y18.794 E-0.21561
G1 X141.549 Y18.790 E-0.13447
G1 X140.489 Y19.849 E-0.34595
G1 X140.489 Y20.126 E-0.06397
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X139.453 Y22.846
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.082 Y22.217 E0.03038
G1 X140.082 Y21.636 E0.01980
G1 X139.058 Y22.660 E0.04941
G1 X138.482 Y22.656 E0.01966
G1 X140.082 Y21.056 E0.07721
G1 X140.082 Y20.476 E0.01980
G1 X137.906 Y22.652 E0.10502
G1 X137.329 Y22.648 E0.01966
G1 X140.082 Y19.895 E0.13283
G1 X140.082 Y19.315 E0.01980
G1 X136.753 Y22.644 E0.16064
G1 X136.177 Y22.640 E0.01966
G1 X140.017 Y18.800 E0.18528
G1 X139.432 Y18.804 E0.01994
G1 X135.601 Y22.636 E0.18489
G1 X135.024 Y22.632 E0.01966
G1 X138.848 Y18.808 E0.18450
G1 X138.263 Y18.813 E0.01994
G1 X134.448 Y22.628 E0.18411
G1 X133.872 Y22.624 E0.01966
G1 X137.679 Y18.817 E0.18372
G1 X137.095 Y18.821 E0.01994
G1 X133.296 Y22.620 E0.18332
G1 X132.719 Y22.616 E0.01966
G1 X136.510 Y18.825 E0.18293
G1 X135.926 Y18.829 E0.01994
G1 X132.143 Y22.612 E0.18254
G1 X131.567 Y22.608 E0.01966
G1 X135.341 Y18.833 E0.18215
G1 X134.757 Y18.837 E0.01994
G1 X130.990 Y22.604 E0.18176
G1 X130.414 Y22.600 E0.01966
G1 X134.173 Y18.841 E0.18136
G1 X133.588 Y18.845 E0.01994
G1 X129.838 Y22.596 E0.18097
G1 X129.262 Y22.592 E0.01966
G1 X133.004 Y18.849 E0.18058
G1 X132.419 Y18.853 E0.01994
G1 X128.685 Y22.588 E0.18019
G1 X128.109 Y22.584 E0.01966
G1 X131.835 Y18.858 E0.17980
G1 X131.251 Y18.862 E0.01994
G1 X127.533 Y22.580 E0.17940
G1 X126.956 Y22.576 E0.01966
G1 X130.666 Y18.866 E0.17901
G1 X130.082 Y18.870 E0.01994
G1 X126.380 Y22.571 E0.17862
G1 X125.804 Y22.567 E0.01966
G1 X129.497 Y18.874 E0.17823
G1 X128.913 Y18.878 E0.01994
G1 X125.228 Y22.563 E0.17784
G1 X124.651 Y22.559 E0.01966
G1 X128.329 Y18.882 E0.17744
G1 X127.744 Y18.886 E0.01994
G1 X124.075 Y22.555 E0.17705
G1 X123.499 Y22.551 E0.01966
G1 X127.160 Y18.890 E0.17666
G1 X126.575 Y18.894 E0.01994
G1 X122.922 Y22.547 E0.17627
G1 X122.346 Y22.543 E0.01966
G1 X125.991 Y18.898 E0.17587
G1 X125.406 Y18.903 E0.01994
G1 X121.770 Y22.539 E0.17548
G1 X121.194 Y22.535 E0.01966
G1 X124.822 Y18.907 E0.17509
G1 X124.238 Y18.911 E0.01994
G1 X120.617 Y22.531 E0.17470
G1 X120.041 Y22.527 E0.01966
G1 X123.653 Y18.915 E0.17431
G1 X123.069 Y18.919 E0.01994
G1 X119.465 Y22.523 E0.17391
G1 X118.888 Y22.519 E0.01966
G1 X122.484 Y18.923 E0.17352
G1 X121.900 Y18.927 E0.01994
G1 X118.312 Y22.515 E0.17313
G1 X117.736 Y22.511 E0.01966
G1 X121.316 Y18.931 E0.17274
G1 X120.731 Y18.935 E0.01994
G1 X117.160 Y22.507 E0.17235
G1 X116.583 Y22.503 E0.01966
G1 X120.147 Y18.939 E0.17195
G1 X119.562 Y18.943 E0.01994
G1 X116.007 Y22.499 E0.17156
G1 X115.431 Y22.495 E0.01966
G1 X118.978 Y18.948 E0.17117
G1 X118.394 Y18.952 E0.01994
G1 X114.854 Y22.491 E0.17078
G1 X114.278 Y22.487 E0.01966
G1 X117.809 Y18.956 E0.17039
G1 X117.225 Y18.960 E0.01994
G1 X113.702 Y22.483 E0.16999
G1 X113.126 Y22.479 E0.01966
G1 X116.640 Y18.964 E0.16960
G1 X116.056 Y18.968 E0.01994
G1 X112.549 Y22.475 E0.16921
G1 X111.973 Y22.471 E0.01966
G1 X115.472 Y18.972 E0.16882
G1 X114.887 Y18.976 E0.01994
G1 X111.397 Y22.467 E0.16843
G1 X110.820 Y22.463 E0.01966
G1 X114.303 Y18.980 E0.16803
G1 X113.718 Y18.984 E0.01994
G1 X110.244 Y22.459 E0.16764
G1 X109.670 Y22.452 E0.01960
G1 X113.134 Y18.988 E0.16715
G1 X112.549 Y18.993 E0.01994
G1 X109.101 Y22.441 E0.16641
G1 X108.532 Y22.430 E0.01942
G1 X111.965 Y18.997 E0.16568
G1 X111.381 Y19.001 E0.01994
G1 X107.963 Y22.419 E0.16494
G1 X107.393 Y22.408 E0.01942
G1 X110.796 Y19.005 E0.16420
G1 X110.212 Y19.009 E0.01994
G1 X106.824 Y22.396 E0.16346
G1 X106.255 Y22.385 E0.01942
G1 X109.625 Y19.016 E0.16260
G1 X109.033 Y19.027 E0.02020
G1 X105.686 Y22.374 E0.16151
G1 X105.117 Y22.363 E0.01942
G1 X108.441 Y19.038 E0.16041
G1 X107.850 Y19.050 E0.02020
G1 X104.548 Y22.352 E0.15932
G1 X103.979 Y22.340 E0.01942
G1 X107.258 Y19.061 E0.15822
G1 X106.666 Y19.073 E0.02020
G1 X103.410 Y22.329 E0.15713
G1 X102.841 Y22.318 E0.01942
G1 X106.074 Y19.084 E0.15604
G1 X105.482 Y19.096 E0.02020
G1 X102.271 Y22.307 E0.15494
G1 X101.702 Y22.296 E0.01942
G1 X104.891 Y19.107 E0.15385
G1 X104.299 Y19.119 E0.02020
G1 X101.133 Y22.284 E0.15276
G1 X100.564 Y22.273 E0.01942
G1 X103.707 Y19.130 E0.15166
G1 X103.115 Y19.142 E0.02020
G1 X99.995 Y22.262 E0.15057
G1 X99.426 Y22.251 E0.01942
G1 X102.524 Y19.153 E0.14947
G1 X101.932 Y19.164 E0.02020
G1 X98.857 Y22.239 E0.14838
G1 X98.288 Y22.228 E0.01942
G1 X101.340 Y19.176 E0.14729
G1 X100.748 Y19.187 E0.02020
G1 X97.719 Y22.217 E0.14619
G1 X97.150 Y22.206 E0.01942
G1 X100.156 Y19.199 E0.14510
G1 X99.565 Y19.210 E0.02020
G1 X96.580 Y22.195 E0.14400
G1 X96.011 Y22.183 E0.01942
G1 X98.973 Y19.222 E0.14291
G1 X98.381 Y19.233 E0.02020
G1 X95.442 Y22.172 E0.14182
G1 X94.873 Y22.161 E0.01942
G1 X97.789 Y19.245 E0.14072
G1 X97.198 Y19.256 E0.02020
G1 X94.304 Y22.150 E0.13963
G1 X93.735 Y22.139 E0.01942
G1 X96.606 Y19.268 E0.13853
G1 X96.014 Y19.279 E0.02020
G1 X93.166 Y22.127 E0.13744
G1 X92.597 Y22.116 E0.01942
G1 X95.422 Y19.291 E0.13635
G1 X94.831 Y19.302 E0.02020
G1 X92.028 Y22.105 E0.13525
G1 X91.458 Y22.094 E0.01942
G1 X94.239 Y19.313 E0.13416
G1 X93.647 Y19.325 E0.02020
G1 X90.889 Y22.083 E0.13307
G1 X90.320 Y22.071 E0.01942
G1 X93.055 Y19.336 E0.13197
G1 X92.463 Y19.348 E0.02020
G1 X89.751 Y22.060 E0.13088
G1 X89.182 Y22.049 E0.01942
G1 X91.872 Y19.359 E0.12978
G1 X91.280 Y19.371 E0.02020
G1 X88.613 Y22.038 E0.12869
G1 X88.044 Y22.026 E0.01942
G1 X90.688 Y19.382 E0.12760
G1 X90.096 Y19.394 E0.02020
G1 X87.475 Y22.015 E0.12650
G1 X86.906 Y22.004 E0.01942
G1 X89.505 Y19.405 E0.12541
G1 X88.913 Y19.417 E0.02020
G1 X86.336 Y21.993 E0.12431
G1 X85.767 Y21.982 E0.01942
G1 X88.321 Y19.428 E0.12322
G1 X87.729 Y19.439 E0.02020
G1 X85.198 Y21.970 E0.12213
G1 X84.629 Y21.959 E0.01942
G1 X87.137 Y19.451 E0.12103
G1 X86.546 Y19.462 E0.02020
G1 X84.067 Y21.941 E0.11958
G1 X83.515 Y21.912 E0.01887
G1 X85.954 Y19.474 E0.11767
G1 X85.362 Y19.485 E0.02020
G1 X83.045 Y21.803 E0.11182
G1 X83.045 Y21.222 E0.01980
G1 X84.763 Y19.504 E0.08290
G1 X84.153 Y19.534 E0.02085
G1 X83.045 Y20.642 E0.05345
M73 Q75 S106
G1 X83.045 Y20.062 E0.01980
G1 X83.735 Y19.371 E0.03331
M204 S1000
G1 F8640.000
G1 X83.045 Y20.062 E-0.22543
G1 X83.045 Y20.642 E-0.13400
G1 X84.153 Y19.534 E-0.36172
G1 X84.321 Y19.526 E-0.03885
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X82.120 Y22.027
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X82.663 Y21.485 E0.02334
G1 X82.663 Y20.967 E0.01573
G1 X81.781 Y21.849 E0.03792
G1 X81.289 Y21.824 E0.01499
G1 X82.663 Y20.450 E0.05909
G1 X82.663 Y19.933 E0.01573
G1 X80.797 Y21.799 E0.08025
G1 X80.305 Y21.774 E0.01499
G1 X82.488 Y19.591 E0.09389
G1 X81.944 Y19.617 E0.01656
G1 X79.812 Y21.749 E0.09167
G1 X79.320 Y21.724 E0.01499
G1 X81.400 Y19.644 E0.08944
G1 X80.856 Y19.671 E0.01656
G1 X78.828 Y21.699 E0.08722
G1 X78.336 Y21.674 E0.01499
G1 X80.312 Y19.697 E0.08499
G1 X79.768 Y19.724 E0.01656
G1 X77.844 Y21.648 E0.08275
G1 X77.358 Y21.618 E0.01482
G1 X79.224 Y19.751 E0.08028
G1 X78.681 Y19.777 E0.01656
G1 X76.871 Y21.587 E0.07781
G1 X76.385 Y21.556 E0.01482
G1 X78.137 Y19.804 E0.07534
G1 X77.588 Y19.835 E0.01670
G1 X75.898 Y21.525 E0.07269
G1 X75.412 Y21.495 E0.01482
G1 X77.036 Y19.870 E0.06987
G1 X76.484 Y19.905 E0.01682
G1 X74.925 Y21.464 E0.06704
G1 X74.439 Y21.433 E0.01482
G1 X75.932 Y19.940 E0.06422
G1 X75.380 Y19.975 E0.01682
G1 X73.962 Y21.393 E0.06100
G1 X73.488 Y21.350 E0.01446
G1 X74.828 Y20.010 E0.05763
G1 X74.275 Y20.045 E0.01685
G1 X73.014 Y21.306 E0.05422
G1 X72.541 Y21.262 E0.01446
G1 X73.705 Y20.098 E0.05009
G1 X73.136 Y20.150 E0.01740
G1 X72.067 Y21.219 E0.04596
G1 X71.593 Y21.175 E0.01446
G1 X72.566 Y20.202 E0.04184
G1 X71.997 Y20.255 E0.01740
G1 X71.120 Y21.132 E0.03771
G1 X70.646 Y21.088 E0.01446
G1 X71.427 Y20.307 E0.03358
G1 X70.857 Y20.360 E0.01740
G1 X70.173 Y21.045 E0.02945
G1 X69.699 Y21.001 E0.01446
G1 X70.288 Y20.412 E0.02532
G1 X69.718 Y20.465 E0.01740
G1 X69.225 Y20.957 E0.02119
G1 X68.764 Y20.901 E0.01412
G1 X69.326 Y20.339 E0.02416
M204 S1000
G1 F8640.000
G1 X68.764 Y20.901 E-0.18342
G1 X69.225 Y20.957 E-0.10719
G1 X69.718 Y20.465 E-0.16093
G1 X70.288 Y20.412 E-0.13208
G1 X69.748 Y20.952 E-0.17638
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X68.346 Y20.734
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X68.181 Y20.734 E0.00390
G1 X68.017 Y20.734 E0.00327
G1 X67.852 Y20.734 E0.00264
G1 X67.687 Y20.734 E0.00201
G1 X67.522 Y20.734 E0.00137
G1 F8640.000
G1 X67.687 Y20.734 E-0.03804
G1 E-0.76196 F2100.00000
G1 Z5.400 F10800.000
G1 X201.929 Y18.660
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.409 Y18.180 E0.02341
M204 S1000
G1 F8640.000
G1 X201.929 Y18.660 E-0.15669
G1 E-0.64331 F2100.00000
G1 Z5.400 F10800.000
G1 X221.208 Y19.561
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.530 Y18.239 E0.10626
G1 X223.196 Y18.234 E0.03783
G1 X221.681 Y19.749 E0.12176
G1 X222.014 Y20.077 E0.02656
G1 X223.861 Y18.230 E0.14851
G1 X224.526 Y18.225 E0.03783
G1 X222.346 Y20.405 E0.17526
G1 X222.679 Y20.733 E0.02656
G1 X225.192 Y18.220 E0.20201
G1 X225.857 Y18.216 E0.03783
G1 X223.212 Y20.861 E0.21261
G1 X223.878 Y20.856 E0.03783
G1 X226.523 Y18.211 E0.21261
G1 X227.176 Y18.207 E0.03712
G1 X224.543 Y20.851 E0.21211
G1 X225.209 Y20.847 E0.03783
G1 X227.180 Y18.875 E0.15846
G1 X227.181 Y19.006 E0.00745
G1 X227.508 Y19.004 E0.01863
G1 X227.510 Y19.201 E0.01120
G1 X225.675 Y21.041 E0.14772
G1 X225.416 Y21.085 F10800.000
M204 S1250
G1 F4800.000
G1 X223.252 Y23.250 E0.10360
G1 X223.827 Y23.254 E0.01944
G1 X228.096 Y18.984 E0.20440
G1 X228.679 Y18.980 E0.01971
G1 X224.401 Y23.258 E0.20479
G1 X224.975 Y23.262 E0.01944
G1 X229.261 Y18.976 E0.20517
G1 X229.844 Y18.971 E0.01971
G1 X225.549 Y23.266 E0.20556
G1 X226.124 Y23.270 E0.01944
G1 X230.426 Y18.967 E0.20595
G1 X231.008 Y18.963 E0.01971
G1 X226.698 Y23.274 E0.20634
G1 X227.272 Y23.278 E0.01944
G1 X231.591 Y18.959 E0.20673
G1 X232.173 Y18.955 E0.01971
G1 X227.846 Y23.282 E0.20711
G1 X228.421 Y23.286 E0.01944
G1 X232.755 Y18.951 E0.20750
G1 X233.292 Y18.947 E0.01815
G1 X233.288 Y18.418 E0.01791
G1 X233.561 Y18.145 E0.01305
G1 X234.045 Y18.142 E0.01638
G1 X234.045 Y18.240 E0.00331
G1 X228.995 Y23.290 E0.24174
G1 X229.569 Y23.294 E0.01944
G1 X234.045 Y18.818 E0.21425
G1 X234.045 Y19.396 E0.01957
G1 X230.143 Y23.298 E0.18676
G1 X230.718 Y23.302 E0.01944
G1 X234.045 Y19.975 E0.15927
G1 X234.045 Y20.553 E0.01957
G1 X231.292 Y23.306 E0.13178
G1 X231.866 Y23.310 E0.01944
G1 X234.045 Y21.131 E0.10429
G1 X234.045 Y21.710 E0.01957
G1 X232.440 Y23.314 E0.07680
G1 X233.015 Y23.318 E0.01944
G1 X234.045 Y22.288 E0.04931
G1 X234.045 Y22.866 E0.01957
G1 X233.407 Y23.504 E0.03053
M204 S1000
G1 F8640.000
G1 X234.045 Y22.866 E-0.20824
G1 X234.045 Y22.288 E-0.13353
G1 X233.015 Y23.318 E-0.33636
G1 X232.660 Y23.315 E-0.08187
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X197.043 Y35.340
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X199.175 Y35.325 E0.07217
G1 X199.169 Y34.525 E0.02708
G1 X199.908 Y34.520 E0.02499
G1 X199.913 Y35.320 E0.02708
G1 X202.031 Y35.305 E0.07169
G1 X202.025 Y34.505 E0.02708
G1 X214.876 Y34.415 E0.43499
G1 X214.882 Y35.215 E0.02708
G1 X216.551 Y35.204 E0.05651
G1 X216.546 Y34.404 E0.02708
G1 X220.168 Y34.378 E0.12263
G1 X220.174 Y35.178 E0.02708
G1 X221.928 Y35.166 E0.05938
G1 X221.922 Y34.366 E0.02708
G1 X227.718 Y34.325 E0.19618
G1 X227.723 Y35.125 E0.02708
G1 X230.141 Y35.108 E0.08186
G1 X230.136 Y34.309 E0.02708
G1 X230.582 Y34.305 E0.01509
G1 X230.588 Y35.105 E0.02708
G1 X233.207 Y35.087 E0.08865
G1 X233.202 Y34.287 E0.02708
G1 X234.573 Y34.277 E0.04640
G1 X234.573 Y40.075 E0.19626
G1 X110.048 Y39.204 E4.21513
G1 X84.520 Y38.701 E0.86423
G1 X78.088 Y38.373 E0.21802
G1 X74.503 Y38.147 E0.12159
G1 X69.110 Y37.651 E0.18330
G1 X66.466 Y37.176 E0.09094
G1 X69.110 Y36.702 E0.09094
G1 X74.503 Y36.206 E0.18330
G1 X78.087 Y35.980 E0.12157
G1 X85.223 Y35.630 E0.24182
G1 X110.047 Y35.149 E0.84044
G1 X197.037 Y34.540 E2.94458
M73 P75 R105
G1 X197.043 Y35.280 E0.02505
M204 S1000
G1 X197.447 Y34.930 F10800.000
M204 S800
G1 F1500.000
G1 X198.765 Y34.921 E0.04461
G1 X198.759 Y34.121 E0.02708
G1 X200.312 Y34.110 E0.05255
G1 X200.318 Y34.910 E0.02708
G1 X200.726 Y34.907 E0.01383
G1 X201.621 Y34.901 E0.03030
G1 X201.616 Y34.101 E0.02708
G1 X215.280 Y34.005 E0.46255
G1 X215.286 Y34.805 E0.02708
G1 X216.141 Y34.799 E0.02896
G1 X216.136 Y33.999 E0.02708
G1 X220.572 Y33.968 E0.15018
G1 X220.578 Y34.768 E0.02708
G1 X221.518 Y34.762 E0.03182
G1 X221.512 Y33.962 E0.02708
G1 X224.362 Y33.942 E0.09645
G1 F1800.000
G1 X224.740 Y33.939 E0.01877
G1 F1500.000
G1 X228.123 Y33.916 E0.11450
G1 X228.128 Y34.715 E0.02708
G1 X229.050 Y34.709 E0.03121
G1 X229.732 Y34.704 E0.02309
G1 X229.727 Y33.904 E0.02708
G1 X230.986 Y33.895 E0.04263
G1 X230.992 Y34.695 E0.02708
G1 X232.797 Y34.683 E0.06111
G1 X232.792 Y33.883 E0.02708
G1 X234.980 Y33.868 E0.07404
G1 X234.980 Y40.485 E0.22401
G1 X110.042 Y39.611 E4.22910
G1 X84.506 Y39.108 E0.86453
G1 X78.065 Y38.780 E0.21832
G1 X74.471 Y38.553 E0.12187
G1 X69.056 Y38.054 E0.18409
G1 X65.749 Y37.461 E0.11372
G1 X65.753 Y36.891 E0.01932
G1 X69.056 Y36.299 E0.11359
G1 X74.471 Y35.800 E0.18409
G1 X78.064 Y35.573 E0.12186
G1 X85.209 Y35.223 E0.24212
G1 X110.042 Y34.742 E0.84073
G1 X197.442 Y34.130 E2.95844
G1 X197.447 Y34.870 E0.02505
M204 S1000
G1 X197.649 Y35.276 F10800.000
G1 F8640.000
G1 X198.765 Y34.921 E-0.30463
G1 X198.759 Y34.121 E-0.18472
G1 X199.932 Y34.113 E-0.27065
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X199.540 Y34.726
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.544 Y35.361 E0.01547
G1 X199.711 Y35.525 E0.00571
G1 X199.276 Y36.218 F10800.000
M204 S1250
G1 F4800.000
G1 X199.507 Y35.988 E0.01123
G1 X199.596 Y36.077 E0.00434
G1 X200.042 Y35.625 E0.02190
G1 X200.460 Y35.622 E0.01442
G1 X199.698 Y36.384 E0.03718
G1 X199.993 Y36.675 E0.01431
G1 X201.051 Y35.617 E0.05159
G1 X201.642 Y35.613 E0.02038
G1 X200.288 Y36.966 E0.06601
G1 X200.584 Y37.258 E0.01431
G1 X203.038 Y34.804 E0.11972
G1 X203.629 Y34.799 E0.02038
G1 X200.879 Y37.549 E0.13413
G1 X201.175 Y37.840 E0.01431
G1 X204.220 Y34.795 E0.14854
G1 X204.810 Y34.791 E0.02038
G1 X201.573 Y38.029 E0.15793
G1 X202.164 Y38.024 E0.02038
G1 X205.401 Y34.787 E0.15793
G1 X205.992 Y34.783 E0.02038
G1 X202.755 Y38.020 E0.15793
G1 X203.345 Y38.016 E0.02038
G1 X206.583 Y34.779 E0.15793
G1 X207.174 Y34.775 E0.02038
G1 X203.936 Y38.012 E0.15793
G1 X204.527 Y38.008 E0.02038
G1 X207.764 Y34.770 E0.15793
G1 X208.355 Y34.766 E0.02038
G1 X205.118 Y38.004 E0.15793
G1 X205.709 Y38.000 E0.02038
G1 X208.946 Y34.762 E0.15793
G1 X209.537 Y34.758 E0.02038
G1 X206.299 Y37.996 E0.15793
G1 X206.890 Y37.991 E0.02038
G1 X210.128 Y34.754 E0.15793
G1 X210.719 Y34.750 E0.02038
G1 X207.481 Y37.987 E0.15793
G1 X208.072 Y37.983 E0.02038
G1 X211.309 Y34.746 E0.15793
G1 X211.900 Y34.742 E0.02038
G1 X208.663 Y37.979 E0.15793
G1 X209.253 Y37.975 E0.02038
G1 X212.491 Y34.737 E0.15793
G1 X213.082 Y34.733 E0.02038
G1 X209.844 Y37.971 E0.15793
G1 X210.435 Y37.967 E0.02038
G1 X213.673 Y34.729 E0.15793
G1 X214.263 Y34.725 E0.02038
G1 X211.026 Y37.962 E0.15793
G1 X211.617 Y37.958 E0.02038
G1 X214.575 Y35.000 E0.14430
G1 X214.578 Y35.523 E0.01802
G1 X214.639 Y35.522 E0.00210
G1 X212.208 Y37.954 E0.11863
G1 X212.798 Y37.950 E0.02038
G1 X215.230 Y35.518 E0.11863
G1 X215.821 Y35.514 E0.02038
G1 X213.389 Y37.946 E0.11863
G1 X213.980 Y37.942 E0.02038
G1 X216.412 Y35.510 E0.11863
G1 X216.859 Y35.507 E0.01541
G1 X216.856 Y35.066 E0.01520
G1 X217.217 Y34.704 E0.01765
G1 X217.808 Y34.700 E0.02038
G1 X214.571 Y37.938 E0.15793
G1 X215.162 Y37.933 E0.02038
G1 X218.399 Y34.696 E0.15793
G1 X218.990 Y34.692 E0.02038
G1 X215.752 Y37.929 E0.15793
G1 X216.343 Y37.925 E0.02038
G1 X219.581 Y34.688 E0.15793
G1 X219.865 Y34.686 E0.00981
G1 X219.867 Y34.988 E0.01042
G1 X216.934 Y37.921 E0.14309
G1 X217.525 Y37.917 E0.02038
G1 X219.957 Y35.485 E0.11863
G1 X220.548 Y35.481 E0.02038
G1 X218.116 Y37.913 E0.11863
G1 X218.707 Y37.909 E0.02038
G1 X220.970 Y35.646 E0.11040
G1 X220.971 Y35.867 E0.00764
G1 X221.154 Y36.048 E0.00887
G1 X219.297 Y37.905 E0.09058
G1 X219.888 Y37.900 E0.02038
G1 X221.450 Y36.339 E0.07617
G1 X221.745 Y36.630 E0.01431
G1 X220.479 Y37.896 E0.06176
G1 X221.070 Y37.892 E0.02038
G1 X222.040 Y36.922 E0.04734
G1 X222.336 Y37.213 E0.01431
G1 X221.661 Y37.888 E0.03293
G1 X222.251 Y37.884 E0.02038
G1 X222.631 Y37.504 E0.01852
G1 X222.861 Y37.731 E0.01114
G1 X222.992 Y37.730 E0.00451
G1 X222.842 Y37.880 E0.00730
G1 X223.433 Y37.876 E0.02038
G1 X223.583 Y37.726 E0.00730
G1 X224.173 Y37.722 E0.02038
G1 X223.839 Y38.056 E0.01630
M204 S1000
G1 F8640.000
G1 X224.173 Y37.722 E-0.10910
G1 X223.583 Y37.726 E-0.13643
G1 X223.433 Y37.876 E-0.04885
G1 X222.842 Y37.880 E-0.13643
G1 X222.992 Y37.730 E-0.04885
G1 X222.861 Y37.731 E-0.03022
G1 X222.631 Y37.504 E-0.07457
G1 X222.251 Y37.884 E-0.12396
G1 X222.028 Y37.885 E-0.05159
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X222.719 Y39.870
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.313 Y38.276 E0.07630
G1 X223.730 Y38.281 E0.01971
G1 X222.326 Y39.684 E0.06720
G1 X221.752 Y39.680 E0.01944
G1 X223.148 Y38.285 E0.06681
G1 X222.566 Y38.289 E0.01971
G1 X221.178 Y39.676 E0.06643
G1 X220.604 Y39.672 E0.01944
G1 X221.983 Y38.293 E0.06604
G1 X221.401 Y38.297 E0.01971
G1 X220.029 Y39.668 E0.06565
G1 X219.455 Y39.664 E0.01944
G1 X220.819 Y38.301 E0.06526
G1 X220.236 Y38.305 E0.01971
G1 X218.881 Y39.660 E0.06488
G1 X218.307 Y39.656 E0.01944
G1 X219.654 Y38.309 E0.06449
G1 X219.071 Y38.313 E0.01971
G1 X217.732 Y39.652 E0.06410
G1 X217.158 Y39.648 E0.01944
G1 X218.489 Y38.317 E0.06371
G1 X217.907 Y38.321 E0.01971
G1 X216.584 Y39.644 E0.06333
G1 X216.010 Y39.640 E0.01944
G1 X217.324 Y38.325 E0.06294
G1 X216.742 Y38.330 E0.01971
G1 X215.435 Y39.636 E0.06255
G1 X214.861 Y39.632 E0.01944
G1 X216.160 Y38.334 E0.06216
G1 X215.577 Y38.338 E0.01971
G1 X214.287 Y39.628 E0.06178
G1 X213.713 Y39.624 E0.01944
G1 X214.995 Y38.342 E0.06139
G1 X214.413 Y38.346 E0.01971
G1 X213.138 Y39.620 E0.06100
G1 X212.564 Y39.616 E0.01944
G1 X213.830 Y38.350 E0.06061
G1 X213.248 Y38.354 E0.01971
G1 X211.990 Y39.612 E0.06023
G1 X211.416 Y39.608 E0.01944
G1 X212.666 Y38.358 E0.05984
G1 X212.083 Y38.362 E0.01971
G1 X210.841 Y39.604 E0.05945
G1 X210.267 Y39.600 E0.01944
G1 X211.501 Y38.366 E0.05906
G1 X210.918 Y38.370 E0.01971
G1 X209.693 Y39.596 E0.05868
G1 X209.119 Y39.592 E0.01944
G1 X210.336 Y38.374 E0.05829
G1 X209.754 Y38.378 E0.01971
G1 X208.544 Y39.588 E0.05790
G1 X207.970 Y39.584 E0.01944
G1 X209.171 Y38.383 E0.05751
G1 X208.589 Y38.387 E0.01971
G1 X207.396 Y39.580 E0.05712
G1 X206.821 Y39.576 E0.01944
G1 X208.007 Y38.391 E0.05674
G1 X207.424 Y38.395 E0.01971
G1 X206.247 Y39.572 E0.05635
G1 X205.673 Y39.568 E0.01944
G1 X206.842 Y38.399 E0.05596
G1 X206.260 Y38.403 E0.01971
G1 X205.099 Y39.564 E0.05557
G1 X204.524 Y39.560 E0.01944
G1 X205.677 Y38.407 E0.05519
G1 X205.095 Y38.411 E0.01971
G1 X203.950 Y39.556 E0.05480
G1 X203.376 Y39.552 E0.01944
G1 X204.513 Y38.415 E0.05441
G1 X203.930 Y38.419 E0.01971
G1 X202.802 Y39.548 E0.05402
G1 X202.227 Y39.544 E0.01944
G1 X203.348 Y38.423 E0.05364
G1 X202.766 Y38.427 E0.01971
G1 X201.653 Y39.540 E0.05325
G1 X201.079 Y39.536 E0.01944
G1 X202.183 Y38.431 E0.05286
G1 X201.601 Y38.435 E0.01971
G1 X200.505 Y39.532 E0.05247
G1 X199.930 Y39.528 E0.01944
G1 X201.110 Y38.348 E0.05646
G1 X200.819 Y38.061 E0.01384
G1 X199.356 Y39.524 E0.07002
G1 X198.782 Y39.520 E0.01944
G1 X200.528 Y37.774 E0.08357
G1 X200.236 Y37.487 E0.01384
G1 X198.208 Y39.516 E0.09712
G1 X197.633 Y39.512 E0.01944
G1 X199.945 Y37.200 E0.11067
G1 X199.654 Y36.913 E0.01384
G1 X197.059 Y39.508 E0.12422
G1 X196.485 Y39.504 E0.01944
G1 X199.363 Y36.625 E0.13778
G1 X199.072 Y36.338 E0.01384
G1 X195.911 Y39.500 E0.15133
G1 X195.336 Y39.496 E0.01944
G1 X199.173 Y35.659 E0.18365
G1 X199.145 Y35.631 E0.00135
G1 X198.619 Y35.634 E0.01779
G1 X194.762 Y39.491 E0.18463
G1 X194.188 Y39.487 E0.01944
G1 X198.037 Y35.639 E0.18425
G1 X197.454 Y35.643 E0.01971
G1 X193.614 Y39.483 E0.18386
G1 X193.039 Y39.479 E0.01944
G1 X196.872 Y35.647 E0.18347
G1 X196.740 Y35.648 E0.00447
G1 X196.737 Y35.204 E0.01503
G1 X192.465 Y39.475 E0.20449
G1 X191.891 Y39.471 E0.01944
G1 X196.513 Y34.849 E0.22126
G1 X195.931 Y34.853 E0.01971
G1 X191.316 Y39.467 E0.22087
G1 X190.742 Y39.463 E0.01944
G1 X195.348 Y34.857 E0.22049
G1 X194.766 Y34.861 E0.01971
G1 X190.168 Y39.459 E0.22010
G1 X189.594 Y39.455 E0.01944
G1 X194.183 Y34.866 E0.21971
G1 X193.601 Y34.870 E0.01971
G1 X189.019 Y39.451 E0.21932
G1 X188.445 Y39.447 E0.01944
G1 X193.019 Y34.874 E0.21894
G1 X192.436 Y34.878 E0.01971
G1 X187.871 Y39.443 E0.21855
G1 X187.297 Y39.439 E0.01944
G1 X191.854 Y34.882 E0.21816
G1 X191.272 Y34.886 E0.01971
G1 X186.722 Y39.435 E0.21777
G1 X186.148 Y39.431 E0.01944
G1 X190.689 Y34.890 E0.21738
G1 X190.107 Y34.894 E0.01971
G1 X185.574 Y39.427 E0.21700
G1 X185.000 Y39.423 E0.01944
G1 X189.525 Y34.898 E0.21661
G1 X188.942 Y34.902 E0.01971
G1 X184.425 Y39.419 E0.21622
G1 X183.851 Y39.415 E0.01944
G1 X188.360 Y34.906 E0.21583
G1 X187.778 Y34.910 E0.01971
G1 X183.277 Y39.411 E0.21545
G1 X182.703 Y39.407 E0.01944
G1 X187.195 Y34.914 E0.21506
G1 X186.613 Y34.919 E0.01971
G1 X182.128 Y39.403 E0.21467
G1 X181.554 Y39.399 E0.01944
G1 X186.030 Y34.923 E0.21428
G1 X185.448 Y34.927 E0.01971
G1 X180.980 Y39.395 E0.21390
G1 X180.406 Y39.391 E0.01944
G1 X184.866 Y34.931 E0.21351
G1 X184.283 Y34.935 E0.01971
G1 X179.831 Y39.387 E0.21312
G1 X179.257 Y39.383 E0.01944
G1 X183.701 Y34.939 E0.21273
G1 X183.119 Y34.943 E0.01971
G1 X178.683 Y39.379 E0.21235
G1 X178.109 Y39.375 E0.01944
G1 X182.536 Y34.947 E0.21196
G1 X181.954 Y34.951 E0.01971
G1 X177.534 Y39.371 E0.21157
G1 X176.960 Y39.367 E0.01944
G1 X181.372 Y34.955 E0.21118
G1 X180.789 Y34.959 E0.01971
G1 X176.386 Y39.363 E0.21080
G1 X175.811 Y39.359 E0.01944
G1 X180.207 Y34.963 E0.21041
G1 X179.625 Y34.967 E0.01971
G1 X175.237 Y39.355 E0.21002
G1 X174.663 Y39.351 E0.01944
G1 X179.042 Y34.972 E0.20963
G1 X178.460 Y34.976 E0.01971
G1 X174.089 Y39.347 E0.20925
G1 X173.514 Y39.343 E0.01944
G1 X177.878 Y34.980 E0.20886
G1 X177.295 Y34.984 E0.01971
G1 X172.940 Y39.339 E0.20847
G1 X172.366 Y39.335 E0.01944
G1 X176.713 Y34.988 E0.20808
G1 X176.130 Y34.992 E0.01971
G1 X171.792 Y39.331 E0.20770
G1 X171.217 Y39.327 E0.01944
G1 X175.548 Y34.996 E0.20731
G1 X174.966 Y35.000 E0.01971
G1 X170.643 Y39.323 E0.20692
G1 X170.069 Y39.319 E0.01944
G1 X174.383 Y35.004 E0.20653
G1 X173.801 Y35.008 E0.01971
G1 X169.495 Y39.315 E0.20615
G1 X168.920 Y39.311 E0.01944
G1 X173.219 Y35.012 E0.20576
G1 X172.636 Y35.016 E0.01971
G1 X168.346 Y39.307 E0.20537
G1 X167.772 Y39.303 E0.01944
G1 X172.054 Y35.020 E0.20498
G1 X171.472 Y35.025 E0.01971
G1 X167.198 Y39.299 E0.20459
G1 X166.623 Y39.295 E0.01944
G1 X170.889 Y35.029 E0.20421
G1 X170.307 Y35.033 E0.01971
G1 X166.049 Y39.290 E0.20382
G1 X165.475 Y39.286 E0.01944
G1 X169.725 Y35.037 E0.20343
G1 X169.142 Y35.041 E0.01971
G1 X164.901 Y39.282 E0.20304
G1 X164.326 Y39.278 E0.01944
G1 X168.560 Y35.045 E0.20266
G1 X167.977 Y35.049 E0.01971
G1 X163.752 Y39.274 E0.20227
G1 X163.178 Y39.270 E0.01944
G1 X167.395 Y35.053 E0.20188
G1 X166.813 Y35.057 E0.01971
G1 X162.604 Y39.266 E0.20149
G1 X162.029 Y39.262 E0.01944
G1 X166.230 Y35.061 E0.20111
G1 X165.648 Y35.065 E0.01971
G1 X161.455 Y39.258 E0.20072
G1 X160.881 Y39.254 E0.01944
G1 X165.066 Y35.069 E0.20033
G1 X164.483 Y35.073 E0.01971
G1 X160.306 Y39.250 E0.19994
G1 X159.732 Y39.246 E0.01944
G1 X163.901 Y35.078 E0.19956
G1 X163.319 Y35.082 E0.01971
G1 X159.158 Y39.242 E0.19917
G1 X158.584 Y39.238 E0.01944
G1 X162.736 Y35.086 E0.19878
G1 X162.154 Y35.090 E0.01971
G1 X158.009 Y39.234 E0.19839
G1 X157.435 Y39.230 E0.01944
G1 X161.572 Y35.094 E0.19801
G1 X160.989 Y35.098 E0.01971
G1 X156.861 Y39.226 E0.19762
G1 X156.287 Y39.222 E0.01944
G1 X160.407 Y35.102 E0.19723
G1 X159.824 Y35.106 E0.01971
G1 X155.712 Y39.218 E0.19684
G1 X155.138 Y39.214 E0.01944
G1 X159.242 Y35.110 E0.19646
G1 X158.660 Y35.114 E0.01971
G1 X154.564 Y39.210 E0.19607
G1 X153.990 Y39.206 E0.01944
G1 X158.077 Y35.118 E0.19568
G1 X157.495 Y35.122 E0.01971
G1 X153.415 Y39.202 E0.19529
G1 X152.841 Y39.198 E0.01944
G1 X156.913 Y35.126 E0.19491
G1 X156.330 Y35.131 E0.01971
G1 X152.267 Y39.194 E0.19452
G1 X151.693 Y39.190 E0.01944
G1 X155.748 Y35.135 E0.19413
G1 X155.166 Y35.139 E0.01971
G1 X151.118 Y39.186 E0.19374
G1 X150.544 Y39.182 E0.01944
G1 X154.583 Y35.143 E0.19336
G1 X154.001 Y35.147 E0.01971
G1 X149.970 Y39.178 E0.19297
G1 X149.396 Y39.174 E0.01944
G1 X153.419 Y35.151 E0.19258
G1 X152.836 Y35.155 E0.01971
G1 X148.821 Y39.170 E0.19219
G1 X148.247 Y39.166 E0.01944
G1 X152.254 Y35.159 E0.19180
G1 X151.672 Y35.163 E0.01971
G1 X147.673 Y39.162 E0.19142
G1 X147.099 Y39.158 E0.01944
G1 X151.089 Y35.167 E0.19103
G1 X150.507 Y35.171 E0.01971
G1 X146.524 Y39.154 E0.19064
G1 X145.950 Y39.150 E0.01944
G1 X149.924 Y35.175 E0.19025
G1 X149.342 Y35.179 E0.01971
G1 X145.376 Y39.146 E0.18987
G1 X144.801 Y39.142 E0.01944
G1 X148.760 Y35.184 E0.18948
G1 X148.177 Y35.188 E0.01971
G1 X144.227 Y39.138 E0.18909
G1 X143.653 Y39.134 E0.01944
G1 X147.595 Y35.192 E0.18870
G1 X147.013 Y35.196 E0.01971
G1 X143.079 Y39.130 E0.18832
M73 Q76 S105
G1 X142.504 Y39.126 E0.01944
G1 X146.430 Y35.200 E0.18793
G1 X145.848 Y35.204 E0.01971
G1 X141.930 Y39.122 E0.18754
G1 X141.356 Y39.118 E0.01944
G1 X145.266 Y35.208 E0.18715
G1 X144.683 Y35.212 E0.01971
G1 X140.782 Y39.114 E0.18677
G1 X140.726 Y39.113 E0.00189
G1 X140.733 Y38.584 E0.01791
G1 X144.101 Y35.216 E0.16122
G1 X143.519 Y35.220 E0.01971
G1 X140.712 Y38.027 E0.13435
G1 X140.712 Y37.448 E0.01957
G1 X142.936 Y35.224 E0.10647
G1 X142.354 Y35.228 E0.01971
G1 X140.712 Y36.870 E0.07859
G1 X140.712 Y36.292 E0.01957
G1 X141.771 Y35.232 E0.05071
G1 X141.189 Y35.236 E0.01971
G1 X140.529 Y35.897 E0.03161
M204 S1000
G1 F8640.000
G1 X141.189 Y35.236 E-0.21561
G1 X141.771 Y35.232 E-0.13447
G1 X140.712 Y36.292 E-0.34595
G1 X140.712 Y36.569 E-0.06397
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X139.675 Y39.289
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.305 Y38.660 E0.03038
G1 X140.305 Y38.079 E0.01980
G1 X139.281 Y39.103 E0.04941
G1 X138.705 Y39.099 E0.01966
G1 X140.305 Y37.499 E0.07721
G1 X140.305 Y36.919 E0.01980
G1 X138.129 Y39.095 E0.10502
G1 X137.552 Y39.091 E0.01966
G1 X140.305 Y36.338 E0.13283
G1 X140.305 Y35.758 E0.01980
G1 X136.976 Y39.087 E0.16064
G1 X136.400 Y39.083 E0.01966
G1 X140.239 Y35.243 E0.18528
G1 X139.655 Y35.247 E0.01994
G1 X135.823 Y39.079 E0.18489
G1 X135.247 Y39.075 E0.01966
G1 X139.071 Y35.251 E0.18450
G1 X138.486 Y35.255 E0.01994
G1 X134.671 Y39.071 E0.18411
G1 X134.095 Y39.067 E0.01966
G1 X137.902 Y35.260 E0.18372
G1 X137.317 Y35.264 E0.01994
G1 X133.518 Y39.063 E0.18332
G1 X132.942 Y39.059 E0.01966
G1 X136.733 Y35.268 E0.18293
G1 X136.149 Y35.272 E0.01994
G1 X132.366 Y39.055 E0.18254
G1 X131.789 Y39.051 E0.01966
G1 X135.564 Y35.276 E0.18215
G1 X134.980 Y35.280 E0.01994
G1 X131.213 Y39.047 E0.18176
G1 X130.637 Y39.043 E0.01966
G1 X134.395 Y35.284 E0.18136
G1 X133.811 Y35.288 E0.01994
G1 X130.061 Y39.039 E0.18097
G1 X129.484 Y39.035 E0.01966
G1 X133.227 Y35.292 E0.18058
G1 X132.642 Y35.296 E0.01994
G1 X128.908 Y39.030 E0.18019
G1 X128.332 Y39.026 E0.01966
G1 X132.058 Y35.300 E0.17980
G1 X131.473 Y35.305 E0.01994
G1 X127.755 Y39.022 E0.17940
G1 X127.179 Y39.018 E0.01966
G1 X130.889 Y35.309 E0.17901
G1 X130.304 Y35.313 E0.01994
G1 X126.603 Y39.014 E0.17862
G1 X126.027 Y39.010 E0.01966
G1 X129.720 Y35.317 E0.17823
G1 X129.136 Y35.321 E0.01994
G1 X125.450 Y39.006 E0.17784
G1 X124.874 Y39.002 E0.01966
G1 X128.551 Y35.325 E0.17744
G1 X127.967 Y35.329 E0.01994
G1 X124.298 Y38.998 E0.17705
G1 X123.721 Y38.994 E0.01966
G1 X127.382 Y35.333 E0.17666
G1 X126.798 Y35.337 E0.01994
G1 X123.145 Y38.990 E0.17627
G1 X122.569 Y38.986 E0.01966
G1 X126.214 Y35.341 E0.17587
G1 X125.629 Y35.345 E0.01994
G1 X121.993 Y38.982 E0.17548
G1 X121.416 Y38.978 E0.01966
G1 X125.045 Y35.350 E0.17509
G1 X124.460 Y35.354 E0.01994
G1 X120.840 Y38.974 E0.17470
G1 X120.264 Y38.970 E0.01966
G1 X123.876 Y35.358 E0.17431
G1 X123.292 Y35.362 E0.01994
G1 X119.687 Y38.966 E0.17391
G1 X119.111 Y38.962 E0.01966
G1 X122.707 Y35.366 E0.17352
G1 X122.123 Y35.370 E0.01994
G1 X118.535 Y38.958 E0.17313
G1 X117.959 Y38.954 E0.01966
G1 X121.538 Y35.374 E0.17274
G1 X120.954 Y35.378 E0.01994
G1 X117.382 Y38.950 E0.17235
G1 X116.806 Y38.946 E0.01966
G1 X120.370 Y35.382 E0.17195
G1 X119.785 Y35.386 E0.01994
G1 X116.230 Y38.942 E0.17156
G1 X115.653 Y38.938 E0.01966
G1 X119.201 Y35.390 E0.17117
G1 X118.616 Y35.395 E0.01994
G1 X115.077 Y38.934 E0.17078
G1 X114.501 Y38.930 E0.01966
G1 X118.032 Y35.399 E0.17039
G1 X117.447 Y35.403 E0.01994
G1 X113.925 Y38.926 E0.16999
G1 X113.348 Y38.922 E0.01966
G1 X116.863 Y35.407 E0.16960
G1 X116.279 Y35.411 E0.01994
G1 X112.772 Y38.918 E0.16921
G1 X112.196 Y38.914 E0.01966
G1 X115.694 Y35.415 E0.16882
G1 X115.110 Y35.419 E0.01994
G1 X111.619 Y38.909 E0.16843
G1 X111.043 Y38.905 E0.01966
G1 X114.525 Y35.423 E0.16803
G1 X113.941 Y35.427 E0.01994
G1 X110.467 Y38.901 E0.16764
G1 X109.893 Y38.895 E0.01960
G1 X113.357 Y35.431 E0.16715
G1 X112.772 Y35.435 E0.01994
G1 X109.323 Y38.884 E0.16641
G1 X108.754 Y38.873 E0.01942
G1 X112.188 Y35.440 E0.16568
G1 X111.603 Y35.444 E0.01994
G1 X108.185 Y38.862 E0.16494
G1 X107.616 Y38.851 E0.01942
G1 X111.019 Y35.448 E0.16420
G1 X110.435 Y35.452 E0.01994
G1 X107.047 Y38.839 E0.16346
G1 X106.478 Y38.828 E0.01942
G1 X109.848 Y35.458 E0.16260
G1 X109.256 Y35.470 E0.02020
G1 X105.909 Y38.817 E0.16151
G1 X105.340 Y38.806 E0.01942
G1 X108.664 Y35.481 E0.16041
G1 X108.072 Y35.493 E0.02020
G1 X104.771 Y38.794 E0.15932
G1 X104.202 Y38.783 E0.01942
G1 X107.481 Y35.504 E0.15822
G1 X106.889 Y35.516 E0.02020
G1 X103.632 Y38.772 E0.15713
G1 X103.063 Y38.761 E0.01942
G1 X106.297 Y35.527 E0.15604
G1 X105.705 Y35.539 E0.02020
G1 X102.494 Y38.750 E0.15494
G1 X101.925 Y38.738 E0.01942
G1 X105.113 Y35.550 E0.15385
G1 X104.522 Y35.562 E0.02020
G1 X101.356 Y38.727 E0.15276
G1 X100.787 Y38.716 E0.01942
G1 X103.930 Y35.573 E0.15166
G1 X103.338 Y35.584 E0.02020
G1 X100.218 Y38.705 E0.15057
G1 X99.649 Y38.694 E0.01942
G1 X102.746 Y35.596 E0.14947
G1 X102.155 Y35.607 E0.02020
G1 X99.080 Y38.682 E0.14838
G1 X98.510 Y38.671 E0.01942
G1 X101.563 Y35.619 E0.14729
G1 X100.971 Y35.630 E0.02020
G1 X97.941 Y38.660 E0.14619
G1 X97.372 Y38.649 E0.01942
G1 X100.379 Y35.642 E0.14510
G1 X99.787 Y35.653 E0.02020
G1 X96.803 Y38.637 E0.14400
G1 X96.234 Y38.626 E0.01942
G1 X99.196 Y35.665 E0.14291
G1 X98.604 Y35.676 E0.02020
G1 X95.665 Y38.615 E0.14182
G1 X95.096 Y38.604 E0.01942
G1 X98.012 Y35.688 E0.14072
G1 X97.420 Y35.699 E0.02020
G1 X94.527 Y38.593 E0.13963
G1 X93.958 Y38.581 E0.01942
G1 X96.829 Y35.710 E0.13853
G1 X96.237 Y35.722 E0.02020
G1 X93.388 Y38.570 E0.13744
G1 X92.819 Y38.559 E0.01942
G1 X95.645 Y35.733 E0.13635
G1 X95.053 Y35.745 E0.02020
G1 X92.250 Y38.548 E0.13525
G1 X91.681 Y38.537 E0.01942
G1 X94.461 Y35.756 E0.13416
G1 X93.870 Y35.768 E0.02020
G1 X91.112 Y38.525 E0.13307
G1 X90.543 Y38.514 E0.01942
G1 X93.278 Y35.779 E0.13197
G1 X92.686 Y35.791 E0.02020
G1 X89.974 Y38.503 E0.13088
G1 X89.405 Y38.492 E0.01942
G1 X92.094 Y35.802 E0.12978
G1 X91.503 Y35.814 E0.02020
G1 X88.836 Y38.481 E0.12869
G1 X88.267 Y38.469 E0.01942
G1 X90.911 Y35.825 E0.12760
G1 X90.319 Y35.836 E0.02020
G1 X87.697 Y38.458 E0.12650
G1 X87.128 Y38.447 E0.01942
G1 X89.727 Y35.848 E0.12541
G1 X89.135 Y35.859 E0.02020
G1 X86.559 Y38.436 E0.12431
G1 X85.990 Y38.424 E0.01942
G1 X88.544 Y35.871 E0.12322
G1 X87.952 Y35.882 E0.02020
G1 X85.421 Y38.413 E0.12213
G1 X84.852 Y38.402 E0.01942
G1 X87.360 Y35.894 E0.12103
G1 X86.768 Y35.905 E0.02020
G1 X84.290 Y38.383 E0.11958
G1 X83.738 Y38.355 E0.01887
G1 X86.177 Y35.917 E0.11767
G1 X85.585 Y35.928 E0.02020
G1 X83.268 Y38.245 E0.11182
G1 X83.268 Y37.665 E0.01980
G1 X84.986 Y35.947 E0.08290
G1 X84.375 Y35.977 E0.02085
G1 X83.268 Y37.085 E0.05345
G1 X83.268 Y36.504 E0.01980
G1 X83.958 Y35.814 E0.03331
M204 S1000
G1 F8640.000
G1 X83.268 Y36.504 E-0.22543
G1 X83.268 Y37.085 E-0.13400
G1 X84.375 Y35.977 E-0.36172
G1 X84.543 Y35.969 E-0.03885
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X82.343 Y38.470
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X82.886 Y37.927 E0.02334
G1 X82.886 Y37.410 E0.01573
G1 X82.004 Y38.292 E0.03792
G1 X81.512 Y38.267 E0.01499
G1 X82.886 Y36.893 E0.05909
G1 X82.886 Y36.376 E0.01573
G1 X81.019 Y38.242 E0.08025
G1 X80.527 Y38.217 E0.01499
G1 X82.711 Y36.034 E0.09389
G1 X82.167 Y36.060 E0.01656
G1 X80.035 Y38.192 E0.09167
G1 X79.543 Y38.167 E0.01499
G1 X81.623 Y36.087 E0.08944
G1 X81.079 Y36.114 E0.01656
G1 X79.051 Y38.142 E0.08722
G1 X78.559 Y38.117 E0.01499
G1 X80.535 Y36.140 E0.08499
G1 X79.991 Y36.167 E0.01656
G1 X78.067 Y38.091 E0.08275
G1 X77.580 Y38.060 E0.01482
G1 X79.447 Y36.194 E0.08028
G1 X78.903 Y36.220 E0.01656
G1 X77.094 Y38.030 E0.07781
G1 X76.607 Y37.999 E0.01482
G1 X78.359 Y36.247 E0.07534
G1 X77.811 Y36.278 E0.01670
G1 X76.121 Y37.968 E0.07269
G1 X75.635 Y37.937 E0.01482
G1 X77.259 Y36.313 E0.06987
G1 X76.707 Y36.348 E0.01682
G1 X75.148 Y37.907 E0.06704
G1 X74.662 Y37.876 E0.01482
G1 X76.155 Y36.383 E0.06422
G1 X75.603 Y36.418 E0.01682
G1 X74.184 Y37.836 E0.06100
G1 X73.711 Y37.792 E0.01446
G1 X75.051 Y36.452 E0.05763
G1 X74.498 Y36.488 E0.01685
G1 X73.237 Y37.749 E0.05422
G1 X72.763 Y37.705 E0.01446
G1 X73.928 Y36.541 E0.05009
G1 X73.359 Y36.593 E0.01740
G1 X72.290 Y37.662 E0.04596
G1 X71.816 Y37.618 E0.01446
G1 X72.789 Y36.645 E0.04184
G1 X72.219 Y36.698 E0.01740
G1 X71.343 Y37.575 E0.03771
G1 X70.869 Y37.531 E0.01446
G1 X71.650 Y36.750 E0.03358
G1 X71.080 Y36.803 E0.01740
G1 X70.395 Y37.487 E0.02945
G1 X69.922 Y37.444 E0.01446
G1 X70.510 Y36.855 E0.02532
G1 X69.941 Y36.907 E0.01740
G1 X69.448 Y37.400 E0.02119
G1 X68.987 Y37.344 E0.01412
G1 X69.549 Y36.782 E0.02416
M204 S1000
G1 F8640.000
G1 X68.987 Y37.344 E-0.18342
G1 X69.448 Y37.400 E-0.10719
G1 X69.941 Y36.907 E-0.16093
G1 X70.510 Y36.855 E-0.13208
G1 X69.970 Y37.395 E-0.17638
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X68.569 Y37.176
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X68.404 Y37.176 E0.00390
G1 X68.239 Y37.176 E0.00327
G1 X68.075 Y37.176 E0.00264
G1 X67.910 Y37.176 E0.00201
G1 X67.745 Y37.176 E0.00137
G1 F8640.000
G1 X67.910 Y37.176 E-0.03804
G1 E-0.76196 F2100.00000
G1 Z5.400 F10800.000
G1 X202.152 Y35.103
G1 Z4.800
G1 E0.80000 F2100.00000
M73 P76 R104
M204 S1250
G1 F4800.000
G1 X202.632 Y34.623 E0.02341
M204 S1000
G1 F8640.000
G1 X202.152 Y35.103 E-0.15669
G1 E-0.64331 F2100.00000
G1 Z5.400 F10800.000
G1 X221.431 Y36.004
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.753 Y34.682 E0.10626
G1 X223.418 Y34.677 E0.03783
G1 X221.904 Y36.192 E0.12176
G1 X222.236 Y36.520 E0.02656
G1 X224.084 Y34.673 E0.14851
G1 X224.749 Y34.668 E0.03783
G1 X222.569 Y36.848 E0.17526
G1 X222.902 Y37.176 E0.02656
G1 X225.415 Y34.663 E0.20201
G1 X226.080 Y34.659 E0.03783
G1 X223.435 Y37.303 E0.21261
G1 X224.101 Y37.299 E0.03783
G1 X226.745 Y34.654 E0.21261
G1 X227.398 Y34.649 E0.03712
G1 X224.766 Y37.294 E0.21211
G1 X225.431 Y37.290 E0.03783
G1 X227.403 Y35.318 E0.15846
G1 X227.403 Y35.449 E0.00745
G1 X227.731 Y35.447 E0.01863
G1 X227.733 Y35.644 E0.01120
G1 X225.897 Y37.484 E0.14772
G1 X225.639 Y37.528 F10800.000
M204 S1250
G1 F4800.000
G1 X223.475 Y39.692 E0.10360
G1 X224.049 Y39.697 E0.01944
G1 X228.319 Y35.427 E0.20440
G1 X228.902 Y35.422 E0.01971
G1 X224.624 Y39.701 E0.20479
G1 X225.198 Y39.705 E0.01944
G1 X229.484 Y35.418 E0.20517
G1 X230.066 Y35.414 E0.01971
G1 X225.772 Y39.709 E0.20556
G1 X226.346 Y39.713 E0.01944
G1 X230.649 Y35.410 E0.20595
G1 X231.231 Y35.406 E0.01971
G1 X226.921 Y39.717 E0.20634
G1 X227.495 Y39.721 E0.01944
G1 X231.813 Y35.402 E0.20673
G1 X232.396 Y35.398 E0.01971
G1 X228.069 Y39.725 E0.20711
G1 X228.643 Y39.729 E0.01944
G1 X232.978 Y35.394 E0.20750
G1 X233.514 Y35.390 E0.01815
G1 X233.511 Y34.861 E0.01791
G1 X233.784 Y34.588 E0.01305
G1 X234.267 Y34.585 E0.01638
G1 X234.267 Y34.683 E0.00331
G1 X229.218 Y39.733 E0.24174
G1 X229.792 Y39.737 E0.01944
G1 X234.267 Y35.261 E0.21425
G1 X234.267 Y35.839 E0.01957
G1 X230.366 Y39.741 E0.18676
G1 X230.940 Y39.745 E0.01944
G1 X234.267 Y36.418 E0.15927
G1 X234.267 Y36.996 E0.01957
G1 X231.515 Y39.749 E0.13178
G1 X232.089 Y39.753 E0.01944
G1 X234.267 Y37.574 E0.10429
G1 X234.267 Y38.152 E0.01957
G1 X232.663 Y39.757 E0.07680
G1 X233.237 Y39.761 E0.01944
G1 X234.267 Y38.731 E0.04931
G1 X234.267 Y39.309 E0.01957
G1 X233.630 Y39.947 E0.03053
M204 S1000
G1 F8640.000
G1 X234.267 Y39.309 E-0.20824
G1 X234.267 Y38.731 E-0.13353
G1 X233.237 Y39.761 E-0.33636
G1 X232.883 Y39.758 E-0.08187
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X174.465 Y50.389
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X190.386 Y50.278 E0.53891
G1 X190.387 Y51.078 E0.02708
G1 X191.919 Y51.067 E0.05186
G1 X193.841 Y51.053 E0.06508
G1 X193.835 Y50.253 E0.02708
G1 X195.347 Y50.243 E0.05117
G1 X195.353 Y51.043 E0.02708
G1 X196.066 Y51.038 E0.02416
G1 X197.005 Y51.031 E0.03177
G1 X196.999 Y50.231 E0.02708
G1 X234.992 Y49.965 E1.28605
G1 X234.992 Y55.763 E0.19626
G1 X233.622 Y55.754 E0.04639
G1 X233.627 Y54.954 E0.02708
G1 X231.871 Y54.941 E0.05944
G1 X231.865 Y55.741 E0.02708
G1 X231.470 Y55.739 E0.01338
G1 X231.475 Y54.939 E0.02708
G1 X230.410 Y54.931 E0.03607
G1 X229.643 Y54.926 E0.02594
G1 X229.638 Y55.726 E0.02708
G1 X229.086 Y55.722 E0.01868
G1 X229.091 Y54.922 E0.02708
G1 X227.308 Y54.910 E0.06036
G1 X227.303 Y55.709 E0.02708
G1 X225.467 Y55.697 E0.06214
G1 X225.473 Y54.897 E0.02708
G1 X223.690 Y54.884 E0.06036
G1 X223.684 Y55.684 E0.02708
G1 X222.840 Y55.678 E0.02856
G1 X222.846 Y54.878 E0.02708
G1 X221.109 Y54.866 E0.05878
G1 X221.104 Y55.666 E0.02708
G1 X220.893 Y55.665 E0.00713
G1 X220.899 Y54.865 E0.02708
G1 X210.235 Y54.790 E0.36098
G1 X210.229 Y55.590 E0.02708
G1 X210.084 Y55.589 E0.00491
G1 X210.090 Y54.789 E0.02708
G1 X202.850 Y54.738 E0.24507
G1 X202.844 Y55.538 E0.02708
G1 X202.757 Y55.538 E0.00296
G1 X202.762 Y54.738 E0.02708
G1 X193.543 Y54.673 E0.31207
G1 X193.538 Y55.473 E0.02708
G1 X164.970 Y55.273 E0.96700
G1 X163.843 Y55.864 E0.04308
G1 X162.503 Y56.507 E0.05031
G1 X161.895 Y56.765 E0.02235
G1 X161.312 Y56.983 E0.02108
G1 X160.753 Y57.161 E0.01985
G1 X160.217 Y57.298 E0.01872
G1 X159.702 Y57.393 E0.01772
G1 X159.207 Y57.449 E0.01687
G1 X158.732 Y57.463 E0.01609
G1 X158.275 Y57.440 E0.01549
G1 X157.839 Y57.379 E0.01490
G1 X157.425 Y57.280 E0.01441
G1 X157.054 Y57.152 E0.01328
G1 X156.878 Y57.053 E0.00685
G1 X156.711 Y56.883 E0.00806
G1 X156.554 Y56.675 E0.00882
G1 X156.420 Y56.437 E0.00925
G1 X156.319 Y56.174 E0.00953
G1 X156.262 Y55.898 E0.00953
G1 X156.269 Y55.212 E0.02323
G1 X110.827 Y54.894 E1.53819
G1 X85.642 Y54.407 E0.85266
G1 X78.617 Y54.062 E0.23809
G1 X75.094 Y53.840 E0.11948
G1 X69.794 Y53.352 E0.18014
G1 X67.074 Y52.864 E0.09355
G1 X69.794 Y52.377 E0.09355
G1 X75.094 Y51.889 E0.18014
G1 X78.617 Y51.666 E0.11950
G1 X84.940 Y51.344 E0.21428
G1 X110.827 Y50.834 E0.87644
G1 X168.742 Y50.429 E1.96040
G1 X170.003 Y49.391 E0.05528
G1 X170.792 Y48.823 E0.03291
G1 X171.143 Y48.609 E0.01390
G1 X171.479 Y48.435 E0.01283
G1 X171.797 Y48.300 E0.01167
G1 X172.091 Y48.208 E0.01043
G1 X172.366 Y48.155 E0.00951
G1 X172.595 Y48.138 E0.00775
G1 X172.860 Y48.150 E0.00900
G1 X173.110 Y48.202 E0.00864
G1 X173.331 Y48.279 E0.00790
G1 X173.546 Y48.389 E0.00817
G1 X173.755 Y48.534 E0.00861
G1 X173.954 Y48.715 E0.00913
G1 X174.146 Y48.941 E0.01001
G1 X174.267 Y49.130 E0.00760
G1 X174.404 Y49.426 E0.01105
G1 X174.465 Y49.666 E0.00838
G1 X174.465 Y50.329 E0.02243
M204 S1000
G1 X174.872 Y49.979 F10800.000
M204 S800
G1 F1500.000
G1 X179.344 Y49.948 E0.15135
G1 F1800.000
G1 X181.441 Y49.933 E0.10408
G1 F1500.000
G1 X182.258 Y49.927 E0.02767
G1 F1800.000
G1 X182.270 Y49.927 E0.00060
G1 F1500.000
G1 X184.313 Y49.913 E0.06915
G1 F1800.000
G1 X184.325 Y49.913 E0.00060
G1 F1500.000
G1 X185.371 Y49.906 E0.03540
G1 F1800.000
G1 X185.383 Y49.905 E0.00060
G1 F1500.000
G1 X187.469 Y49.891 E0.07061
G1 F1800.000
G1 X187.478 Y49.891 E0.00045
G1 F1500.000
G1 X188.526 Y49.883 E0.03547
G1 F1800.000
G1 X188.739 Y49.882 E0.01058
G1 F1500.000
G1 X190.793 Y49.868 E0.06953
G1 X190.794 Y50.668 E0.02708
G1 X191.509 Y50.663 E0.02421
G1 X191.503 Y49.863 E0.02708
G1 X191.715 Y49.861 E0.00715
G1 X191.720 Y50.661 E0.02708
G1 X193.431 Y50.649 E0.05792
G1 X193.428 Y50.224 E0.01439
G1 F1800.000
G1 X193.425 Y49.849 E0.01861
G1 X193.680 Y49.847 E0.01266
G1 F1500.000
G1 X195.751 Y49.833 E0.07010
G1 X195.757 Y50.633 E0.02708
G1 X196.063 Y50.631 E0.01038
G1 X196.595 Y50.627 E0.01799
G1 X196.589 Y49.827 E0.02708
G1 X235.399 Y49.555 E1.31370
G1 X235.399 Y56.173 E0.22401
G1 X233.212 Y56.158 E0.07403
G1 X233.217 Y55.358 E0.02708
G1 X232.936 Y55.356 E0.00952
G1 X232.275 Y55.351 E0.02237
G1 X232.270 Y56.151 E0.02708
G1 X231.061 Y56.143 E0.04094
G1 X231.066 Y55.343 E0.02708
G1 X230.407 Y55.338 E0.02230
G1 X230.048 Y55.336 E0.01216
G1 X230.043 Y56.136 E0.02708
G1 X228.677 Y56.126 E0.04624
G1 X228.682 Y55.326 E0.02708
G1 X227.713 Y55.319 E0.03280
G1 X227.708 Y56.119 E0.02708
G1 X225.057 Y56.101 E0.08971
G1 X225.063 Y55.301 E0.02708
G1 X224.094 Y55.294 E0.03280
G1 X224.088 Y56.094 E0.02708
G1 X222.430 Y56.082 E0.05612
G1 X222.436 Y55.283 E0.02708
G1 X221.514 Y55.276 E0.03122
G1 X221.508 Y56.076 E0.02708
G1 X220.483 Y56.069 E0.03468
G1 X220.489 Y55.269 E0.02708
G1 X220.085 Y55.266 E0.01367
G1 X219.577 Y55.263 E0.01719
G1 X219.572 Y56.062 E0.02708
G1 X219.447 Y56.062 E0.00421
G1 X219.453 Y55.262 E0.02708
G1 X218.438 Y55.255 E0.03437
G1 X218.432 Y56.054 E0.02708
G1 X218.013 Y56.052 E0.01419
G1 X218.018 Y55.252 E0.02708
G1 X217.078 Y55.245 E0.03182
G1 X217.073 Y56.045 E0.02708
G1 X217.019 Y56.045 E0.00182
G1 X217.025 Y55.245 E0.02708
G1 X216.505 Y55.241 E0.01760
G1 X216.055 Y55.238 E0.01521
G1 X216.050 Y56.038 E0.02708
G1 X215.357 Y56.033 E0.02346
G1 X215.362 Y55.233 E0.02708
G1 X214.790 Y55.229 E0.01937
G1 X214.380 Y55.226 E0.01386
G1 X214.375 Y56.026 E0.02708
G1 X214.092 Y56.024 E0.00958
G1 X214.097 Y55.224 E0.02708
G1 X213.157 Y55.218 E0.03182
G1 X213.152 Y56.018 E0.02708
G1 X212.641 Y56.014 E0.01730
G1 X212.646 Y55.214 E0.02708
G1 X211.702 Y55.207 E0.03197
G1 X211.696 Y56.007 E0.02708
G1 X211.569 Y56.006 E0.00431
G1 X211.574 Y55.206 E0.02708
G1 X210.639 Y55.200 E0.03167
G1 X210.633 Y56.000 E0.02708
G1 X209.674 Y55.993 E0.03246
G1 X209.680 Y55.193 E0.02708
G1 X209.346 Y55.191 E0.01130
G1 X208.750 Y55.187 E0.02017
G1 X208.745 Y55.987 E0.02708
G1 X208.684 Y55.986 E0.00206
G1 X208.690 Y55.186 E0.02708
G1 X207.704 Y55.179 E0.03337
G1 X207.698 Y55.979 E0.02708
G1 X206.947 Y55.974 E0.02542
G1 X206.953 Y55.174 E0.02708
G1 X205.960 Y55.167 E0.03360
G1 X205.954 Y55.967 E0.02708
G1 X205.830 Y55.966 E0.00421
G1 X205.836 Y55.166 E0.02708
G1 X204.850 Y55.159 E0.03338
G1 X204.844 Y55.959 E0.02708
G1 X204.258 Y55.955 E0.01985
G1 X204.263 Y55.155 E0.02708
G1 X203.254 Y55.148 E0.03416
G1 X203.249 Y55.948 E0.02708
G1 X202.347 Y55.942 E0.03052
G1 X202.353 Y55.142 E0.02708
G1 X201.414 Y55.135 E0.03178
G1 X201.408 Y55.935 E0.02708
G1 X201.129 Y55.933 E0.00944
G1 X201.135 Y55.133 E0.02708
G1 X199.860 Y55.124 E0.04316
G1 X199.854 Y55.924 E0.02708
G1 X199.262 Y55.920 E0.02003
G1 X199.268 Y55.120 E0.02708
G1 X198.287 Y55.113 E0.03320
G1 X198.282 Y55.913 E0.02708
G1 X198.116 Y55.912 E0.00561
G1 X198.121 Y55.112 E0.02708
G1 X197.205 Y55.106 E0.03104
G1 X197.199 Y55.906 E0.02708
G1 X196.633 Y55.902 E0.01915
G1 X196.639 Y55.102 E0.02708
G1 X196.023 Y55.098 E0.02086
G1 X195.446 Y55.094 E0.01950
G1 X195.441 Y55.894 E0.02708
G1 X194.854 Y55.889 E0.01987
G1 X194.859 Y55.089 E0.02708
G1 X193.947 Y55.083 E0.03087
G1 X193.942 Y55.883 E0.02708
G1 X165.069 Y55.681 E0.97734
G1 X164.026 Y56.228 E0.03988
G1 X162.671 Y56.878 E0.05087
G1 X162.046 Y57.143 E0.02297
G1 X161.445 Y57.368 E0.02172
G1 X160.865 Y57.552 E0.02059
G1 X160.305 Y57.696 E0.01959
G1 X159.762 Y57.796 E0.01867
G1 X159.236 Y57.855 E0.01791
G1 X158.728 Y57.871 E0.01722
G1 X158.236 Y57.846 E0.01666
G1 X157.763 Y57.779 E0.01616
G1 X157.311 Y57.671 E0.01574
G1 X156.889 Y57.526 E0.01511
G1 X156.609 Y57.360 E0.01102
G1 X156.401 Y57.149 E0.01002
G1 X156.213 Y56.898 E0.01064
G1 X156.051 Y56.610 E0.01115
G1 X155.927 Y56.289 E0.01166
G1 X155.855 Y55.938 E0.01214
G1 X155.858 Y55.616 E0.01088
G1 X151.133 Y55.583 E0.15994
G1 F1800.000
G1 X150.873 Y55.582 E0.01289
G1 F1500.000
G1 X110.822 Y55.301 E1.35572
G1 X85.628 Y54.813 E0.85295
G1 X78.594 Y54.469 E0.23839
G1 X75.062 Y54.246 E0.11978
G1 X69.740 Y53.756 E0.18093
G1 X66.492 Y53.174 E0.11168
G1 X66.496 Y52.554 E0.02096
G1 X69.740 Y51.973 E0.11153
G1 X75.062 Y51.483 E0.18093
G1 X78.594 Y51.260 E0.11978
G1 X84.925 Y50.937 E0.21458
G1 X110.822 Y50.427 E0.87674
G1 X168.595 Y50.023 E1.95560
G1 X169.754 Y49.068 E0.05084
G1 X170.567 Y48.484 E0.03388
G1 X170.943 Y48.255 E0.01490
G1 X171.306 Y48.066 E0.01384
G1 X171.656 Y47.918 E0.01286
G1 X171.991 Y47.812 E0.01189
G1 X172.313 Y47.750 E0.01111
G1 X172.613 Y47.728 E0.01017
G1 X172.919 Y47.745 E0.01040
G1 X173.213 Y47.803 E0.01016
G1 X173.364 Y47.869 E0.00555
G1 X173.490 Y47.899 E0.00438
G1 X173.623 Y47.982 E0.00533
G1 X173.755 Y48.034 E0.00480
G1 X173.879 Y48.137 E0.00546
G1 X174.008 Y48.209 E0.00499
G1 X174.130 Y48.338 E0.00602
G1 X174.245 Y48.424 E0.00484
G1 X174.372 Y48.593 E0.00715
G1 X174.463 Y48.681 E0.00428
G1 X174.635 Y48.949 E0.01080
G1 X174.682 Y49.082 E0.00478
G1 X174.787 Y49.279 E0.00753
G1 X174.872 Y49.615 E0.01176
G1 X174.872 Y49.919 E0.01028
M204 S1000
G1 X174.891 Y50.379 F10800.000
G1 F8640.000
G1 X178.164 Y49.940 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X173.359 Y50.633
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.160 Y49.832 E0.04171
G1 X174.160 Y49.704 E0.00471
G1 X174.115 Y49.529 E0.00667
G1 X174.028 Y49.339 E0.00771
G1 X173.272 Y50.094 E0.03932
G1 X173.318 Y49.686 E0.01512
G1 X173.284 Y49.456 E0.00854
G1 X173.770 Y48.970 E0.02532
G1 X173.564 Y48.773 E0.01048
G1 X173.432 Y48.682 E0.00592
G1 X173.082 Y49.032 E0.01825
G1 X172.910 Y48.831 E0.00974
G1 X172.771 Y48.716 E0.00663
G1 X173.144 Y48.344 E0.01940
M204 S1000
G1 F8640.000
G1 X172.771 Y48.716 E-0.12164
G1 X172.910 Y48.831 E-0.04156
G1 X173.082 Y49.032 E-0.06105
G1 X173.432 Y48.682 E-0.11446
G1 X173.564 Y48.773 E-0.03714
G1 X173.770 Y48.970 E-0.06572
G1 X173.284 Y49.456 E-0.15879
G1 X173.318 Y49.686 E-0.05354
G1 X173.272 Y50.094 E-0.09483
G1 X173.307 Y50.059 E-0.01126
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X180.182 Y53.495
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X178.008 Y53.305 E0.12490
G1 X177.485 Y52.789 E0.04208
G1 X183.066 Y53.277 E0.32064
G1 X188.045 Y53.242 E0.28494
G1 X176.961 Y52.272 E0.63674
G1 X176.438 Y51.756 E0.04208
G1 X190.363 Y52.974 E0.80001
G1 X190.790 Y52.541 E0.03481
G1 X176.373 Y51.280 E0.82826
G1 X176.370 Y50.809 E0.02694
G1 X191.218 Y52.108 E0.85298
G1 X191.645 Y51.675 E0.03481
G1 X180.165 Y50.671 E0.65950
G1 X185.143 Y50.636 E0.28494
G1 X190.263 Y51.084 E0.29411
G1 F8640.000
G1 X186.984 Y50.797 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X194.807 Y50.369
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.761 Y51.414 E0.05121
G1 X193.764 Y51.781 E0.01268
G1 X193.785 Y51.831 E0.00191
G1 X193.860 Y51.905 E0.00363
G1 X195.045 Y50.720 E0.05804
G1 X195.049 Y51.304 E0.02025
G1 X194.156 Y52.197 E0.04372
G1 X194.453 Y52.490 E0.01442
G1 X195.596 Y51.346 E0.05598
G1 X196.189 Y51.342 E0.02054
G1 X194.749 Y52.782 E0.07051
G1 X195.046 Y53.074 E0.01442
G1 X196.782 Y51.338 E0.08503
G1 X197.312 Y51.334 E0.01835
G1 X197.308 Y50.812 E0.01810
G1 X197.588 Y50.532 E0.01368
G1 X198.181 Y50.528 E0.02054
G1 X195.342 Y53.367 E0.13900
G1 X195.639 Y53.659 E0.01442
G1 X198.774 Y50.524 E0.15352
G1 X199.367 Y50.520 E0.02054
G1 X196.130 Y53.757 E0.15854
G1 X196.723 Y53.753 E0.02054
G1 X199.960 Y50.516 E0.15854
M73 Q76 S104
G1 X200.553 Y50.512 E0.02054
G1 X197.316 Y53.749 E0.15854
G1 X197.909 Y53.745 E0.02054
G1 X201.146 Y50.508 E0.15854
G1 X201.739 Y50.503 E0.02054
G1 X198.502 Y53.741 E0.15854
G1 X199.095 Y53.737 E0.02054
G1 X202.332 Y50.499 E0.15854
G1 X202.926 Y50.495 E0.02054
G1 X199.688 Y53.733 E0.15854
G1 X200.281 Y53.728 E0.02054
G1 X203.519 Y50.491 E0.15854
G1 X204.112 Y50.487 E0.02054
G1 X200.874 Y53.724 E0.15854
G1 X201.467 Y53.720 E0.02054
G1 X204.705 Y50.483 E0.15854
G1 X205.298 Y50.478 E0.02054
G1 X202.060 Y53.716 E0.15854
G1 X202.653 Y53.712 E0.02054
G1 X205.891 Y50.474 E0.15854
G1 X206.484 Y50.470 E0.02054
G1 X203.247 Y53.708 E0.15854
G1 X203.840 Y53.703 E0.02054
G1 X207.077 Y50.466 E0.15854
G1 X207.566 Y50.463 E0.01694
G1 X207.567 Y50.565 E0.00354
G1 X204.433 Y53.699 E0.15349
G1 X205.026 Y53.695 E0.02054
G1 X207.571 Y51.150 E0.12466
G1 X207.575 Y51.683 E0.01848
G1 X207.555 Y51.734 E0.00191
G1 X205.434 Y53.876 E0.10434
M204 S1000
G1 F8640.000
G1 X207.555 Y51.734 E-0.69579
G1 X207.575 Y51.683 E-0.01272
G1 X207.574 Y51.460 E-0.05149
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X204.558 Y54.954
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X204.552 Y55.754 E0.01193
G1 F8640.000
G1 X204.558 Y54.954 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X207.158 Y54.972
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X207.243 Y55.059 E0.00316
G1 X207.328 Y55.145 E0.00348
G1 X207.324 Y55.773 E0.01796
G1 F8640.000
G1 X207.328 Y55.145 E-0.14501
G1 X207.243 Y55.059 E-0.02808
G1 E-0.62691 F2100.00000
G1 Z5.400 F10800.000
G1 X207.799 Y51.692
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.039 Y50.452 E0.05934
G1 X208.456 Y50.456 E0.01974
G1 X207.795 Y51.117 E0.03162
M204 S1000
G1 F8640.000
G1 X208.456 Y50.456 E-0.21573
G1 X209.039 Y50.452 E-0.13467
G1 X207.799 Y51.692 E-0.40480
G1 E-0.04480 F2100.00000
G1 Z5.400 F10800.000
G1 X212.903 Y55.012
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.898 Y55.812 E0.00693
G1 F8640.000
G1 X212.903 Y55.012 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X215.705 Y55.832
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X215.710 Y55.032 E0.01903
G1 F8640.000
G1 X215.705 Y55.832 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X222.042 Y54.304
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.183 Y52.189 E0.10259
G1 X224.234 Y52.168 E0.00188
G1 X224.754 Y52.172 E0.01775
G1 X222.356 Y54.570 E0.11561
G1 X222.932 Y54.574 E0.01963
G1 X225.330 Y52.176 E0.11561
G1 X225.906 Y52.180 E0.01963
G1 X222.966 Y55.119 E0.14170
M204 S1000
G1 X223.107 Y55.558 F10800.000
M204 S1250
G1 F4800.000
G1 X223.566 Y55.099 E0.02212
M204 S1000
G1 X223.902 Y54.764 F10800.000
M204 S1250
G1 F4800.000
G1 X226.482 Y52.184 E0.12438
G1 X227.057 Y52.188 E0.01963
G1 X224.659 Y54.586 E0.11561
G1 X225.235 Y54.590 E0.01963
G1 X227.633 Y52.192 E0.11561
G1 X228.209 Y52.196 E0.01963
G1 X225.780 Y54.624 E0.11709
G1 X225.776 Y55.208 E0.01990
G1 X228.698 Y52.286 E0.14089
G1 X228.986 Y52.578 E0.01398
G1 X226.168 Y55.396 E0.13588
G1 X226.744 Y55.400 E0.01963
G1 X227.001 Y55.143 E0.01242
G1 X227.005 Y54.602 E0.01842
G1 X227.538 Y54.606 E0.01818
G1 X229.274 Y52.870 E0.08371
G1 X229.562 Y53.161 E0.01398
G1 X228.114 Y54.610 E0.06983
G1 X228.690 Y54.614 E0.01963
G1 X229.850 Y53.453 E0.05596
G1 X230.138 Y53.745 E0.01398
G1 X229.468 Y54.416 E0.03234
G1 X229.770 Y54.418 E0.01030
G1 X229.768 Y54.621 E0.00695
G1 X229.841 Y54.622 E0.00248
G1 X230.426 Y54.037 E0.02821
G1 X230.473 Y54.084 E0.00227
G1 X232.336 Y52.246 E0.08923
G1 X232.387 Y52.225 E0.00188
G1 X232.815 Y52.228 E0.01458
G1 X230.417 Y54.626 E0.11561
G1 X230.993 Y54.630 E0.01963
G1 X233.391 Y52.232 E0.11561
G1 X233.966 Y52.236 E0.01963
G1 X231.568 Y54.634 E0.11561
G1 X232.144 Y54.638 E0.01963
G1 X234.542 Y52.240 E0.11561
G1 X234.687 Y52.241 E0.00492
G1 X234.687 Y52.675 E0.01481
G1 X232.720 Y54.642 E0.09481
G1 X233.296 Y54.646 E0.01963
G1 X234.687 Y53.255 E0.06706
G1 X234.687 Y53.835 E0.01976
G1 X233.872 Y54.650 E0.03930
G1 X233.934 Y54.651 E0.00213
G1 X233.931 Y55.171 E0.01774
G1 X234.687 Y54.415 E0.03645
G1 X234.687 Y54.995 E0.01976
G1 X234.047 Y55.635 E0.03085
M204 S1000
G1 F8640.000
G1 X234.687 Y54.995 E-0.20898
G1 X234.687 Y54.415 E-0.13388
G1 X233.931 Y55.171 E-0.24688
G1 X233.934 Y54.651 E-0.12013
G1 X233.872 Y54.650 E-0.01442
G1 X233.981 Y54.541 E-0.03572
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X234.118 Y52.013
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.687 Y51.444 E0.02724
G1 X234.687 Y50.865 E0.01960
G1 X233.724 Y51.827 E0.04606
G1 X233.149 Y51.823 E0.01947
G1 X234.687 Y50.273 E0.07391
G1 X234.117 Y50.277 E0.01929
G1 X232.574 Y51.819 E0.07384
G1 X232.309 Y51.817 E0.00898
G1 X232.108 Y51.899 E0.00735
G1 X230.477 Y53.509 E0.07756
G1 X230.392 Y53.422 E0.00409
G1 X233.533 Y50.281 E0.15039
G1 X232.950 Y50.285 E0.01974
G1 X230.104 Y53.131 E0.13624
G1 X229.817 Y52.839 E0.01386
G1 X232.367 Y50.289 E0.12209
G1 X231.784 Y50.293 E0.01974
G1 X229.529 Y52.548 E0.10794
G1 X229.241 Y52.257 E0.01386
G1 X231.201 Y50.297 E0.09379
G1 X230.617 Y50.301 E0.01974
G1 X228.954 Y51.965 E0.07964
G1 X228.866 Y51.876 E0.00422
G1 X228.666 Y51.792 E0.00734
G1 X228.549 Y51.791 E0.00398
G1 X230.034 Y50.305 E0.07112
G1 X229.451 Y50.309 E0.01974
G1 X227.973 Y51.787 E0.07073
G1 X227.398 Y51.783 E0.01947
G1 X228.868 Y50.313 E0.07034
G1 X228.285 Y50.318 E0.01974
G1 X226.823 Y51.779 E0.06996
G1 X226.248 Y51.775 E0.01947
G1 X227.701 Y50.322 E0.06957
G1 X227.118 Y50.326 E0.01974
G1 X225.673 Y51.771 E0.06918
G1 X225.098 Y51.767 E0.01947
G1 X226.535 Y50.330 E0.06879
G1 X225.952 Y50.334 E0.01974
G1 X224.523 Y51.763 E0.06840
G1 X224.156 Y51.760 E0.01243
G1 X223.954 Y51.842 E0.00735
G1 X221.904 Y53.864 E0.09746
G1 X221.820 Y54.064 E0.00735
G1 X221.817 Y54.469 E0.01372
G1 X221.721 Y54.565 E0.00461
G1 X221.146 Y54.561 E0.01947
G1 X225.369 Y50.338 E0.20216
G1 X224.785 Y50.342 E0.01974
G1 X220.570 Y54.557 E0.20177
G1 X219.995 Y54.553 E0.01947
G1 X224.202 Y50.346 E0.20138
G1 X223.619 Y50.350 E0.01974
G1 X219.420 Y54.549 E0.20099
G1 X218.845 Y54.545 E0.01947
G1 X223.036 Y50.354 E0.20060
G1 X222.453 Y50.358 E0.01974
G1 X218.270 Y54.541 E0.20022
G1 X217.695 Y54.537 E0.01947
G1 X221.869 Y50.362 E0.19983
G1 X221.286 Y50.367 E0.01974
G1 X217.120 Y54.533 E0.19944
G1 X216.545 Y54.529 E0.01947
G1 X220.703 Y50.371 E0.19905
G1 X220.120 Y50.375 E0.01974
G1 X215.970 Y54.525 E0.19866
G1 X215.395 Y54.521 E0.01947
G1 X219.537 Y50.379 E0.19828
G1 X218.953 Y50.383 E0.01974
G1 X214.819 Y54.517 E0.19789
G1 X214.244 Y54.513 E0.01947
G1 X218.370 Y50.387 E0.19750
G1 X217.787 Y50.391 E0.01974
G1 X213.669 Y54.509 E0.19711
G1 X213.094 Y54.505 E0.01947
G1 X217.204 Y50.395 E0.19672
G1 X216.621 Y50.399 E0.01974
G1 X212.519 Y54.501 E0.19633
G1 X211.944 Y54.497 E0.01947
G1 X216.037 Y50.403 E0.19595
G1 X215.454 Y50.407 E0.01974
G1 X211.369 Y54.493 E0.19556
G1 X210.794 Y54.489 E0.01947
G1 X214.871 Y50.411 E0.19517
G1 X214.288 Y50.416 E0.01974
G1 X210.219 Y54.485 E0.19478
G1 X209.644 Y54.481 E0.01947
G1 X213.704 Y50.420 E0.19439
G1 X213.121 Y50.424 E0.01974
G1 X209.068 Y54.477 E0.19401
G1 X208.493 Y54.473 E0.01947
G1 X212.538 Y50.428 E0.19362
G1 X211.955 Y50.432 E0.01974
G1 X207.918 Y54.468 E0.19323
G1 X207.343 Y54.464 E0.01947
G1 X211.372 Y50.436 E0.19284
G1 X210.788 Y50.440 E0.01974
G1 X206.768 Y54.460 E0.19245
G1 X206.193 Y54.456 E0.01947
G1 X210.205 Y50.444 E0.19207
G1 X209.622 Y50.448 E0.01974
G1 X205.618 Y54.452 E0.19168
G1 X205.043 Y54.448 E0.01947
G1 X205.391 Y54.100 E0.01669
G1 X204.808 Y54.104 E0.01974
G1 X204.468 Y54.444 E0.01630
G1 X203.893 Y54.440 E0.01947
G1 X204.225 Y54.108 E0.01591
G1 X203.642 Y54.112 E0.01974
G1 X203.317 Y54.436 E0.01552
G1 X202.742 Y54.432 E0.01947
G1 X203.059 Y54.116 E0.01514
G1 X202.475 Y54.120 E0.01974
G1 X202.167 Y54.428 E0.01475
G1 X201.592 Y54.424 E0.01947
G1 X201.892 Y54.124 E0.01436
G1 X201.309 Y54.128 E0.01974
G1 X201.017 Y54.420 E0.01397
G1 X200.442 Y54.416 E0.01947
G1 X200.726 Y54.132 E0.01358
G1 X200.143 Y54.136 E0.01974
G1 X199.867 Y54.412 E0.01320
G1 X199.292 Y54.408 E0.01947
G1 X199.559 Y54.141 E0.01281
G1 X198.976 Y54.145 E0.01974
G1 X198.717 Y54.404 E0.01242
G1 X198.142 Y54.400 E0.01947
G1 X198.393 Y54.149 E0.01203
G1 X197.810 Y54.153 E0.01974
G1 X197.567 Y54.396 E0.01164
G1 X196.991 Y54.392 E0.01947
G1 X197.227 Y54.157 E0.01125
G1 X196.643 Y54.161 E0.01974
G1 X196.416 Y54.388 E0.01087
G1 X195.841 Y54.384 E0.01947
G1 X196.060 Y54.165 E0.01048
G1 X195.693 Y54.168 E0.01243
G1 X195.540 Y54.106 E0.00557
G1 X195.266 Y54.380 E0.01313
G1 X194.691 Y54.376 E0.01947
G1 X195.235 Y53.832 E0.02602
G1 X194.943 Y53.545 E0.01386
G1 X193.934 Y54.554 E0.04830
M204 S1000
G1 F8640.000
G1 X194.943 Y53.545 E-0.32948
G1 X195.235 Y53.832 E-0.09456
G1 X194.691 Y54.376 E-0.17749
G1 X195.266 Y54.380 E-0.13279
G1 X195.345 Y54.301 E-0.02568
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X195.064 Y54.887
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.109 Y54.933 E0.00075
G1 X195.154 Y54.978 E0.00095
G1 X195.149 Y55.688 E0.01062
G1 F8640.000
G1 X195.154 Y54.978 E-0.16395
G1 X195.109 Y54.933 E-0.01468
G1 E-0.62137 F2100.00000
G1 Z5.400 F10800.000
G1 X196.918 Y55.700
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.923 Y54.900 E0.01055
G1 F8640.000
G1 X196.918 Y55.700 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X199.565 Y54.919
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.560 Y55.719 E0.01229
G1 F8640.000
G1 X199.565 Y54.919 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X192.564 Y55.344
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.651 Y53.257 E0.09990
G1 X194.360 Y52.970 E0.01386
G1 X192.171 Y55.158 E0.10476
G1 X191.596 Y55.154 E0.01947
G1 X194.068 Y52.682 E0.11833
G1 X193.777 Y52.395 E0.01386
G1 X191.021 Y55.150 E0.13191
G1 X190.446 Y55.146 E0.01947
G1 X193.485 Y52.107 E0.14548
G1 X193.442 Y52.064 E0.00206
G1 X193.357 Y51.864 E0.00735
G1 X193.356 Y51.657 E0.00701
G1 X189.871 Y55.142 E0.16682
G1 X189.296 Y55.138 E0.01947
G1 X193.070 Y51.364 E0.18066
G1 X192.487 Y51.368 E0.01974
G1 X188.721 Y55.134 E0.18027
G1 X188.146 Y55.130 E0.01947
G1 X189.621 Y53.654 E0.07064
G1 X189.038 Y53.659 E0.01974
G1 X187.571 Y55.126 E0.07025
G1 X186.995 Y55.122 E0.01947
G1 X188.455 Y53.663 E0.06986
G1 X187.872 Y53.667 E0.01974
G1 X186.420 Y55.118 E0.06947
G1 X185.845 Y55.114 E0.01947
G1 X187.288 Y53.671 E0.06908
G1 X186.705 Y53.675 E0.01974
G1 X185.270 Y55.110 E0.06870
G1 X184.695 Y55.106 E0.01947
G1 X186.122 Y53.679 E0.06831
G1 X185.539 Y53.683 E0.01974
G1 X184.120 Y55.102 E0.06792
G1 X183.545 Y55.098 E0.01947
G1 X184.956 Y53.687 E0.06753
G1 X184.372 Y53.691 E0.01974
G1 X182.970 Y55.094 E0.06714
G1 X182.395 Y55.090 E0.01947
G1 X183.789 Y53.695 E0.06676
G1 X183.206 Y53.699 E0.01974
G1 X181.820 Y55.086 E0.06637
G1 X181.244 Y55.082 E0.01947
G1 X182.623 Y53.703 E0.06598
G1 X182.040 Y53.708 E0.01974
G1 X180.669 Y55.078 E0.06559
G1 X180.094 Y55.074 E0.01947
G1 X181.456 Y53.712 E0.06520
G1 X180.873 Y53.716 E0.01974
G1 X179.519 Y55.070 E0.06482
G1 X178.944 Y55.066 E0.01947
G1 X180.290 Y53.720 E0.06443
G1 X179.707 Y53.724 E0.01974
G1 X178.369 Y55.062 E0.06404
G1 X177.794 Y55.058 E0.01947
G1 X179.124 Y53.728 E0.06365
G1 X178.540 Y53.732 E0.01974
G1 X177.219 Y55.054 E0.06326
G1 X176.644 Y55.050 E0.01947
G1 X177.957 Y53.736 E0.06287
G1 X177.843 Y53.737 E0.00385
G1 X177.609 Y53.505 E0.01116
G1 X176.069 Y55.046 E0.07372
G1 X175.493 Y55.042 E0.01947
G1 X177.317 Y53.218 E0.08729
G1 X177.025 Y52.930 E0.01386
G1 X174.918 Y55.037 E0.10086
G1 X174.343 Y55.033 E0.01947
G1 X176.734 Y52.643 E0.11444
G1 X176.442 Y52.355 E0.01386
G1 X173.768 Y55.029 E0.12801
G1 X173.193 Y55.025 E0.01947
G1 X176.151 Y52.068 E0.14158
G1 X175.954 Y51.873 E0.00937
G1 X175.952 Y51.687 E0.00631
G1 X172.618 Y55.021 E0.15961
G1 X172.043 Y55.017 E0.01947
G1 X175.948 Y51.112 E0.18695
G1 X175.945 Y50.684 E0.01449
G1 X175.796 Y50.685 E0.00505
G1 X171.468 Y55.013 E0.20719
M73 P76 R103
G1 X170.893 Y55.009 E0.01947
G1 X175.213 Y50.689 E0.20681
G1 X174.630 Y50.693 E0.01974
G1 X170.318 Y55.005 E0.20642
G1 X169.742 Y55.001 E0.01947
G1 X173.897 Y50.847 E0.19886
G1 X173.306 Y50.858 E0.01999
G1 X169.167 Y54.997 E0.19812
G1 X168.592 Y54.993 E0.01947
G1 X172.947 Y50.638 E0.20847
G1 X172.818 Y50.497 E0.00649
G1 X172.857 Y50.150 E0.01181
G1 X168.017 Y54.989 E0.23166
G1 X167.442 Y54.985 E0.01947
G1 X172.885 Y49.542 E0.26054
G1 X172.841 Y49.423 E0.00430
G1 X172.671 Y49.177 E0.01012
G1 X166.867 Y54.981 E0.27784
G1 X166.292 Y54.977 E0.01947
G1 X172.325 Y48.944 E0.28880
G1 X171.977 Y48.809 E0.01261
G1 X171.997 Y48.693 E0.00399
G1 X165.717 Y54.973 E0.30061
G1 X165.142 Y54.969 E0.01947
G1 X171.145 Y48.966 E0.28738
G1 X170.961 Y49.078 E0.00730
G1 X170.189 Y49.633 E0.03218
G1 X168.853 Y50.734 E0.05860
G1 X168.798 Y50.734 E0.00187
G1 X164.199 Y55.333 E0.22013
G1 X163.043 Y55.909 E0.04373
G1 X168.214 Y50.738 E0.24755
G1 X167.631 Y50.742 E0.01974
G1 X161.973 Y56.401 E0.27086
G1 X161.047 Y56.747 E0.03346
G1 X167.048 Y50.746 E0.28726
G1 X166.465 Y50.750 E0.01974
G1 X160.238 Y56.977 E0.29809
G1 X159.531 Y57.105 E0.02430
G1 X165.882 Y50.754 E0.30399
G1 X165.298 Y50.758 E0.01974
G1 X159.337 Y56.720 E0.28536
G1 X158.881 Y56.596 E0.01599
G1 X164.715 Y50.763 E0.27927
G1 X164.132 Y50.767 E0.01974
G1 X158.448 Y56.450 E0.27208
G1 X158.158 Y56.297 E0.01112
G1 X158.089 Y56.231 E0.00323
G1 X163.549 Y50.771 E0.26138
G1 X162.966 Y50.775 E0.01974
G1 X157.938 Y55.802 E0.24065
G1 X158.176 Y55.143 E0.02371
G1 X158.112 Y55.049 E0.00384
G1 X162.382 Y50.779 E0.20442
G1 X161.799 Y50.783 E0.01974
G1 X157.877 Y54.705 E0.18774
G1 X157.859 Y54.678 E0.00112
G1 X157.789 Y54.676 E0.00236
G1 X157.705 Y54.568 E0.00462
G1 X157.440 Y54.563 E0.00899
G1 X161.216 Y50.787 E0.18075
G1 X160.633 Y50.791 E0.01974
G1 X156.872 Y54.552 E0.18003
G1 X156.369 Y54.542 E0.01702
G1 X156.043 Y54.859 E0.01539
G1 X156.042 Y54.905 E0.00156
G1 X155.940 Y54.905 E0.00346
G1 X160.050 Y50.795 E0.19671
G1 X159.466 Y50.799 E0.01974
G1 X155.365 Y54.901 E0.19633
G1 X154.790 Y54.897 E0.01947
G1 X158.883 Y50.803 E0.19594
G1 X158.300 Y50.807 E0.01974
G1 X154.544 Y54.563 E0.17980
G1 X154.548 Y53.980 E0.01974
G1 X157.717 Y50.812 E0.15168
G1 X157.134 Y50.816 E0.01974
G1 X154.398 Y53.551 E0.13095
G1 X154.110 Y53.260 E0.01386
G1 X156.550 Y50.820 E0.11680
G1 X155.967 Y50.824 E0.01974
G1 X153.823 Y52.968 E0.10264
G1 X153.535 Y52.676 E0.01386
G1 X155.384 Y50.828 E0.08849
G1 X154.801 Y50.832 E0.01974
G1 X153.248 Y52.385 E0.07433
G1 X152.960 Y52.093 E0.01386
G1 X154.217 Y50.836 E0.06018
G1 X153.634 Y50.840 E0.01974
G1 X152.659 Y51.815 E0.04669
G1 X152.084 Y51.811 E0.01947
G1 X153.051 Y50.844 E0.04630
G1 X152.468 Y50.848 E0.01974
G1 X151.509 Y51.807 E0.04591
G1 X151.358 Y51.806 E0.00510
G1 X151.361 Y51.376 E0.01456
G1 X151.885 Y50.852 E0.02507
G1 X151.301 Y50.856 E0.01974
G1 X150.910 Y51.247 E0.01872
G1 X150.335 Y51.243 E0.01947
G1 X150.718 Y50.861 E0.01833
G1 X150.135 Y50.865 E0.01974
G1 X149.760 Y51.239 E0.01794
G1 X149.185 Y51.235 E0.01947
G1 X149.552 Y50.869 E0.01755
G1 X148.969 Y50.873 E0.01974
G1 X148.610 Y51.231 E0.01717
G1 X148.035 Y51.227 E0.01947
G1 X148.385 Y50.877 E0.01678
G1 X147.802 Y50.881 E0.01974
G1 X147.460 Y51.223 E0.01639
G1 X146.885 Y51.219 E0.01947
G1 X147.219 Y50.885 E0.01600
G1 X146.636 Y50.889 E0.01974
G1 X146.310 Y51.215 E0.01561
G1 X145.735 Y51.211 E0.01947
G1 X146.053 Y50.893 E0.01523
G1 X145.469 Y50.897 E0.01974
G1 X145.159 Y51.207 E0.01484
G1 X144.584 Y51.203 E0.01947
G1 X144.886 Y50.901 E0.01445
G1 X144.303 Y50.905 E0.01974
G1 X144.009 Y51.199 E0.01406
G1 X143.434 Y51.195 E0.01947
G1 X143.720 Y50.910 E0.01367
G1 X143.137 Y50.914 E0.01974
G1 X142.859 Y51.191 E0.01329
G1 X142.284 Y51.187 E0.01947
G1 X142.553 Y50.918 E0.01290
G1 X141.970 Y50.922 E0.01974
G1 X141.527 Y51.365 E0.02122
M204 S1000
G1 F8640.000
G1 X141.970 Y50.922 E-0.14473
G1 X142.553 Y50.918 E-0.13467
G1 X142.284 Y51.187 E-0.08798
G1 X142.859 Y51.191 E-0.13279
G1 X143.137 Y50.914 E-0.09063
G1 X143.720 Y50.910 E-0.13467
G1 X143.614 Y51.015 E-0.03454
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X158.288 Y57.318
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.651 Y56.956 E0.01774
G1 X158.220 Y56.798 E0.01587
G1 X157.934 Y57.084 E0.01401
G1 X157.460 Y56.969 E0.01688
G1 X157.854 Y56.575 E0.01931
G1 X157.776 Y56.497 E0.00380
G1 X157.629 Y56.295 E0.00866
G1 X157.605 Y56.236 E0.00223
G1 X157.049 Y56.792 E0.02722
G1 X156.943 Y56.684 E0.00524
G1 X156.787 Y56.465 E0.00930
G1 X157.527 Y55.725 E0.03622
G1 X157.721 Y55.199 E0.01943
G1 X157.641 Y55.081 E0.00495
G1 X157.585 Y55.078 E0.00193
G1 X156.607 Y56.057 E0.04789
G1 X156.568 Y55.869 E0.00664
G1 X156.572 Y55.503 E0.01266
G1 X157.290 Y54.784 E0.03519
M204 S1000
G1 F8640.000
G1 X156.572 Y55.503 E-0.23473
G1 X156.568 Y55.869 E-0.08447
G1 X156.607 Y56.057 E-0.04429
G1 X157.585 Y55.078 E-0.31947
G1 X157.641 Y55.081 E-0.01288
G1 X157.721 Y55.199 E-0.03300
G1 X157.674 Y55.325 E-0.03115
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X149.734 Y51.978
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.063 Y51.649 E0.01589
G1 X150.639 Y51.653 E0.01964
G1 X150.310 Y51.982 E0.01589
M204 S1000
G1 X150.686 Y52.027 F10800.000
G1 F1800.000
G1 X149.531 Y52.231 E0.07329
G1 X148.920 Y52.834 E0.05369
G1 X152.307 Y52.236 E0.21504
G1 X152.508 Y52.238 E0.01259
G1 X152.893 Y52.628 E0.03428
G1 X148.309 Y53.437 E0.29109
G1 X147.905 Y53.834 E0.03543
G1 X147.904 Y54.003 E0.01054
G1 X153.309 Y53.050 E0.34319
G1 X153.725 Y53.472 E0.03704
G1 X147.901 Y54.499 E0.36981
G1 X147.898 Y54.832 E0.02083
G1 X148.784 Y54.838 E0.05538
G1 X154.125 Y53.896 E0.33914
G1 X154.122 Y54.392 E0.03100
G1 X150.405 Y55.047 E0.23599
G1 F8640.000
G1 X153.646 Y54.476 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X147.265 Y55.027
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X147.475 Y54.817 E0.01014
G1 X147.479 Y54.233 E0.01991
G1 X146.871 Y54.841 E0.02933
G1 X146.295 Y54.837 E0.01964
G1 X149.487 Y51.645 E0.15394
G1 X148.911 Y51.641 E0.01964
G1 X145.719 Y54.833 E0.15394
G1 X145.143 Y54.829 E0.01964
G1 X148.336 Y51.637 E0.15394
G1 X147.760 Y51.633 E0.01964
G1 X144.567 Y54.825 E0.15394
G1 X143.991 Y54.821 E0.01964
G1 X147.184 Y51.629 E0.15394
G1 X146.608 Y51.625 E0.01964
G1 X143.415 Y54.817 E0.15394
G1 X142.840 Y54.813 E0.01964
G1 X146.032 Y51.620 E0.15394
G1 X145.456 Y51.616 E0.01964
G1 X142.264 Y54.809 E0.15394
G1 X141.688 Y54.805 E0.01964
G1 X144.880 Y51.612 E0.15394
G1 X144.304 Y51.608 E0.01964
G1 X141.112 Y54.801 E0.15394
G1 X140.536 Y54.797 E0.01964
G1 X143.728 Y51.604 E0.15394
G1 X143.153 Y51.600 E0.01964
G1 X139.960 Y54.793 E0.15394
G1 X139.384 Y54.789 E0.01964
G1 X142.577 Y51.596 E0.15394
G1 X142.001 Y51.592 E0.01964
G1 X138.808 Y54.785 E0.15394
G1 X138.232 Y54.781 E0.01964
G1 X141.425 Y51.588 E0.15394
G1 X141.043 Y51.586 E0.01304
G1 X141.043 Y51.391 E0.00665
G1 X137.657 Y54.777 E0.16328
G1 X137.081 Y54.773 E0.01964
G1 X140.924 Y50.929 E0.18533
G1 X140.340 Y50.933 E0.01991
G1 X136.505 Y54.769 E0.18494
G1 X135.929 Y54.765 E0.01964
G1 X139.756 Y50.937 E0.18455
G1 X139.172 Y50.941 E0.01991
G1 X135.353 Y54.761 E0.18416
G1 X134.777 Y54.756 E0.01964
G1 X138.588 Y50.945 E0.18377
G1 X138.004 Y50.950 E0.01991
G1 X134.201 Y54.752 E0.18338
G1 X133.625 Y54.748 E0.01964
G1 X137.420 Y50.954 E0.18298
G1 X136.836 Y50.958 E0.01991
G1 X133.049 Y54.744 E0.18259
G1 X132.474 Y54.740 E0.01964
G1 X136.252 Y50.962 E0.18220
G1 X135.668 Y50.966 E0.01991
G1 X131.898 Y54.736 E0.18181
G1 X131.322 Y54.732 E0.01964
G1 X135.084 Y50.970 E0.18142
G1 X134.500 Y50.974 E0.01991
G1 X130.746 Y54.728 E0.18103
G1 X130.170 Y54.724 E0.01964
G1 X133.916 Y50.978 E0.18064
G1 X133.332 Y50.982 E0.01991
G1 X129.594 Y54.720 E0.18024
G1 X129.018 Y54.716 E0.01964
G1 X132.748 Y50.986 E0.17985
G1 X132.164 Y50.990 E0.01991
G1 X128.442 Y54.712 E0.17946
G1 X127.866 Y54.708 E0.01964
G1 X131.580 Y50.995 E0.17907
G1 X130.996 Y50.999 E0.01991
G1 X127.291 Y54.704 E0.17868
G1 X126.715 Y54.700 E0.01964
G1 X130.412 Y51.003 E0.17829
G1 X129.828 Y51.007 E0.01991
G1 X126.139 Y54.696 E0.17790
G1 X125.563 Y54.692 E0.01964
G1 X129.244 Y51.011 E0.17750
G1 X128.660 Y51.015 E0.01991
G1 X124.987 Y54.688 E0.17711
G1 X124.411 Y54.684 E0.01964
G1 X128.076 Y51.019 E0.17672
G1 X127.492 Y51.023 E0.01991
G1 X123.835 Y54.680 E0.17633
G1 X123.259 Y54.676 E0.01964
G1 X126.908 Y51.027 E0.17594
G1 X126.324 Y51.031 E0.01991
G1 X122.684 Y54.672 E0.17555
G1 X122.108 Y54.668 E0.01964
G1 X125.740 Y51.035 E0.17515
G1 X125.156 Y51.039 E0.01991
G1 X121.532 Y54.664 E0.17476
G1 X120.956 Y54.660 E0.01964
G1 X124.572 Y51.044 E0.17437
G1 X123.988 Y51.048 E0.01991
G1 X120.380 Y54.656 E0.17398
G1 X119.804 Y54.652 E0.01964
G1 X123.404 Y51.052 E0.17359
G1 X122.820 Y51.056 E0.01991
G1 X119.228 Y54.648 E0.17320
G1 X118.652 Y54.644 E0.01964
G1 X122.236 Y51.060 E0.17281
G1 X121.652 Y51.064 E0.01991
G1 X118.076 Y54.640 E0.17241
G1 X117.501 Y54.636 E0.01964
G1 X121.068 Y51.068 E0.17202
G1 X120.484 Y51.072 E0.01991
G1 X116.925 Y54.632 E0.17163
G1 X116.349 Y54.627 E0.01964
G1 X119.900 Y51.076 E0.17124
G1 X119.316 Y51.080 E0.01991
G1 X115.773 Y54.623 E0.17085
G1 X115.197 Y54.619 E0.01964
G1 X118.732 Y51.084 E0.17046
G1 X118.148 Y51.089 E0.01991
G1 X114.621 Y54.615 E0.17006
G1 X114.045 Y54.611 E0.01964
G1 X117.564 Y51.093 E0.16967
G1 X116.980 Y51.097 E0.01991
G1 X113.469 Y54.607 E0.16928
G1 X112.893 Y54.603 E0.01964
G1 X116.396 Y51.101 E0.16889
G1 X115.812 Y51.105 E0.01991
G1 X112.318 Y54.599 E0.16850
G1 X111.742 Y54.595 E0.01964
G1 X115.228 Y51.109 E0.16811
G1 X114.644 Y51.113 E0.01991
G1 X111.166 Y54.591 E0.16772
G1 X110.593 Y54.584 E0.01954
G1 X114.060 Y51.117 E0.16718
G1 X113.476 Y51.121 E0.01991
G1 X110.024 Y54.573 E0.16645
G1 X109.455 Y54.562 E0.01940
G1 X112.892 Y51.125 E0.16573
G1 X112.308 Y51.129 E0.01991
G1 X108.886 Y54.551 E0.16500
G1 X108.317 Y54.540 E0.01940
G1 X111.724 Y51.134 E0.16427
G1 X111.140 Y51.138 E0.01991
G1 X107.748 Y54.529 E0.16354
G1 X107.179 Y54.518 E0.01940
G1 X110.552 Y51.145 E0.16264
G1 X109.961 Y51.157 E0.02017
G1 X106.611 Y54.507 E0.16155
G1 X106.042 Y54.496 E0.01940
G1 X109.369 Y51.169 E0.16046
G1 X108.778 Y51.180 E0.02017
G1 X105.473 Y54.485 E0.15936
G1 X104.904 Y54.474 E0.01940
G1 X108.186 Y51.192 E0.15827
G1 X107.594 Y51.204 E0.02017
G1 X104.335 Y54.463 E0.15718
G1 X103.766 Y54.452 E0.01940
G1 X107.003 Y51.215 E0.15608
G1 X106.411 Y51.227 E0.02017
G1 X103.197 Y54.441 E0.15499
G1 X102.628 Y54.430 E0.01940
G1 X105.820 Y51.238 E0.15390
G1 X105.228 Y51.250 E0.02017
G1 X102.059 Y54.419 E0.15280
G1 X101.490 Y54.408 E0.01940
G1 X104.637 Y51.262 E0.15171
G1 X104.045 Y51.273 E0.02017
G1 X100.922 Y54.397 E0.15062
G1 X100.353 Y54.386 E0.01940
G1 X103.454 Y51.285 E0.14953
G1 X102.862 Y51.297 E0.02017
G1 X99.784 Y54.375 E0.14843
G1 X99.215 Y54.364 E0.01940
G1 X102.270 Y51.308 E0.14734
G1 X101.679 Y51.320 E0.02017
G1 X98.646 Y54.353 E0.14625
G1 X98.077 Y54.342 E0.01940
G1 X101.087 Y51.332 E0.14515
G1 X100.496 Y51.343 E0.02017
G1 X97.508 Y54.331 E0.14406
G1 X96.939 Y54.320 E0.01940
G1 X99.904 Y51.355 E0.14297
G1 X99.313 Y51.367 E0.02017
G1 X96.370 Y54.309 E0.14188
G1 X95.801 Y54.298 E0.01940
G1 X98.721 Y51.378 E0.14078
G1 X98.129 Y51.390 E0.02017
G1 X95.232 Y54.287 E0.13969
G1 X94.664 Y54.276 E0.01940
G1 X97.538 Y51.402 E0.13860
G1 X96.946 Y51.413 E0.02017
G1 X94.095 Y54.265 E0.13750
G1 X93.526 Y54.254 E0.01940
G1 X96.355 Y51.425 E0.13641
G1 X95.763 Y51.437 E0.02017
G1 X92.957 Y54.243 E0.13532
G1 X92.388 Y54.232 E0.01940
G1 X95.172 Y51.448 E0.13422
G1 X94.580 Y51.460 E0.02017
G1 X91.819 Y54.221 E0.13313
G1 X91.250 Y54.210 E0.01940
G1 X93.988 Y51.472 E0.13204
G1 X93.397 Y51.483 E0.02017
G1 X90.681 Y54.199 E0.13095
G1 X90.112 Y54.188 E0.01940
G1 X92.805 Y51.495 E0.12985
G1 X92.214 Y51.506 E0.02017
G1 X89.543 Y54.177 E0.12876
G1 X88.975 Y54.166 E0.01940
G1 X91.622 Y51.518 E0.12767
G1 X91.031 Y51.530 E0.02017
G1 X88.406 Y54.155 E0.12657
G1 X87.837 Y54.144 E0.01940
G1 X90.439 Y51.541 E0.12548
G1 X89.847 Y51.553 E0.02017
G1 X87.268 Y54.133 E0.12439
G1 X86.699 Y54.122 E0.01940
G1 X89.256 Y51.565 E0.12330
G1 X88.664 Y51.576 E0.02017
G1 X86.130 Y54.111 E0.12220
G1 X85.564 Y54.097 E0.01932
G1 X88.073 Y51.588 E0.12099
G1 X87.481 Y51.600 E0.02017
G1 X85.011 Y54.070 E0.11912
G1 X84.458 Y54.043 E0.01887
G1 X86.890 Y51.611 E0.11725
G1 X86.298 Y51.623 E0.02017
G1 X84.011 Y53.910 E0.11028
G1 X84.011 Y53.330 E0.01977
G1 X85.706 Y51.635 E0.08176
G1 X85.115 Y51.646 E0.02017
G1 X84.011 Y52.750 E0.05323
G1 X84.011 Y52.170 E0.01977
G1 X84.703 Y51.479 E0.03335
M204 S1000
G1 F8640.000
G1 X84.011 Y52.170 E-0.22582
G1 X84.011 Y52.750 E-0.13390
G1 X85.115 Y51.646 E-0.36048
G1 X85.287 Y51.643 E-0.03980
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X83.102 Y54.162
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X83.629 Y53.635 E0.02215
G1 X83.629 Y53.130 E0.01501
G1 X82.773 Y53.985 E0.03595
G1 X82.292 Y53.962 E0.01433
G1 X83.629 Y52.625 E0.05619
G1 X83.629 Y52.119 E0.01501
G1 X81.810 Y53.938 E0.07643
G1 X81.328 Y53.915 E0.01433
G1 X83.547 Y51.696 E0.09322
G1 X83.014 Y51.723 E0.01584
G1 X80.846 Y53.891 E0.09109
G1 X80.365 Y53.867 E0.01433
G1 X82.482 Y51.750 E0.08896
G1 X81.949 Y51.777 E0.01584
G1 X79.883 Y53.844 E0.08683
G1 X79.401 Y53.820 E0.01433
G1 X81.417 Y51.804 E0.08470
G1 X80.884 Y51.832 E0.01584
G1 X78.920 Y53.796 E0.08257
G1 X78.440 Y53.770 E0.01426
G1 X80.352 Y51.859 E0.08032
G1 X79.820 Y51.886 E0.01584
G1 X77.965 Y53.740 E0.07792
G1 X77.490 Y53.710 E0.01415
G1 X79.287 Y51.913 E0.07552
G1 X78.755 Y51.940 E0.01584
G1 X77.014 Y53.680 E0.07312
G1 X76.539 Y53.650 E0.01415
G1 X78.217 Y51.972 E0.07049
G1 X77.677 Y52.007 E0.01606
G1 X76.064 Y53.620 E0.06780
G1 X75.589 Y53.590 E0.01415
G1 X77.138 Y52.041 E0.06511
G1 X76.598 Y52.075 E0.01606
G1 X75.113 Y53.560 E0.06241
G1 X74.650 Y53.517 E0.01381
G1 X76.059 Y52.109 E0.05919
G1 X75.520 Y52.143 E0.01606
G1 X74.188 Y53.475 E0.05597
G1 X73.725 Y53.432 E0.01381
G1 X74.976 Y52.181 E0.05256
G1 X74.419 Y52.232 E0.01661
G1 X73.262 Y53.390 E0.04862
G1 X72.799 Y53.347 E0.01381
G1 X73.863 Y52.284 E0.04468
G1 X73.306 Y52.335 E0.01661
G1 X72.337 Y53.304 E0.04074
G1 X71.874 Y53.262 E0.01381
G1 X72.750 Y52.386 E0.03680
G1 X72.193 Y52.437 E0.01661
G1 X71.411 Y53.219 E0.03286
G1 X70.948 Y53.177 E0.01381
G1 X71.637 Y52.489 E0.02892
G1 X71.080 Y52.540 E0.01661
G1 X70.486 Y53.134 E0.02498
G1 X70.023 Y53.092 E0.01381
G1 X70.523 Y52.591 E0.02104
G1 X69.967 Y52.642 E0.01661
G1 X69.442 Y53.167 E0.02207
M204 S1000
G1 X69.177 Y52.864 F10800.000
G1 F2400.000
G1 X69.012 Y52.864 E0.00390
G1 X68.847 Y52.864 E0.00327
G1 X68.683 Y52.864 E0.00264
G1 X68.518 Y52.864 E0.00201
G1 X68.353 Y52.864 E0.00137
G1 F8640.000
G1 X68.518 Y52.864 E-0.03804
G1 E-0.76196 F2100.00000
G1 Z5.400 F10800.000
G1 X229.369 Y54.720
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X229.364 Y55.520 E0.00964
G1 F8640.000
G1 X229.369 Y54.720 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.400 F10800.000
G1 X228.802 Y65.646
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X228.807 Y66.446 E0.02708
G1 X230.588 Y66.434 E0.06029
G1 X230.583 Y65.634 E0.02708
G1 X231.212 Y65.630 E0.02127
G1 X231.217 Y66.429 E0.02708
G1 X233.836 Y66.411 E0.08865
G1 X233.831 Y65.611 E0.02708
G1 X235.202 Y65.602 E0.04640
G1 X235.202 Y71.400 E0.19626
G1 X232.943 Y71.384 E0.07646
G1 X232.949 Y70.584 E0.02708
G1 X231.159 Y70.571 E0.06061
G1 X231.153 Y71.371 E0.02708
G1 X229.909 Y71.363 E0.04210
G1 X229.914 Y70.563 E0.02708
G1 X225.281 Y70.530 E0.15684
G1 X223.530 Y70.518 E0.05928
G1 X223.524 Y71.318 E0.02708
G1 X195.161 Y71.119 E0.96008
G1 X195.090 Y71.791 E0.02285
G1 X194.985 Y72.022 E0.00861
G1 X194.797 Y72.277 E0.01072
G1 X194.544 Y72.525 E0.01198
G1 X194.242 Y72.752 E0.01279
G1 X193.902 Y72.950 E0.01331
G1 X193.533 Y73.115 E0.01368
G1 X193.141 Y73.245 E0.01399
G1 X192.729 Y73.338 E0.01430
G1 X192.299 Y73.393 E0.01468
G1 X191.963 Y73.405 E0.01138
G1 X191.866 Y73.376 E0.00340
G1 X191.644 Y73.108 E0.01181
G1 X191.527 Y72.924 E0.00736
G1 X191.232 Y72.370 E0.02124
G1 X190.651 Y71.088 E0.04766
G1 X165.610 Y70.912 E0.84764
G1 X165.469 Y71.128 E0.00870
G1 X159.167 Y71.744 E0.21432
G1 X156.202 Y71.998 E0.10075
G1 X156.201 Y72.230 E0.00783
G1 X155.506 Y72.580 E0.02635
G1 X155.084 Y72.753 E0.01545
G1 X154.683 Y72.885 E0.01426
G1 X154.303 Y72.976 E0.01323
G1 X153.943 Y73.029 E0.01233
G1 X153.602 Y73.044 E0.01157
G1 X153.276 Y73.023 E0.01105
G1 X152.967 Y72.968 E0.01062
G1 X152.673 Y72.878 E0.01040
G1 X152.394 Y72.755 E0.01031
G1 X152.134 Y72.600 E0.01027
G1 X151.896 Y72.414 E0.01022
G1 X151.687 Y72.201 E0.01010
G1 X151.516 Y71.967 E0.00980
G1 X151.395 Y71.722 E0.00924
G1 X151.338 Y71.491 E0.00806
G1 X151.386 Y70.813 E0.02300
G1 X111.037 Y70.530 E1.36578
G1 X85.852 Y70.043 E0.85265
G1 X78.827 Y69.699 E0.23809
G1 X75.304 Y69.476 E0.11948
G1 X70.004 Y68.988 E0.18014
G1 X67.284 Y68.501 E0.09355
G1 X70.004 Y68.013 E0.09355
G1 X75.304 Y67.525 E0.18014
G1 X78.827 Y67.303 E0.11950
G1 X85.150 Y66.981 E0.21428
G1 X111.038 Y66.471 E0.87644
M73 Q76 S103
G1 X167.866 Y66.073 E1.92362
G1 X168.711 Y64.944 E0.04774
G1 X169.189 Y64.387 E0.02484
G1 X169.392 Y64.186 E0.00968
G1 X169.744 Y63.916 E0.01503
G1 X169.881 Y63.846 E0.00519
G1 X170.067 Y63.804 E0.00644
G1 X170.201 Y63.833 E0.00465
G1 X170.280 Y63.878 E0.00307
G1 X170.604 Y64.158 E0.01451
G1 X187.153 Y63.951 E0.56021
G1 X187.327 Y63.717 E0.00987
G1 X187.474 Y63.900 E0.00794
G1 X187.750 Y64.361 E0.01820
G1 X188.475 Y65.929 E0.05845
G1 X194.052 Y65.890 E0.18878
G1 X194.058 Y66.690 E0.02708
G1 X196.179 Y66.675 E0.07178
G1 X196.173 Y65.875 E0.02708
G1 X196.934 Y65.869 E0.02576
G1 X196.939 Y66.669 E0.02708
G1 X199.046 Y66.655 E0.07131
G1 X199.041 Y65.855 E0.02708
G1 X211.898 Y65.765 E0.43521
G1 X211.903 Y66.565 E0.02708
G1 X213.566 Y66.553 E0.05629
G1 X213.561 Y65.753 E0.02708
G1 X217.183 Y65.728 E0.12263
G1 X217.189 Y66.528 E0.02708
G1 X218.943 Y66.515 E0.05938
G1 X218.937 Y65.715 E0.02708
G1 X224.199 Y65.679 E0.17810
G1 X224.204 Y66.479 E0.02708
G1 X225.988 Y66.466 E0.06036
G1 X225.982 Y65.666 E0.02708
G1 X228.742 Y65.647 E0.09342
M204 S1000
G1 F8640.000
G1 X228.807 Y66.446 E-0.18522
G1 X230.588 Y66.434 E-0.41128
G1 X230.584 Y65.726 E-0.16349
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X188.737 Y65.520
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X194.457 Y65.480 E0.19360
G1 X194.462 Y66.280 E0.02708
G1 X195.769 Y66.271 E0.04422
G1 X195.763 Y65.471 E0.02708
G1 X197.338 Y65.460 E0.05331
G1 X197.344 Y66.259 E0.02708
G1 X197.743 Y66.257 E0.01350
G1 X198.636 Y66.250 E0.03025
G1 X198.631 Y65.450 E0.02708
G1 X212.302 Y65.355 E0.46277
G1 X212.308 Y66.155 E0.02708
G1 X213.156 Y66.149 E0.02873
G1 X213.151 Y65.349 E0.02708
G1 X217.587 Y65.318 E0.15018
G1 X217.593 Y66.118 E0.02708
G1 X218.533 Y66.111 E0.03182
G1 X218.527 Y65.311 E0.02708
G1 X224.603 Y65.269 E0.20566
G1 X224.609 Y66.069 E0.02708
G1 X225.578 Y66.062 E0.03280
G1 X225.572 Y65.262 E0.02708
G1 X229.206 Y65.236 E0.12302
G1 X229.212 Y66.036 E0.02708
G1 X230.179 Y66.030 E0.03273
G1 X230.174 Y65.230 E0.02708
G1 X231.616 Y65.220 E0.04882
G1 X231.621 Y66.020 E0.02708
G1 X232.486 Y66.013 E0.02925
G1 X233.427 Y66.007 E0.03186
G1 X233.422 Y65.207 E0.02708
G1 X235.609 Y65.192 E0.07404
G1 X235.609 Y71.810 E0.22401
G1 X232.533 Y71.788 E0.10412
G1 X232.539 Y70.988 E0.02708
G1 X231.563 Y70.981 E0.03305
G1 X231.557 Y71.781 E0.02708
G1 X229.500 Y71.767 E0.06965
G1 X229.505 Y70.967 E0.02708
G1 X228.532 Y70.960 E0.03292
G1 X228.526 Y71.760 E0.02708
G1 X228.264 Y71.758 E0.00888
G1 X228.269 Y70.958 E0.02708
G1 X227.336 Y70.952 E0.03161
G1 X227.330 Y71.752 E0.02708
G1 X226.565 Y71.746 E0.02590
G1 X226.571 Y70.946 E0.02708
G1 X225.637 Y70.940 E0.03162
G1 X225.631 Y71.740 E0.02708
G1 X224.866 Y71.734 E0.02590
G1 X224.871 Y70.934 E0.02708
G1 X223.934 Y70.928 E0.03172
G1 X223.929 Y71.728 E0.02708
G1 X195.527 Y71.529 E0.96138
G1 X195.488 Y71.899 E0.01258
G1 X195.338 Y72.230 E0.01229
G1 X195.105 Y72.545 E0.01329
G1 X194.810 Y72.834 E0.01399
G1 X194.467 Y73.092 E0.01449
G1 X194.089 Y73.312 E0.01484
G1 X193.681 Y73.495 E0.01512
G1 X193.250 Y73.638 E0.01537
G1 X192.800 Y73.739 E0.01563
G1 X192.332 Y73.799 E0.01596
G1 X191.888 Y73.815 E0.01503
G1 X191.823 Y73.788 E0.00241
G1 X191.756 Y73.786 E0.00224
G1 X191.581 Y73.670 E0.00711
G1 X191.314 Y73.348 E0.01417
G1 X191.175 Y73.130 E0.00875
G1 X190.867 Y72.550 E0.02222
G1 X190.388 Y71.493 E0.03929
G1 X165.829 Y71.321 E0.83130
G1 X165.703 Y71.514 E0.00779
G1 X159.205 Y72.150 E0.22102
G1 X156.608 Y72.372 E0.08822
G1 X156.608 Y72.472 E0.00339
G1 X156.138 Y72.727 E0.01810
G1 X155.672 Y72.952 E0.01751
G1 X155.225 Y73.135 E0.01636
G1 X154.795 Y73.277 E0.01532
G1 X154.381 Y73.376 E0.01442
G1 X153.981 Y73.435 E0.01366
G1 X153.597 Y73.452 E0.01302
G1 X153.227 Y73.428 E0.01257
G1 X152.871 Y73.364 E0.01223
G1 X152.531 Y73.260 E0.01204
G1 X152.207 Y73.117 E0.01198
G1 X151.903 Y72.936 E0.01197
G1 X151.624 Y72.718 E0.01200
G1 X151.375 Y72.464 E0.01203
G1 X151.167 Y72.178 E0.01199
G1 X151.011 Y71.863 E0.01191
G1 X150.927 Y71.526 E0.01173
G1 X150.949 Y71.217 E0.01050
G1 X111.032 Y70.937 E1.35118
G1 X85.838 Y70.450 E0.85294
G1 X78.804 Y70.105 E0.23839
G1 X75.272 Y69.882 E0.11978
G1 X69.950 Y69.392 E0.18093
G1 X66.702 Y68.810 E0.11168
G1 X66.706 Y68.191 E0.02096
G1 X69.950 Y67.609 E0.11153
G1 X75.272 Y67.119 E0.18093
G1 X78.804 Y66.896 E0.11978
G1 X85.135 Y66.574 E0.21458
G1 X111.032 Y66.064 E0.87674
G1 X167.661 Y65.667 E1.91687
G1 X168.393 Y64.689 E0.04136
G1 X168.891 Y64.110 E0.02585
G1 X169.117 Y63.885 E0.01079
G1 X169.333 Y63.703 E0.00956
G1 X169.537 Y63.564 E0.00834
G1 X169.727 Y63.468 E0.00720
G1 X169.902 Y63.413 E0.00622
G1 X170.064 Y63.394 E0.00551
G1 X170.217 Y63.410 E0.00520
G1 X170.367 Y63.459 E0.00535
G1 X170.516 Y63.544 E0.00581
G1 X170.753 Y63.749 E0.01063
G1 X186.946 Y63.547 E0.54815
G1 X187.087 Y63.357 E0.00800
G1 X187.171 Y63.280 E0.00387
G1 X187.274 Y63.238 E0.00377
G1 X187.372 Y63.247 E0.00333
G1 X187.556 Y63.367 E0.00742
G1 X187.811 Y63.672 E0.01346
G1 X188.107 Y64.164 E0.01942
G1 X188.261 Y64.466 E0.01149
G1 X188.712 Y65.465 E0.03710
M204 S1000
G1 X188.797 Y65.915 F10800.000
G1 F8640.000
G1 X192.004 Y65.473 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X189.639 Y67.643
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.066 Y66.216 E0.06831
G1 X191.647 Y66.212 E0.01969
G1 X189.832 Y68.027 E0.08691
G1 X189.768 Y68.668 E0.02179
G1 X192.229 Y66.208 E0.11778
G1 X192.810 Y66.204 E0.01969
G1 X189.654 Y69.360 E0.15108
G1 X189.640 Y69.691 E0.01121
G1 X189.594 Y69.997 E0.01049
G1 X193.392 Y66.200 E0.18179
G1 X193.749 Y66.197 E0.01209
G1 X193.751 Y66.418 E0.00749
G1 X189.446 Y70.723 E0.20605
G1 X189.436 Y70.774 E0.00177
G1 X189.969 Y70.778 E0.01805
G1 X193.755 Y66.992 E0.18123
G1 X194.331 Y66.993 E0.01951
G1 X190.542 Y70.782 E0.18136
G1 X190.848 Y70.784 E0.01036
G1 X190.932 Y70.969 E0.00689
G1 X194.913 Y66.989 E0.19053
G1 X195.494 Y66.985 E0.01968
G1 X191.112 Y71.367 E0.20975
G1 X191.292 Y71.764 E0.01477
G1 X196.076 Y66.981 E0.22897
M73 P76 R102
G1 X196.146 Y66.980 E0.00240
G1 X196.229 Y67.062 E0.00394
G1 X196.105 Y67.188 E0.00597
G1 X196.108 Y67.526 E0.01146
G1 X191.472 Y72.161 E0.22189
G1 X191.669 Y72.542 E0.01450
G1 X192.943 Y71.268 E0.06098
G1 X192.932 Y71.009 E0.00878
G1 X193.257 Y70.672 E0.01583
G1 X193.537 Y70.674 E0.00947
G1 X196.342 Y67.869 E0.13427
G1 X196.633 Y68.156 E0.01382
G1 X194.110 Y70.678 E0.12074
G1 X194.684 Y70.682 E0.01941
G1 X196.923 Y68.443 E0.10720
G1 X197.214 Y68.730 E0.01382
G1 X195.163 Y70.781 E0.09817
G1 X195.193 Y70.814 E0.00153
G1 X195.703 Y70.818 E0.01727
G1 X197.505 Y69.016 E0.08623
G1 X197.796 Y69.303 E0.01382
G1 X196.277 Y70.822 E0.07270
G1 X196.850 Y70.826 E0.01941
G1 X198.086 Y69.590 E0.05916
G1 X198.203 Y69.705 E0.00553
G1 X198.404 Y69.786 E0.00735
G1 X198.468 Y69.786 E0.00217
G1 X197.424 Y70.830 E0.04997
G1 X197.997 Y70.834 E0.01941
G1 X199.049 Y69.782 E0.05036
G1 X199.631 Y69.778 E0.01968
G1 X198.571 Y70.838 E0.05074
G1 X199.144 Y70.842 E0.01941
G1 X200.212 Y69.774 E0.05113
G1 X200.794 Y69.770 E0.01969
G1 X199.718 Y70.846 E0.05152
G1 X200.291 Y70.850 E0.01941
G1 X201.375 Y69.766 E0.05190
G1 X201.957 Y69.762 E0.01968
G1 X200.865 Y70.854 E0.05229
G1 X201.438 Y70.858 E0.01941
G1 X202.539 Y69.757 E0.05268
G1 X203.120 Y69.753 E0.01969
G1 X202.012 Y70.862 E0.05307
G1 X202.585 Y70.866 E0.01941
G1 X203.702 Y69.749 E0.05345
G1 X204.283 Y69.745 E0.01969
G1 X203.158 Y70.870 E0.05384
G1 X203.732 Y70.874 E0.01941
G1 X204.865 Y69.741 E0.05423
G1 X205.446 Y69.737 E0.01969
G1 X204.305 Y70.878 E0.05461
G1 X204.879 Y70.882 E0.01941
G1 X206.028 Y69.733 E0.05500
G1 X206.609 Y69.729 E0.01969
G1 X205.452 Y70.886 E0.05539
G1 X206.026 Y70.890 E0.01941
G1 X207.191 Y69.725 E0.05578
G1 X207.772 Y69.721 E0.01969
G1 X206.599 Y70.894 E0.05616
G1 X207.173 Y70.898 E0.01941
G1 X208.354 Y69.717 E0.05655
G1 X208.936 Y69.713 E0.01969
G1 X207.746 Y70.902 E0.05694
G1 X208.320 Y70.906 E0.01941
G1 X209.517 Y69.709 E0.05732
G1 X210.099 Y69.705 E0.01969
G1 X208.893 Y70.910 E0.05771
G1 X209.467 Y70.914 E0.01941
G1 X210.680 Y69.700 E0.05810
G1 X211.262 Y69.696 E0.01968
G1 X210.040 Y70.918 E0.05848
G1 X210.613 Y70.922 E0.01941
G1 X211.843 Y69.692 E0.05887
G1 X212.425 Y69.688 E0.01969
G1 X211.187 Y70.926 E0.05926
G1 X211.760 Y70.930 E0.01941
G1 X213.006 Y69.684 E0.05965
G1 X213.588 Y69.680 E0.01969
G1 X212.334 Y70.934 E0.06003
G1 X212.907 Y70.938 E0.01941
G1 X214.169 Y69.676 E0.06042
G1 X214.751 Y69.672 E0.01969
G1 X213.481 Y70.942 E0.06081
G1 X214.054 Y70.946 E0.01941
G1 X215.333 Y69.668 E0.06119
G1 X215.914 Y69.664 E0.01969
G1 X214.628 Y70.950 E0.06158
G1 X215.201 Y70.954 E0.01941
G1 X216.496 Y69.660 E0.06197
G1 X217.077 Y69.656 E0.01969
G1 X215.775 Y70.958 E0.06236
G1 X216.348 Y70.962 E0.01941
G1 X217.659 Y69.652 E0.06274
G1 X218.240 Y69.647 E0.01969
G1 X216.922 Y70.966 E0.06313
G1 X217.495 Y70.970 E0.01941
G1 X218.822 Y69.643 E0.06352
G1 X219.403 Y69.639 E0.01968
G1 X218.068 Y70.974 E0.06390
G1 X218.642 Y70.978 E0.01941
G1 X219.985 Y69.635 E0.06429
G1 X220.566 Y69.631 E0.01969
G1 X219.215 Y70.982 E0.06468
G1 X219.789 Y70.986 E0.01941
G1 X221.148 Y69.627 E0.06507
G1 X221.611 Y69.624 E0.01568
G1 X221.608 Y69.167 E0.01546
G1 X221.708 Y69.068 E0.00476
G1 X222.289 Y69.064 E0.01968
G1 X220.362 Y70.990 E0.09224
G1 X220.936 Y70.994 E0.01941
G1 X222.871 Y69.059 E0.09263
G1 X223.053 Y69.058 E0.00616
G1 X223.519 Y68.584 E0.02251
G1 X223.723 Y68.785 E0.00967
G1 X221.509 Y70.998 E0.10596
G1 X222.083 Y71.002 E0.01941
G1 X224.014 Y69.072 E0.09243
G1 X224.304 Y69.358 E0.01382
G1 X222.474 Y71.188 E0.08761
M204 S1000
G1 F8640.000
G1 X224.304 Y69.358 E-0.59762
G1 X224.014 Y69.072 E-0.09429
G1 X223.805 Y69.280 E-0.06809
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X223.842 Y70.398
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.647 Y69.593 E0.03853
G1 X225.219 Y69.599 E0.01936
G1 X224.597 Y70.220 E0.02975
G1 X225.171 Y70.224 E0.01941
G1 X225.800 Y69.595 E0.03013
G1 X226.189 Y69.592 E0.01316
G1 X226.132 Y69.727 E0.00497
G1 X226.131 Y69.841 E0.00386
G1 X225.562 Y70.410 E0.02723
M204 S1000
G1 X225.435 Y70.735 F10800.000
G1 F2400.000
G1 X225.254 Y70.913 E0.00755
G1 X225.250 Y71.533 E0.01850
G1 F8640.000
G1 X225.254 Y70.913 E-0.14334
G1 X225.435 Y70.735 E-0.05853
G1 E-0.59813 F2100.00000
G1 Z5.400 F10800.000
G1 X226.949 Y71.545
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.953 Y70.924 E0.01848
G1 X226.776 Y70.744 E0.00753
G1 F8640.000
G1 X226.953 Y70.924 E-0.05843
G1 X226.949 Y71.545 E-0.14339
G1 E-0.59818 F2100.00000
G1 Z5.400 F10800.000
G1 X230.899 Y65.835
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.904 Y66.635 E0.01477
G1 F8640.000
G1 X230.899 Y65.835 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X231.965 Y67.633
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X232.875 Y66.723 E0.04355
G1 X233.469 Y66.719 E0.02013
G1 X232.551 Y67.637 E0.04395
M204 S1000
G1 F8640.000
G1 X233.469 Y66.719 E-0.29979
G1 X232.875 Y66.723 E-0.13732
G1 X231.965 Y67.633 E-0.29709
G1 E-0.06581 F2100.00000
G1 Z5.400 F10800.000
G1 X234.311 Y67.649
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.897 Y67.063 E0.02805
G1 X234.897 Y66.473 E0.01999
G1 X233.906 Y67.463 E0.04742
G1 X233.320 Y67.459 E0.01985
G1 X234.870 Y65.909 E0.07420
G1 X234.275 Y65.913 E0.02013
G1 X233.957 Y66.231 E0.01521
M204 S1000
G1 F8640.000
G1 X234.275 Y65.913 E-0.10378
G1 X234.870 Y65.909 E-0.13732
G1 X233.320 Y67.459 E-0.50615
G1 X233.375 Y67.460 E-0.01275
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X234.255 Y71.271
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.897 Y70.629 E0.03103
G1 X234.897 Y70.047 E0.01986
G1 X233.859 Y71.085 E0.05014
G1 X233.282 Y71.081 E0.01973
G1 X234.897 Y69.466 E0.07803
G1 X234.897 Y68.885 E0.01986
G1 X233.255 Y70.527 E0.07935
G1 X233.257 Y70.281 E0.00841
G1 X232.922 Y70.278 E0.01144
G1 X234.897 Y68.304 E0.09543
G1 X234.897 Y67.877 E0.01457
G1 X234.743 Y67.876 E0.00526
G1 X232.345 Y70.274 E0.11589
G1 X231.768 Y70.270 E0.01973
G1 X234.166 Y67.872 E0.11589
G1 X233.588 Y67.868 E0.01973
G1 X230.396 Y71.061 E0.15429
G1 X230.216 Y71.059 E0.00614
G1 X230.219 Y70.656 E0.01377
G1 X233.011 Y67.864 E0.13495
G1 X232.434 Y67.860 E0.01973
G1 X230.036 Y70.258 E0.11590
G1 X229.459 Y70.254 E0.01973
G1 X231.857 Y67.856 E0.11590
G1 X231.398 Y67.853 E0.01567
G1 X232.040 Y67.203 E0.03121
G1 X232.060 Y67.152 E0.00188
G1 X232.060 Y67.072 E0.00274
G1 X228.882 Y70.250 E0.15361
G1 X228.305 Y70.246 E0.01973
G1 X231.820 Y66.731 E0.16990
G1 X231.343 Y66.734 E0.01631
G1 X231.344 Y66.938 E0.00696
G1 X231.030 Y66.940 E0.01075
G1 X227.727 Y70.242 E0.15960
G1 X227.150 Y70.238 E0.01973
G1 X230.468 Y66.920 E0.16037
G1 X230.467 Y66.740 E0.00614
G1 X230.064 Y66.743 E0.01378
G1 X226.573 Y70.234 E0.16872
G1 X226.535 Y70.234 E0.00128
G1 X226.539 Y69.811 E0.01444
G1 X226.560 Y69.760 E0.00188
G1 X227.151 Y69.178 E0.02835
G1 X227.047 Y69.179 E0.00356
G1 X229.479 Y66.747 E0.11753
G1 X228.893 Y66.751 E0.02000
G1 X226.461 Y69.183 E0.11753
G1 X225.876 Y69.187 E0.02000
G1 X228.503 Y66.561 E0.12693
G1 X228.499 Y65.983 E0.01974
G1 X225.291 Y69.191 E0.15504
G1 X224.718 Y69.183 E0.01958
G1 X227.943 Y65.958 E0.15586
G1 X227.358 Y65.962 E0.02000
G1 X224.419 Y68.900 E0.14200
G1 X224.127 Y68.611 E0.01405
G1 X226.957 Y65.781 E0.13677
M204 S1000
G1 F8640.000
G1 X224.629 Y68.109 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X225.566 Y66.591
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X223.705 Y68.452 E0.08995
M204 S1000
G1 X224.127 Y67.646 F10800.000
G1 F1800.000
G1 X224.053 Y66.801 E0.04395
G1 X223.885 Y66.802 E0.00869
G1 X223.879 Y66.003 E0.04144
G1 X223.533 Y66.005 E0.01794
G1 X223.691 Y67.807 E0.09371
G1 X223.277 Y68.227 E0.03051
G1 X223.083 Y66.008 E0.11537
G1 X222.634 Y66.011 E0.02330
G1 X222.863 Y68.636 E0.13650
G1 X222.413 Y68.639 E0.02330
G1 X222.184 Y66.014 E0.13650
G1 X221.734 Y66.018 E0.02330
G1 X221.964 Y68.642 E0.13650
G1 X221.514 Y68.645 E0.02330
G1 X221.284 Y66.021 E0.13650
G1 X220.835 Y66.024 E0.02330
G1 X221.064 Y68.649 E0.13650
G1 X220.614 Y68.652 E0.02330
G1 X220.385 Y66.027 E0.13650
G1 X219.935 Y66.030 E0.02330
G1 X220.150 Y68.491 E0.12796
G1 X219.658 Y68.005 E0.03585
G1 X219.485 Y66.033 E0.10252
G1 X219.261 Y66.035 E0.01161
G1 X219.267 Y66.835 E0.04144
G1 X219.106 Y66.836 E0.00836
G1 X219.192 Y67.823 E0.05133
G1 F8640.000
G1 X219.106 Y66.836 E-0.22878
G1 X219.267 Y66.835 E-0.03727
G1 X219.261 Y66.035 E-0.18472
G1 X219.485 Y66.033 E-0.05172
G1 X219.583 Y67.144 E-0.25751
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X220.551 Y69.407
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.885 Y69.073 E0.01611
G1 X220.301 Y69.077 E0.01991
G1 X220.151 Y69.227 E0.00721
G1 X219.568 Y69.231 E0.01991
G1 X219.930 Y68.868 E0.01748
G1 X219.638 Y68.581 E0.01398
G1 X218.984 Y69.235 E0.03156
G1 X218.400 Y69.239 E0.01991
G1 X219.347 Y68.293 E0.04564
G1 X219.055 Y68.005 E0.01398
G1 X217.816 Y69.243 E0.05973
G1 X217.232 Y69.247 E0.01991
G1 X218.763 Y67.717 E0.07381
G1 X218.471 Y67.429 E0.01398
G1 X216.648 Y69.252 E0.08789
G1 X216.064 Y69.256 E0.01991
G1 X218.252 Y67.068 E0.10548
G1 X218.251 Y66.826 E0.00826
G1 X217.912 Y66.828 E0.01154
G1 X215.480 Y69.260 E0.11724
G1 X214.896 Y69.264 E0.01991
G1 X217.328 Y66.832 E0.11724
G1 X216.886 Y66.835 E0.01509
G1 X216.885 Y66.696 E0.00475
G1 X214.313 Y69.268 E0.12401
G1 X213.729 Y69.272 E0.01991
G1 X216.881 Y66.120 E0.15196
G1 X216.880 Y66.035 E0.00289
G1 X216.382 Y66.039 E0.01697
G1 X213.145 Y69.276 E0.15608
G1 X212.561 Y69.280 E0.01991
G1 X215.798 Y66.043 E0.15608
G1 X215.214 Y66.047 E0.01991
G1 X211.977 Y69.284 E0.15608
G1 X211.393 Y69.288 E0.01991
G1 X214.631 Y66.051 E0.15608
G1 X214.047 Y66.055 E0.01991
G1 X213.687 Y66.414 E0.01732
M204 S1000
G1 F8640.000
G1 X214.047 Y66.055 E-0.11732
G1 X214.631 Y66.051 E-0.13483
G1 X213.075 Y67.606 E-0.50785
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X210.625 Y69.477
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.241 Y66.861 E0.12614
G1 X212.657 Y66.865 E0.01991
G1 X210.225 Y69.297 E0.11724
G1 X209.641 Y69.301 E0.01991
G1 X212.073 Y66.869 E0.11724
G1 X211.600 Y66.872 E0.01612
G1 X211.599 Y66.763 E0.00373
G1 X209.057 Y69.305 E0.12255
G1 X208.474 Y69.309 E0.01991
G1 X211.595 Y66.187 E0.15051
G1 X211.595 Y66.072 E0.00391
G1 X211.127 Y66.075 E0.01594
G1 X207.890 Y69.313 E0.15608
G1 X207.306 Y69.317 E0.01991
G1 X210.543 Y66.080 E0.15608
G1 X209.959 Y66.084 E0.01991
G1 X206.722 Y69.321 E0.15608
G1 X206.138 Y69.325 E0.01991
G1 X209.375 Y66.088 E0.15608
G1 X208.792 Y66.092 E0.01991
G1 X205.554 Y69.329 E0.15608
G1 X204.970 Y69.333 E0.01991
G1 X208.208 Y66.096 E0.15608
G1 X207.624 Y66.100 E0.01991
G1 X204.386 Y69.337 E0.15608
G1 X203.802 Y69.342 E0.01991
G1 X207.040 Y66.104 E0.15608
G1 X206.456 Y66.108 E0.01991
G1 X203.219 Y69.346 E0.15608
G1 X202.635 Y69.350 E0.01991
G1 X205.872 Y66.112 E0.15608
G1 X205.288 Y66.116 E0.01991
G1 X202.051 Y69.354 E0.15608
G1 X201.467 Y69.358 E0.01991
G1 X204.704 Y66.120 E0.15608
G1 X204.120 Y66.124 E0.01991
G1 X200.883 Y69.362 E0.15608
G1 X200.299 Y69.366 E0.01991
G1 X203.537 Y66.129 E0.15608
G1 X202.953 Y66.133 E0.01991
G1 X199.715 Y69.370 E0.15608
G1 X199.131 Y69.374 E0.01991
G1 X202.369 Y66.137 E0.15608
G1 X201.785 Y66.141 E0.01991
G1 X198.547 Y69.378 E0.15608
G1 X198.482 Y69.379 E0.00223
G1 X198.431 Y69.358 E0.00188
G1 X198.208 Y69.138 E0.01068
G1 X201.201 Y66.145 E0.14430
G1 X200.617 Y66.149 E0.01991
G1 X197.916 Y68.850 E0.13022
G1 X197.624 Y68.562 E0.01398
G1 X200.033 Y66.153 E0.11615
G1 X199.449 Y66.157 E0.01991
G1 X199.167 Y66.440 E0.01362
M204 S1000
G1 F8640.000
G1 X199.449 Y66.157 E-0.09224
G1 X200.033 Y66.153 E-0.13483
G1 X198.401 Y67.785 E-0.53294
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X196.555 Y66.076
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.559 Y66.699 E0.01695
G1 X196.737 Y66.874 E0.00680
G1 X196.332 Y67.535 F10800.000
M204 S1250
G1 F4800.000
G1 X196.519 Y67.348 E0.00903
G1 X196.610 Y67.438 E0.00437
G1 X197.068 Y66.974 E0.02222
G1 X197.476 Y66.971 E0.01390
G1 X196.748 Y67.699 E0.03508
G1 X197.040 Y67.986 E0.01398
G1 X198.060 Y66.967 E0.04915
G1 X198.644 Y66.963 E0.01991
G1 X197.203 Y68.404 E0.06948
M204 S1000
G1 F8640.000
G1 X198.644 Y66.963 E-0.47057
G1 X198.060 Y66.967 E-0.13483
G1 X197.586 Y67.440 E-0.15460
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X193.673 Y72.919
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.720 Y71.867 E0.05914
G1 X194.792 Y71.710 E0.00689
G1 X194.857 Y71.091 E0.02479
G1 X194.823 Y71.090 E0.00135
G1 X192.935 Y72.978 E0.10638
G1 X192.676 Y73.037 E0.01060
G1 X192.143 Y73.093 E0.02134
G1 X194.150 Y71.086 E0.11309
G1 X193.477 Y71.081 E0.02681
G1 X193.172 Y71.386 E0.01718
M204 S1000
G1 X193.044 Y71.744 F10800.000
M204 S1250
G1 F4800.000
G1 X192.115 Y72.673 E0.04447
M204 S1000
G1 F8640.000
G1 X193.044 Y71.744 E-0.30338
G1 E-0.49662 F2100.00000
G1 Z5.400 F10800.000
G1 X188.292 Y70.949
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.166 Y70.075 E0.04263
G1 X189.236 Y69.642 E0.01515
G1 X189.245 Y69.409 E0.00803
G1 X187.891 Y70.763 E0.06606
G1 X187.308 Y70.759 E0.02010
G1 X189.345 Y68.723 E0.09934
G1 X189.386 Y68.493 E0.00804
G1 X189.423 Y68.057 E0.01510
G1 X186.726 Y70.755 E0.13160
G1 X186.143 Y70.751 E0.02010
G1 X189.878 Y67.016 E0.18221
G1 X190.270 Y66.586 E0.02006
G1 X190.289 Y66.532 E0.00197
G1 X190.266 Y66.221 E0.01074
G1 X190.085 Y66.223 E0.00625
G1 X185.561 Y70.747 E0.22069
G1 X184.978 Y70.743 E0.02010
G1 X189.494 Y66.227 E0.22029
G1 X188.903 Y66.231 E0.02038
G1 X184.395 Y70.739 E0.21989
G1 X183.813 Y70.735 E0.02010
G1 X188.312 Y66.235 E0.21949
G1 X188.279 Y66.235 E0.00116
G1 X188.107 Y65.854 E0.01443
G1 X183.230 Y70.730 E0.23788
G1 X182.648 Y70.726 E0.02010
G1 X187.924 Y65.450 E0.25739
G1 X187.741 Y65.046 E0.01530
G1 X182.065 Y70.722 E0.27690
G1 X181.482 Y70.718 E0.02010
G1 X187.554 Y64.647 E0.29616
G1 X187.341 Y64.273 E0.01485
G1 X180.900 Y70.714 E0.31422
G1 X180.317 Y70.710 E0.02010
G1 X186.766 Y64.262 E0.31457
G1 X186.172 Y64.269 E0.02049
G1 X179.735 Y70.706 E0.31401
G1 X179.152 Y70.702 E0.02010
G1 X185.577 Y64.276 E0.31345
G1 X184.983 Y64.284 E0.02049
G1 X178.569 Y70.698 E0.31289
G1 X177.987 Y70.694 E0.02010
G1 X184.389 Y64.291 E0.31233
G1 X183.795 Y64.299 E0.02049
G1 X177.404 Y70.690 E0.31177
G1 X176.822 Y70.686 E0.02010
G1 X183.201 Y64.306 E0.31120
G1 X182.607 Y64.314 E0.02049
G1 X176.239 Y70.682 E0.31064
G1 X175.656 Y70.677 E0.02010
G1 X182.013 Y64.321 E0.31008
G1 X181.419 Y64.328 E0.02049
G1 X175.074 Y70.673 E0.30952
G1 X174.491 Y70.669 E0.02010
G1 X180.825 Y64.336 E0.30896
G1 X180.231 Y64.343 E0.02049
G1 X173.909 Y70.665 E0.30840
G1 X173.326 Y70.661 E0.02010
G1 X179.636 Y64.351 E0.30784
G1 X179.042 Y64.358 E0.02049
G1 X172.743 Y70.657 E0.30728
G1 X172.161 Y70.653 E0.02010
G1 X178.448 Y64.366 E0.30671
G1 X177.854 Y64.373 E0.02049
G1 X171.578 Y70.649 E0.30615
G1 X170.996 Y70.645 E0.02010
G1 X177.260 Y64.380 E0.30559
G1 X176.666 Y64.388 E0.02049
G1 X170.413 Y70.641 E0.30503
G1 X169.830 Y70.637 E0.02010
G1 X176.072 Y64.395 E0.30447
G1 X175.478 Y64.403 E0.02049
G1 X169.248 Y70.633 E0.30391
G1 X168.665 Y70.629 E0.02010
G1 X174.884 Y64.410 E0.30335
G1 X174.290 Y64.418 E0.02049
G1 X168.083 Y70.624 E0.30279
G1 X167.573 Y70.621 E0.01759
G1 X167.573 Y70.548 E0.00253
G1 X173.695 Y64.425 E0.29868
G1 X173.101 Y64.432 E0.02049
G1 X167.573 Y69.961 E0.26970
G1 X167.573 Y69.374 E0.02024
G1 X172.507 Y64.440 E0.24071
G1 X171.913 Y64.447 E0.02049
G1 X167.532 Y68.828 E0.21372
G1 X167.515 Y68.259 E0.01966
G1 X171.319 Y64.455 E0.18557
G1 X170.725 Y64.462 E0.02049
G1 X168.184 Y67.003 E0.12396
G1 X168.180 Y66.421 E0.02010
G1 X170.301 Y64.300 E0.10346
G1 X170.102 Y64.128 E0.00904
G1 X170.058 Y64.114 E0.00160
G1 X169.891 Y64.185 E0.00625
G1 X169.770 Y64.268 E0.00507
G1 X169.471 Y64.543 E0.01403
G1 X168.250 Y65.764 E0.05954
M204 S1000
G1 F8640.000
G1 X169.471 Y64.543 E-0.39855
G1 X169.770 Y64.268 E-0.09391
G1 X169.891 Y64.185 E-0.03393
G1 X170.058 Y64.114 E-0.04181
G1 X170.102 Y64.128 E-0.01070
G1 X170.301 Y64.300 E-0.06051
G1 X169.931 Y64.669 E-0.12059
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X167.758 Y67.680
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X167.749 Y66.395 E0.06813
G1 X167.296 Y66.399 E0.02404
G1 X167.307 Y67.856 E0.07732
G1 X166.857 Y68.312 E0.03399
G1 X166.843 Y66.402 E0.10135
G1 X166.390 Y66.405 E0.02404
G1 X166.407 Y68.769 E0.12539
G1 X166.146 Y69.033 E0.01971
G1 X165.956 Y69.034 E0.01010
G1 X165.937 Y66.408 E0.13933
G1 X165.484 Y66.411 E0.02404
G1 X165.503 Y69.038 E0.13933
G1 X165.049 Y69.041 E0.02404
G1 X165.031 Y66.414 E0.13933
G1 X164.578 Y66.418 E0.02404
G1 X164.596 Y69.044 E0.13933
G1 X164.143 Y69.047 E0.02404
G1 X164.125 Y66.421 E0.13933
G1 X163.672 Y66.424 E0.02404
G1 X163.690 Y69.050 E0.13933
G1 X163.500 Y69.052 E0.01010
G1 X163.235 Y68.791 E0.01971
G1 X163.219 Y66.427 E0.12539
G1 X162.766 Y66.430 E0.02404
G1 X162.779 Y68.341 E0.10135
G1 X162.323 Y67.891 E0.03399
G1 X162.313 Y66.434 E0.07731
G1 X161.860 Y66.437 E0.02404
G1 X161.869 Y67.721 E0.06813
G1 F8640.000
G1 X161.860 Y66.437 E-0.29653
G1 X162.313 Y66.434 E-0.10462
G1 X162.323 Y67.891 E-0.33651
G1 X162.392 Y67.959 E-0.02234
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X163.878 Y69.804
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X164.212 Y69.470 E0.01687
G1 X163.601 Y69.474 E0.02183
G1 X163.451 Y69.624 E0.00755
G1 X162.840 Y69.628 E0.02183
G1 X163.158 Y69.309 E0.01609
G1 X162.853 Y69.008 E0.01533
G1 X162.228 Y69.633 E0.03153
G1 X161.617 Y69.637 E0.02183
G1 X162.547 Y68.707 E0.04697
G1 X162.241 Y68.405 E0.01533
G1 X161.187 Y69.459 E0.05322
G1 X160.881 Y69.158 E0.01533
G1 X161.935 Y68.104 E0.05322
G1 X161.630 Y67.802 E0.01533
G1 X160.576 Y68.856 E0.05322
G1 X160.270 Y68.555 E0.01533
G1 X161.436 Y67.388 E0.05889
G1 X161.432 Y66.785 E0.02153
G1 X159.964 Y68.253 E0.07411
G1 X159.658 Y67.952 E0.01533
G1 X161.185 Y66.425 E0.07708
G1 X160.574 Y66.429 E0.02183
G1 X159.391 Y67.612 E0.05971
G1 X159.387 Y67.009 E0.02153
G1 X160.147 Y66.249 E0.03836
M204 S1000
G1 F8640.000
G1 X159.387 Y67.009 E-0.24810
G1 X159.391 Y67.612 E-0.13923
G1 X160.532 Y66.471 E-0.37266
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X159.160 Y66.565
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.817 Y66.908 E0.01642
G1 X158.821 Y67.487 E0.01960
G1 X158.982 Y67.326 E0.00771
G1 X158.985 Y67.743 E0.01410
G1 X159.034 Y67.858 E0.00423
G1 X154.292 Y72.600 E0.22700
G1 X154.282 Y72.667 E0.00231
G1 X154.600 Y72.591 E0.01108
G1 X155.029 Y72.445 E0.01534
G1 X159.302 Y68.172 E0.20455
G1 X159.596 Y68.462 E0.01396
G1 X156.381 Y71.677 E0.15389
G1 X157.019 Y71.622 E0.02167
G1 X159.890 Y68.751 E0.13741
G1 X160.183 Y69.041 E0.01396
G1 X157.657 Y71.567 E0.12094
G1 X158.295 Y71.513 E0.02167
G1 X160.477 Y69.330 E0.10446
G1 X160.770 Y69.620 E0.01396
G1 X158.932 Y71.458 E0.08799
G1 X159.576 Y71.398 E0.02188
G1 X161.064 Y69.910 E0.07123
G1 X161.120 Y69.964 E0.00264
G1 X161.321 Y70.046 E0.00735
G1 X161.512 Y70.045 E0.00648
G1 X160.222 Y71.334 E0.06174
G1 X160.869 Y71.271 E0.02199
G1 X162.099 Y70.041 E0.05891
G1 X162.687 Y70.036 E0.01988
G1 X161.515 Y71.208 E0.05607
G1 X162.162 Y71.145 E0.02199
G1 X163.274 Y70.032 E0.05324
G1 X163.861 Y70.028 E0.01988
G1 X162.808 Y71.081 E0.05041
G1 X163.455 Y71.018 E0.02199
G1 X164.448 Y70.024 E0.04758
G1 X164.980 Y70.020 E0.01799
G1 X164.976 Y69.496 E0.01774
G1 X165.008 Y69.464 E0.00152
G1 X165.595 Y69.460 E0.01988
G1 X164.101 Y70.955 E0.07154
G1 X164.747 Y70.891 E0.02199
G1 X166.183 Y69.456 E0.06870
G1 X166.324 Y69.455 E0.00480
G1 X167.120 Y68.649 E0.03833
G1 X167.133 Y69.089 E0.01491
G1 X165.615 Y70.607 E0.07266
G1 X166.194 Y70.611 E0.01960
G1 X167.166 Y69.639 E0.04652
G1 X167.166 Y70.223 E0.01974
G1 X166.591 Y70.797 E0.02751
M204 S1000
G1 F8640.000
G1 X167.166 Y70.223 E-0.18763
G1 X167.166 Y69.639 E-0.13465
G1 X166.194 Y70.611 E-0.31733
G1 X165.673 Y70.608 E-0.12039
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X142.317 Y69.996
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.872 Y70.441 E0.02131
G1 X142.451 Y70.445 E0.01960
G1 X142.720 Y70.176 E0.01287
G1 X143.307 Y70.172 E0.01988
G1 X143.030 Y70.449 E0.01326
G1 X143.609 Y70.453 E0.01960
G1 X143.894 Y70.168 E0.01365
G1 X144.481 Y70.164 E0.01988
G1 X144.188 Y70.457 E0.01404
G1 X144.767 Y70.461 E0.01960
G1 X145.069 Y70.160 E0.01443
G1 X145.656 Y70.156 E0.01988
G1 X145.346 Y70.465 E0.01482
G1 X145.925 Y70.469 E0.01960
G1 X146.243 Y70.152 E0.01521
G1 X146.830 Y70.147 E0.01988
G1 X146.504 Y70.473 E0.01560
G1 X147.084 Y70.477 E0.01960
G1 X147.418 Y70.143 E0.01599
G1 X148.005 Y70.139 E0.01988
G1 X147.663 Y70.481 E0.01638
G1 X148.242 Y70.486 E0.01960
G1 X148.592 Y70.135 E0.01678
G1 X149.179 Y70.131 E0.01988
G1 X148.821 Y70.490 E0.01717
G1 X149.400 Y70.494 E0.01960
G1 X149.767 Y70.127 E0.01756
G1 X150.354 Y70.123 E0.01988
G1 X149.979 Y70.498 E0.01795
G1 X150.558 Y70.502 E0.01960
G1 X150.941 Y70.119 E0.01834
G1 X151.470 Y70.115 E0.01790
G1 X151.186 Y70.374 E0.01301
G1 X151.180 Y70.463 E0.00301
G1 X150.955 Y70.688 E0.01076
M204 S1000
G1 X151.861 Y70.311 F10800.000
M204 S1250
G1 F4800.000
G1 X151.662 Y70.509 E0.01051
G1 X151.713 Y70.510 E0.00191
G1 X151.669 Y71.141 E0.02369
G1 X152.306 Y70.503 E0.03379
G1 X152.804 Y70.513 E0.01867
G1 X152.862 Y70.585 E0.00345
G1 X151.732 Y71.714 E0.05988
G1 X151.778 Y71.808 E0.00391
G1 X152.000 Y72.084 E0.01326
G1 X152.758 Y71.326 E0.04020
G1 X152.755 Y71.607 E0.01054
G1 X152.831 Y71.890 E0.01099
G1 X152.349 Y72.372 E0.02556
G1 X152.535 Y72.483 E0.00811
G1 X152.771 Y72.588 E0.00968
G1 X153.113 Y72.246 E0.01809
G1 X153.315 Y72.395 E0.00941
G1 X153.503 Y72.493 E0.00795
G1 X153.124 Y72.872 E0.02009
M204 S1000
G1 X153.905 Y72.403 F10800.000
M204 S1250
G1 F4800.000
G1 X156.227 Y70.082 E0.11113
M73 Q76 S102
G1 X155.639 Y70.086 E0.01988
G1 X153.627 Y72.098 E0.09635
G1 X153.382 Y71.939 E0.00987
G1 X153.294 Y71.848 E0.00430
G1 X155.052 Y70.090 E0.08415
G1 X154.465 Y70.094 E0.01988
G1 X153.167 Y71.392 E0.06213
G1 X153.166 Y71.332 E0.00202
G1 X153.372 Y70.656 E0.02392
G1 X153.350 Y70.626 E0.00127
G1 X153.878 Y70.098 E0.02527
G1 X153.290 Y70.102 E0.01988
G1 X152.997 Y70.395 E0.01403
M204 S1000
G1 F8640.000
G1 X153.290 Y70.102 E-0.09569
G1 X153.878 Y70.098 E-0.13561
G1 X153.350 Y70.626 E-0.17236
G1 X153.372 Y70.656 E-0.00867
G1 X153.166 Y71.332 E-0.16316
G1 X153.167 Y71.392 E-0.01379
G1 X153.690 Y70.869 E-0.17072
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X156.279 Y69.857
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.394 Y67.717 E0.10244
G1 X158.415 Y67.666 E0.00187
G1 X158.411 Y67.146 E0.01768
G1 X155.881 Y69.677 E0.12183
G1 X155.298 Y69.681 E0.01985
G1 X158.407 Y66.571 E0.14971
G1 X158.407 Y66.444 E0.00432
G1 X157.952 Y66.448 E0.01547
G1 X154.715 Y69.685 E0.15586
G1 X154.132 Y69.689 E0.01985
G1 X157.369 Y66.452 E0.15586
G1 X156.786 Y66.456 E0.01985
G1 X153.548 Y69.693 E0.15586
G1 X152.965 Y69.697 E0.01985
G1 X156.203 Y66.460 E0.15586
G1 X155.620 Y66.464 E0.01985
G1 X152.382 Y69.701 E0.15586
G1 X151.799 Y69.706 E0.01985
G1 X155.037 Y66.468 E0.15586
G1 X154.454 Y66.472 E0.01985
G1 X151.216 Y69.710 E0.15586
G1 X150.633 Y69.714 E0.01985
G1 X153.871 Y66.476 E0.15586
G1 X153.288 Y66.480 E0.01985
G1 X150.050 Y69.718 E0.15586
G1 X149.467 Y69.722 E0.01985
G1 X152.704 Y66.484 E0.15586
G1 X152.121 Y66.488 E0.01985
G1 X148.884 Y69.726 E0.15586
G1 X148.301 Y69.730 E0.01985
G1 X151.538 Y66.493 E0.15586
G1 X150.955 Y66.497 E0.01985
G1 X147.718 Y69.734 E0.15586
G1 X147.135 Y69.738 E0.01985
G1 X150.372 Y66.501 E0.15586
G1 X149.789 Y66.505 E0.01985
G1 X146.552 Y69.742 E0.15586
G1 X145.969 Y69.746 E0.01985
G1 X149.206 Y66.509 E0.15586
G1 X148.623 Y66.513 E0.01985
G1 X145.385 Y69.750 E0.15586
G1 X144.802 Y69.755 E0.01985
G1 X148.040 Y66.517 E0.15586
G1 X147.457 Y66.521 E0.01985
G1 X144.219 Y69.759 E0.15586
G1 X143.636 Y69.763 E0.01985
G1 X146.874 Y66.525 E0.15586
G1 X146.291 Y66.529 E0.01985
G1 X143.053 Y69.767 E0.15586
G1 X142.470 Y69.771 E0.01985
G1 X145.708 Y66.533 E0.15586
G1 X145.125 Y66.537 E0.01985
G1 X141.703 Y69.959 E0.16474
M204 S1000
G1 X141.497 Y70.165 F10800.000
M204 S1250
G1 F4800.000
G1 X141.044 Y70.618 E0.02181
M204 S1000
G1 X140.469 Y70.614 F10800.000
M204 S1250
G1 F4800.000
G1 X144.541 Y66.542 E0.19608
G1 X143.958 Y66.546 E0.01985
G1 X140.076 Y70.428 E0.18693
G1 X139.501 Y70.424 E0.01957
G1 X143.375 Y66.550 E0.18654
G1 X142.792 Y66.554 E0.01985
G1 X138.926 Y70.420 E0.18615
G1 X138.351 Y70.416 E0.01957
G1 X142.209 Y66.558 E0.18576
G1 X141.626 Y66.562 E0.01985
G1 X137.776 Y70.412 E0.18537
G1 X137.201 Y70.408 E0.01957
G1 X141.043 Y66.566 E0.18498
G1 X140.460 Y66.570 E0.01985
G1 X136.626 Y70.404 E0.18459
G1 X136.051 Y70.400 E0.01957
G1 X139.877 Y66.574 E0.18420
G1 X139.294 Y66.578 E0.01985
G1 X135.476 Y70.396 E0.18381
G1 X134.901 Y70.392 E0.01957
G1 X138.711 Y66.582 E0.18342
G1 X138.128 Y66.586 E0.01985
G1 X134.326 Y70.388 E0.18303
G1 X133.751 Y70.384 E0.01957
G1 X137.545 Y66.591 E0.18263
G1 X136.962 Y66.595 E0.01985
G1 X133.176 Y70.380 E0.18224
G1 X132.601 Y70.376 E0.01957
G1 X136.378 Y66.599 E0.18185
G1 X135.795 Y66.603 E0.01985
G1 X132.026 Y70.372 E0.18146
G1 X131.451 Y70.368 E0.01957
G1 X135.212 Y66.607 E0.18107
G1 X134.629 Y66.611 E0.01985
G1 X130.876 Y70.364 E0.18068
G1 X130.301 Y70.360 E0.01957
G1 X134.046 Y66.615 E0.18029
G1 X133.463 Y66.619 E0.01985
G1 X129.726 Y70.356 E0.17990
G1 X129.151 Y70.352 E0.01957
G1 X132.880 Y66.623 E0.17951
G1 X132.297 Y66.627 E0.01985
G1 X128.576 Y70.348 E0.17912
G1 X128.001 Y70.344 E0.01957
G1 X131.714 Y66.631 E0.17873
G1 X131.131 Y66.635 E0.01985
G1 X127.426 Y70.340 E0.17834
G1 X126.851 Y70.336 E0.01957
G1 X130.548 Y66.639 E0.17795
G1 X129.965 Y66.644 E0.01985
G1 X126.277 Y70.332 E0.17756
G1 X125.702 Y70.328 E0.01957
G1 X129.382 Y66.648 E0.17717
G1 X128.799 Y66.652 E0.01985
G1 X125.127 Y70.324 E0.17678
G1 X124.552 Y70.320 E0.01957
G1 X128.215 Y66.656 E0.17639
G1 X127.632 Y66.660 E0.01985
G1 X123.977 Y70.316 E0.17600
G1 X123.402 Y70.312 E0.01957
G1 X127.049 Y66.664 E0.17561
G1 X126.466 Y66.668 E0.01985
G1 X122.827 Y70.308 E0.17522
G1 X122.252 Y70.304 E0.01957
G1 X125.883 Y66.672 E0.17483
G1 X125.300 Y66.676 E0.01985
G1 X121.677 Y70.300 E0.17444
G1 X121.102 Y70.296 E0.01957
G1 X124.717 Y66.680 E0.17405
G1 X124.134 Y66.684 E0.01985
G1 X120.527 Y70.292 E0.17366
G1 X119.952 Y70.287 E0.01957
G1 X123.551 Y66.688 E0.17327
G1 X122.968 Y66.693 E0.01985
G1 X119.377 Y70.283 E0.17288
G1 X118.802 Y70.279 E0.01957
G1 X122.385 Y66.697 E0.17249
G1 X121.802 Y66.701 E0.01985
G1 X118.227 Y70.275 E0.17210
G1 X117.652 Y70.271 E0.01957
G1 X121.219 Y66.705 E0.17171
G1 X120.636 Y66.709 E0.01985
G1 X117.077 Y70.267 E0.17132
G1 X116.502 Y70.263 E0.01957
G1 X120.053 Y66.713 E0.17093
G1 X119.469 Y66.717 E0.01985
G1 X115.927 Y70.259 E0.17054
G1 X115.352 Y70.255 E0.01957
G1 X118.886 Y66.721 E0.17015
G1 X118.303 Y66.725 E0.01985
G1 X114.777 Y70.251 E0.16976
G1 X114.202 Y70.247 E0.01957
G1 X117.720 Y66.729 E0.16937
G1 X117.137 Y66.733 E0.01985
G1 X113.627 Y70.243 E0.16898
G1 X113.052 Y70.239 E0.01957
G1 X116.554 Y66.737 E0.16859
G1 X115.971 Y66.742 E0.01985
G1 X112.477 Y70.235 E0.16819
G1 X111.902 Y70.231 E0.01957
G1 X115.388 Y66.746 E0.16780
G1 X114.805 Y66.750 E0.01985
G1 X111.327 Y70.227 E0.16741
G1 X110.756 Y70.220 E0.01946
G1 X114.222 Y66.754 E0.16686
G1 X113.639 Y66.758 E0.01985
G1 X110.188 Y70.209 E0.16613
G1 X109.620 Y70.198 E0.01934
G1 X113.056 Y66.762 E0.16540
G1 X112.473 Y66.766 E0.01985
G1 X109.052 Y70.187 E0.16468
G1 X108.484 Y70.176 E0.01934
G1 X111.890 Y66.770 E0.16395
G1 X111.306 Y66.774 E0.01985
G1 X107.916 Y70.165 E0.16323
G1 X107.348 Y70.154 E0.01934
G1 X110.719 Y66.782 E0.16230
G1 X110.129 Y66.794 E0.02011
G1 X106.780 Y70.143 E0.16121
G1 X106.212 Y70.132 E0.01934
G1 X109.538 Y66.806 E0.16012
G1 X108.947 Y66.817 E0.02011
G1 X105.644 Y70.121 E0.15903
G1 X105.076 Y70.110 E0.01934
G1 X108.357 Y66.829 E0.15794
G1 X107.766 Y66.841 E0.02011
G1 X104.508 Y70.099 E0.15685
G1 X103.940 Y70.088 E0.01934
G1 X107.176 Y66.852 E0.15576
G1 X106.585 Y66.864 E0.02011
G1 X103.372 Y70.077 E0.15468
G1 X102.804 Y70.066 E0.01934
G1 X105.994 Y66.875 E0.15359
G1 X105.404 Y66.887 E0.02011
G1 X102.236 Y70.055 E0.15250
G1 X101.668 Y70.044 E0.01934
G1 X104.813 Y66.899 E0.15141
G1 X104.222 Y66.910 E0.02011
G1 X101.100 Y70.033 E0.15032
G1 X100.532 Y70.022 E0.01934
G1 X103.632 Y66.922 E0.14923
G1 X103.041 Y66.934 E0.02011
G1 X99.964 Y70.011 E0.14814
G1 X99.396 Y70.000 E0.01934
G1 X102.451 Y66.945 E0.14705
G1 X101.860 Y66.957 E0.02011
G1 X98.828 Y69.989 E0.14596
G1 X98.260 Y69.978 E0.01934
G1 X101.269 Y66.969 E0.14487
G1 X100.679 Y66.980 E0.02011
G1 X97.692 Y69.967 E0.14378
G1 X97.124 Y69.956 E0.01934
G1 X100.088 Y66.992 E0.14269
G1 X99.497 Y67.003 E0.02011
G1 X96.556 Y69.945 E0.14160
G1 X95.988 Y69.934 E0.01934
G1 X98.907 Y67.015 E0.14051
G1 X98.316 Y67.027 E0.02011
G1 X95.420 Y69.923 E0.13942
G1 X94.852 Y69.912 E0.01934
G1 X97.726 Y67.038 E0.13833
G1 X97.135 Y67.050 E0.02011
G1 X94.284 Y69.901 E0.13724
G1 X93.716 Y69.890 E0.01934
G1 X96.544 Y67.062 E0.13615
G1 X95.954 Y67.073 E0.02011
G1 X93.148 Y69.879 E0.13507
G1 X92.580 Y69.868 E0.01934
G1 X95.363 Y67.085 E0.13398
G1 X94.772 Y67.096 E0.02011
G1 X92.012 Y69.857 E0.13289
G1 X91.444 Y69.846 E0.01934
G1 X94.182 Y67.108 E0.13180
G1 X93.591 Y67.120 E0.02011
G1 X90.876 Y69.835 E0.13071
G1 X90.308 Y69.824 E0.01934
G1 X93.001 Y67.131 E0.12962
G1 X92.410 Y67.143 E0.02011
G1 X89.740 Y69.813 E0.12853
G1 X89.172 Y69.802 E0.01934
G1 X91.819 Y67.155 E0.12744
G1 X91.229 Y67.166 E0.02011
G1 X88.604 Y69.791 E0.12635
G1 X88.036 Y69.780 E0.01934
G1 X90.638 Y67.178 E0.12526
G1 X90.047 Y67.190 E0.02011
G1 X87.468 Y69.769 E0.12417
G1 X86.900 Y69.758 E0.01934
G1 X89.457 Y67.201 E0.12308
G1 X88.866 Y67.213 E0.02011
G1 X86.332 Y69.747 E0.12199
G1 X85.767 Y69.733 E0.01925
G1 X88.276 Y67.224 E0.12077
G1 X87.685 Y67.236 E0.02011
G1 X85.215 Y69.706 E0.11891
G1 X84.663 Y69.679 E0.01881
G1 X87.094 Y67.248 E0.11704
G1 X86.504 Y67.259 E0.02011
G1 X84.221 Y69.542 E0.10990
G1 X84.221 Y68.963 E0.01971
G1 X85.913 Y67.271 E0.08146
G1 X85.323 Y67.283 E0.02011
G1 X84.221 Y68.384 E0.05303
G1 X84.221 Y67.805 E0.01971
G1 X84.911 Y67.115 E0.03322
M204 S1000
G1 F8640.000
G1 X84.221 Y67.805 E-0.22533
G1 X84.221 Y68.384 E-0.13369
G1 X85.323 Y67.283 E-0.35969
G1 X85.501 Y67.279 E-0.04129
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X83.312 Y69.799
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X83.839 Y69.271 E0.02215
G1 X83.839 Y68.766 E0.01501
G1 X82.983 Y69.622 E0.03595
G1 X82.502 Y69.598 E0.01433
G1 X83.839 Y68.261 E0.05619
G1 X83.839 Y67.755 E0.01501
G1 X82.020 Y69.574 E0.07643
G1 X81.538 Y69.551 E0.01433
G1 X83.757 Y67.332 E0.09322
G1 X83.224 Y67.359 E0.01584
G1 X81.057 Y69.527 E0.09109
G1 X80.575 Y69.504 E0.01433
G1 X82.692 Y67.386 E0.08896
G1 X82.159 Y67.414 E0.01584
G1 X80.093 Y69.480 E0.08683
G1 X79.611 Y69.456 E0.01433
G1 X81.627 Y67.441 E0.08470
G1 X81.094 Y67.468 E0.01584
G1 X79.130 Y69.433 E0.08256
G1 X78.650 Y69.407 E0.01426
G1 X80.562 Y67.495 E0.08032
G1 X80.030 Y67.522 E0.01584
G1 X78.175 Y69.376 E0.07792
G1 X77.700 Y69.346 E0.01415
G1 X79.497 Y67.549 E0.07552
G1 X78.965 Y67.576 E0.01584
G1 X77.224 Y69.316 E0.07312
G1 X76.749 Y69.286 E0.01415
G1 X78.427 Y67.609 E0.07049
G1 X77.887 Y67.643 E0.01606
G1 X76.274 Y69.256 E0.06780
G1 X75.799 Y69.226 E0.01415
G1 X77.348 Y67.677 E0.06511
G1 X76.809 Y67.711 E0.01606
G1 X75.323 Y69.196 E0.06241
G1 X74.861 Y69.154 E0.01381
G1 X76.269 Y67.745 E0.05919
G1 X75.730 Y67.779 E0.01606
G1 X74.398 Y69.111 E0.05597
G1 X73.935 Y69.069 E0.01381
G1 X75.186 Y67.818 E0.05256
G1 X74.629 Y67.869 E0.01661
G1 X73.472 Y69.026 E0.04862
G1 X73.009 Y68.983 E0.01381
G1 X74.073 Y67.920 E0.04468
G1 X73.516 Y67.971 E0.01661
G1 X72.547 Y68.941 E0.04074
G1 X72.084 Y68.898 E0.01381
G1 X72.960 Y68.022 E0.03680
G1 X72.403 Y68.074 E0.01661
G1 X71.621 Y68.856 E0.03286
G1 X71.158 Y68.813 E0.01381
G1 X71.847 Y68.125 E0.02892
G1 X71.290 Y68.176 E0.01661
G1 X70.696 Y68.770 E0.02498
G1 X70.233 Y68.728 E0.01381
G1 X70.734 Y68.227 E0.02104
G1 X70.177 Y68.278 E0.01661
G1 X69.652 Y68.804 E0.02207
M204 S1000
G1 X69.387 Y68.501 F10800.000
G1 F2400.000
G1 X69.222 Y68.501 E0.00390
M73 P76 R101
G1 X69.058 Y68.501 E0.00327
G1 X68.893 Y68.501 E0.00264
G1 X68.728 Y68.501 E0.00201
G1 X68.563 Y68.501 E0.00137
G1 F8640.000
G1 X68.728 Y68.501 E-0.03804
G1 E-0.76196 F2100.00000
G1 Z5.400 F10800.000
G1 X105.365 Y82.434
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.916 Y82.148 E1.20340
G1 X140.916 Y82.198 E0.00168
G1 X105.412 Y82.446 E1.20179
M204 S1000
G1 X105.167 Y82.782 F10800.000
G1 F8640.000
G1 X108.703 Y82.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X105.365 Y89.163
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.915 Y89.412 E1.20339
G1 X140.915 Y89.462 E0.00168
G1 X105.412 Y89.176 E1.20180
M204 S1000
G1 X105.162 Y89.508 F10800.000
G1 F8640.000
G1 X108.703 Y89.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X77.806 Y132.359
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X73.231 Y133.086 E0.15680
G1 X73.332 Y133.718 E0.02166
G1 X73.041 Y133.764 E0.00999
G1 X72.815 Y133.183 E0.02109
G1 X72.704 Y132.752 E0.01506
G1 X72.436 Y130.993 E0.06024
G1 X72.391 Y131.036 E0.00211
G1 X72.192 Y129.831 E0.04133
G1 X70.142 Y130.270 E0.07096
G1 X70.882 Y132.242 E0.07130
G1 X70.837 Y132.346 E0.00383
G1 X70.754 Y132.433 E0.00409
G1 X69.663 Y132.938 E0.04070
G1 X69.337 Y133.064 E0.01183
G1 X67.764 Y133.413 E0.05454
G1 X66.850 Y133.430 E0.03094
G1 X64.543 Y133.325 E0.07817
G1 X64.808 Y135.071 E0.05977
G1 X20.887 Y142.046 E1.50530
G1 X20.018 Y136.314 E0.19625
G1 X22.266 Y135.989 E0.07687
G1 X22.381 Y136.781 E0.02708
G1 X23.365 Y136.639 E0.03364
G1 X24.150 Y136.525 E0.02686
G1 X24.035 Y135.733 E0.02707
G1 X25.268 Y135.555 E0.04214
G1 X25.382 Y136.347 E0.02708
G1 X26.216 Y136.227 E0.02849
G1 X31.690 Y135.436 E0.18723
G1 X31.576 Y134.644 E0.02708
G1 X62.917 Y130.115 E1.07189
G1 X63.774 Y131.843 E0.06527
G1 X67.680 Y128.871 E0.16613
G1 X68.806 Y128.778 E0.03822
G1 X70.547 Y129.011 E0.05946
G1 X72.262 Y129.845 E0.06455
G1 X72.100 Y128.789 E0.03619
G1 X142.355 Y118.638 E2.40274
G1 X168.582 Y115.186 E0.89538
G1 X174.750 Y114.569 E0.20982
G1 X178.195 Y114.268 E0.11705
G1 X183.391 Y113.962 E0.17618
G1 X186.184 Y114.040 E0.09460
G1 X183.407 Y114.987 E0.09931
G1 X178.364 Y116.231 E0.17584
G1 X175.018 Y116.956 E0.11588
G1 X169.035 Y118.176 E0.20668
G1 X142.527 Y122.729 E0.91040
G1 X77.808 Y133.007 E2.21811
G1 X77.806 Y132.419 E0.01989
M204 S1000
G1 X77.401 Y132.836 F10800.000
M204 S800
G1 F1500.000
G1 X73.698 Y133.424 E0.12691
G1 X73.799 Y134.056 E0.02166
G1 X72.781 Y134.217 E0.03490
G1 X72.427 Y133.308 E0.03302
G1 X72.305 Y132.834 E0.01658
G1 X72.150 Y131.818 E0.03479
G1 X72.113 Y131.853 E0.00173
G1 X71.860 Y130.318 E0.05264
G1 X70.690 Y130.569 E0.04050
G1 X71.284 Y132.145 E0.05701
G1 X71.295 Y132.312 E0.00568
G1 X71.182 Y132.574 E0.00965
G1 X70.995 Y132.770 E0.00917
G1 X69.822 Y133.313 E0.04375
G1 X69.455 Y133.455 E0.01332
G1 X67.812 Y133.820 E0.05696
G1 X66.844 Y133.838 E0.03276
G1 X65.020 Y133.755 E0.06183
G1 X65.271 Y135.410 E0.05667
G1 X20.546 Y142.513 E1.53287
G1 X19.554 Y135.970 E0.22401
G1 X22.610 Y135.528 E0.10451
G1 X22.725 Y136.320 E0.02708
G1 X23.307 Y136.236 E0.01988
G1 X23.689 Y136.180 E0.01308
G1 X23.574 Y135.389 E0.02708
G1 X25.612 Y135.094 E0.06970
G1 X25.727 Y135.886 E0.02708
G1 X26.157 Y135.824 E0.01472
G1 X26.689 Y135.747 E0.01818
G1 X26.574 Y134.955 E0.02708
G1 X26.824 Y134.919 E0.00855
G1 X26.938 Y135.711 E0.02708
G1 X27.863 Y135.577 E0.03161
G1 X27.748 Y134.786 E0.02708
G1 X28.506 Y134.676 E0.02590
G1 X28.620 Y135.468 E0.02708
G1 X29.544 Y135.334 E0.03161
G1 X29.430 Y134.543 E0.02708
G1 X30.187 Y134.433 E0.02590
G1 X30.302 Y135.225 E0.02708
G1 X31.229 Y135.091 E0.03171
G1 X31.115 Y134.299 E0.02708
G1 X63.149 Y129.671 E1.09558
G1 X63.883 Y131.124 E0.05512
G1 X63.901 Y131.109 E0.00081
G1 X63.942 Y131.204 E0.00349
G1 X67.528 Y128.475 E0.15254
G1 X68.816 Y128.368 E0.04373
G1 X70.666 Y128.617 E0.06318
G1 X71.742 Y129.140 E0.04052
G1 X71.599 Y128.198 E0.03226
G1 X71.691 Y128.219 E0.00319
G1 X71.889 Y128.408 E0.00927
G1 X142.300 Y118.234 E2.40809
G1 X168.535 Y114.782 E0.89568
G1 X174.712 Y114.164 E0.21012
G1 X178.165 Y113.861 E0.11734
G1 X183.384 Y113.555 E0.17698
G1 X186.562 Y113.643 E0.10762
G1 X186.615 Y114.332 E0.02339
G1 X183.522 Y115.378 E0.11053
G1 X178.456 Y116.627 E0.17662
G1 X175.102 Y117.354 E0.11616
G1 X169.110 Y118.576 E0.20698
G1 X142.593 Y123.130 E0.91070
G1 X79.221 Y133.195 E2.17195
G1 F1800.000
G1 X77.402 Y133.483 E0.09140
G1 X77.402 Y133.266 E0.01081
G1 F1500.000
G1 X77.401 Y132.896 E0.01252
M204 S1000
G1 X78.206 Y132.820 F10800.000
M204 S1250
G1 F4800.000
G1 X78.861 Y132.164 E0.03556
G1 X79.637 Y132.041 E0.03010
G1 X78.981 Y132.697 E0.03556
M204 S1000
G1 F8640.000
G1 X79.637 Y132.041 E-0.21412
G1 X78.861 Y132.164 E-0.18124
G1 X78.206 Y132.820 E-0.21413
G1 E-0.19051 F2100.00000
G1 Z5.400 F10800.000
G1 X32.682 Y134.607
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X31.818 Y135.471 E0.04133
M204 S1000
G1 F8640.000
G1 X32.682 Y134.607 E-0.28192
G1 E-0.51808 F2100.00000
G1 Z5.400 F10800.000
G1 X29.769 Y135.468
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.926 Y135.304 E0.00584
G1 X29.838 Y134.689 E0.01595
G1 F8640.000
G1 X29.926 Y135.304 E-0.14338
G1 X29.769 Y135.468 E-0.05247
G1 E-0.60415 F2100.00000
G1 Z5.400 F10800.000
G1 X28.156 Y134.932
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.245 Y135.547 E0.01848
G1 X28.093 Y135.750 E0.00753
G1 F8640.000
G1 X28.245 Y135.547 E-0.05844
G1 X28.156 Y134.932 E-0.14339
G1 E-0.59817 F2100.00000
G1 Z5.400 F10800.000
G1 X29.044 Y136.494
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X29.474 Y136.064 E0.02058
G1 X30.156 Y135.966 E0.02333
G1 X27.944 Y138.178 E0.10591
M204 S1000
G1 F8640.000
G1 X30.156 Y135.966 E-0.72250
G1 X29.996 Y135.989 E-0.03750
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X26.935 Y139.057
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X27.226 Y138.766 E0.01476
G1 X28.817 Y136.635 E0.09541
G1 X28.827 Y136.554 E0.00291
G1 X26.438 Y138.943 E0.12120
G1 X25.725 Y139.046 E0.02585
G1 X28.577 Y136.194 E0.14471
G1 X27.864 Y136.297 E0.02585
G1 X25.011 Y139.149 E0.14471
G1 X24.298 Y139.252 E0.02585
G1 X27.151 Y136.400 E0.14471
G1 X26.437 Y136.503 E0.02585
G1 X23.585 Y139.355 E0.14471
G1 X22.872 Y139.458 E0.02585
G1 X25.724 Y136.606 E0.14471
G1 X25.124 Y136.693 E0.02175
G1 X25.112 Y136.608 E0.00306
G1 X22.159 Y139.561 E0.14983
G1 X21.445 Y139.665 E0.02585
G1 X25.034 Y136.075 E0.18209
G1 X25.009 Y135.901 E0.00632
G1 X24.529 Y135.970 E0.01740
G1 X24.236 Y136.264 E0.01489
M204 S1000
G1 F8640.000
G1 X24.529 Y135.970 E-0.09582
G1 X25.009 Y135.901 E-0.11196
G1 X25.034 Y136.075 E-0.04067
G1 X23.468 Y137.642 E-0.51155
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X20.272 Y137.177
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.963 Y136.486 E0.03506
G1 X21.676 Y136.383 E0.02585
G1 X20.513 Y137.546 E0.05901
G1 X20.594 Y138.076 E0.01923
G1 X22.049 Y136.620 E0.07385
G1 X22.123 Y137.126 E0.01836
G1 X22.158 Y137.121 E0.00126
G1 X20.674 Y138.605 E0.07529
G1 X20.754 Y139.135 E0.01923
G1 X22.871 Y137.018 E0.10740
G1 X23.584 Y136.915 E0.02585
G1 X20.674 Y139.826 E0.14767
M204 S1000
G1 X21.582 Y139.871 F10800.000
M204 S1250
G1 F4800.000
G1 X20.960 Y140.493 E0.02978
G1 X21.037 Y141.000 E0.01735
G1 X22.048 Y139.989 E0.04840
G1 X22.730 Y139.890 E0.02333
G1 X21.114 Y141.507 E0.07738
G1 X21.143 Y141.697 E0.00650
G1 X21.576 Y141.628 E0.01486
G1 X23.412 Y139.792 E0.08789
G1 X24.095 Y139.693 E0.02333
G1 X22.270 Y141.518 E0.08734
G1 X22.964 Y141.407 E0.02378
G1 X24.777 Y139.594 E0.08678
G1 X25.459 Y139.496 E0.02333
G1 X23.658 Y141.297 E0.08622
G1 X24.351 Y141.187 E0.02378
M73 Q76 S101
G1 X26.141 Y139.397 E0.08566
G1 X26.823 Y139.299 E0.02333
G1 X25.045 Y141.077 E0.08511
G1 X25.739 Y140.967 E0.02378
G1 X30.838 Y135.867 E0.24411
G1 X31.521 Y135.769 E0.02333
G1 X26.433 Y140.856 E0.24355
G1 X27.127 Y140.746 E0.02378
G1 X33.148 Y134.725 E0.28822
G1 X33.830 Y134.627 E0.02333
G1 X27.820 Y140.636 E0.28767
G1 X28.514 Y140.526 E0.02378
G1 X34.512 Y134.528 E0.28711
G1 X35.194 Y134.430 E0.02333
G1 X29.208 Y140.416 E0.28656
G1 X29.902 Y140.306 E0.02378
G1 X35.876 Y134.331 E0.28600
G1 X36.558 Y134.232 E0.02333
G1 X30.595 Y140.195 E0.28544
G1 X31.289 Y140.085 E0.02378
G1 X37.241 Y134.134 E0.28489
G1 X37.923 Y134.035 E0.02333
G1 X31.983 Y139.975 E0.28433
G1 X32.677 Y139.865 E0.02378
G1 X38.605 Y133.937 E0.28378
G1 X39.287 Y133.838 E0.02333
G1 X33.370 Y139.755 E0.28322
G1 X34.064 Y139.645 E0.02378
G1 X39.969 Y133.740 E0.28266
G1 X40.651 Y133.641 E0.02333
G1 X34.758 Y139.534 E0.28211
G1 X35.452 Y139.424 E0.02378
G1 X41.333 Y133.542 E0.28155
G1 X42.016 Y133.444 E0.02333
G1 X36.146 Y139.314 E0.28100
G1 X36.839 Y139.204 E0.02378
G1 X42.698 Y133.345 E0.28044
G1 X43.380 Y133.247 E0.02333
G1 X37.533 Y139.094 E0.27988
G1 X38.227 Y138.983 E0.02378
G1 X44.062 Y133.148 E0.27933
G1 X44.744 Y133.050 E0.02333
G1 X38.921 Y138.873 E0.27877
G1 X39.614 Y138.763 E0.02378
G1 X45.426 Y132.951 E0.27822
G1 X46.109 Y132.853 E0.02333
G1 X40.308 Y138.653 E0.27766
G1 X41.002 Y138.543 E0.02378
G1 X46.791 Y132.754 E0.27710
G1 X47.473 Y132.655 E0.02333
G1 X41.696 Y138.433 E0.27655
G1 X42.389 Y138.322 E0.02378
G1 X48.155 Y132.557 E0.27599
G1 X48.837 Y132.458 E0.02333
G1 X43.083 Y138.212 E0.27544
G1 X43.777 Y138.102 E0.02378
G1 X49.519 Y132.360 E0.27488
G1 X50.201 Y132.261 E0.02333
G1 X44.471 Y137.992 E0.27432
G1 X45.165 Y137.882 E0.02378
G1 X50.884 Y132.163 E0.27377
G1 X51.566 Y132.064 E0.02333
G1 X45.858 Y137.772 E0.27321
G1 X46.552 Y137.661 E0.02378
G1 X52.248 Y131.965 E0.27266
G1 X52.930 Y131.867 E0.02333
G1 X47.246 Y137.551 E0.27210
G1 X47.940 Y137.441 E0.02378
G1 X53.612 Y131.768 E0.27154
G1 X54.294 Y131.670 E0.02333
G1 X48.633 Y137.331 E0.27099
G1 X49.327 Y137.221 E0.02378
G1 X54.977 Y131.571 E0.27043
G1 X55.659 Y131.473 E0.02333
G1 X50.021 Y137.110 E0.26988
G1 X50.715 Y137.000 E0.02378
G1 X56.341 Y131.374 E0.26932
G1 X57.023 Y131.276 E0.02333
G1 X51.409 Y136.890 E0.26877
G1 X52.102 Y136.780 E0.02378
G1 X57.705 Y131.177 E0.26821
G1 X58.387 Y131.078 E0.02333
G1 X52.796 Y136.670 E0.26765
G1 X53.490 Y136.560 E0.02378
G1 X59.070 Y130.980 E0.26710
G1 X59.752 Y130.881 E0.02333
G1 X54.184 Y136.449 E0.26654
G1 X54.877 Y136.339 E0.02378
G1 X60.434 Y130.783 E0.26599
G1 X61.116 Y130.684 E0.02333
G1 X55.571 Y136.229 E0.26543
G1 X56.265 Y136.119 E0.02378
G1 X61.798 Y130.586 E0.26487
G1 X62.480 Y130.487 E0.02333
G1 X56.959 Y136.009 E0.26432
G1 X57.652 Y135.899 E0.02378
G1 X62.861 Y130.690 E0.24935
G1 X63.055 Y131.080 E0.01474
G1 X58.126 Y136.009 E0.23596
M204 S1000
G1 F8640.000
G1 X60.453 Y133.681 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X61.066 Y135.542
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X61.724 Y134.883 E0.03326
G1 X61.003 Y134.998 E0.02609
G1 X60.564 Y135.436 E0.02212
G1 X60.257 Y135.485 E0.01110
G1 X60.213 Y135.205 E0.01010
G1 X60.279 Y135.114 E0.00401
G1 X60.501 Y134.892 E0.01123
M204 S1000
G1 X60.001 Y135.301 F10800.000
M204 S1250
G1 F4800.000
G1 X59.734 Y135.568 E0.01280
G1 X59.040 Y135.678 E0.02378
G1 X63.248 Y131.470 E0.20146
G1 X63.442 Y131.860 E0.01474
G1 X60.662 Y134.640 E0.13308
G1 X61.356 Y134.530 E0.02378
G1 X63.636 Y132.250 E0.10913
G1 X63.665 Y132.309 E0.00225
G1 X64.672 Y131.543 E0.04282
G1 X64.749 Y131.720 E0.00653
G1 X61.987 Y134.482 E0.13219
G1 X62.294 Y134.705 E0.01283
G1 X62.301 Y134.751 E0.00160
G1 X64.925 Y132.127 E0.12560
G1 X65.021 Y132.349 E0.00818
G1 X65.156 Y132.480 E0.00636
G1 X64.613 Y133.023 E0.02600
G1 X64.185 Y133.004 E0.01451
G1 X64.244 Y133.392 E0.01330
G1 X62.509 Y135.127 E0.08306
G1 X63.203 Y135.017 E0.02378
G1 X64.321 Y133.899 E0.05354
G1 X64.398 Y134.405 E0.01735
G1 X63.676 Y135.127 E0.03456
M204 S1000
G1 F8640.000
G1 X64.398 Y134.405 E-0.23578
G1 X64.321 Y133.899 E-0.11832
G1 X63.203 Y135.017 E-0.36520
G1 X63.029 Y135.045 E-0.04069
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X64.996 Y133.224
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.545 Y132.674 E0.02630
M204 S1000
G1 X65.951 Y133.267 F10800.000
M204 S1250
G1 F4800.000
G1 X69.976 Y129.243 E0.19685
G1 X69.457 Y129.173 E0.01810
G1 X65.795 Y132.835 E0.17910
G1 X65.719 Y132.322 E0.01791
G1 X68.938 Y129.103 E0.15746
G1 X68.798 Y129.085 E0.00491
G1 X68.330 Y129.123 E0.01622
G1 X65.356 Y132.098 E0.14549
G1 X65.178 Y131.687 E0.01547
G1 X67.889 Y128.976 E0.13262
M204 S1000
G1 F8640.000
G1 X65.562 Y131.303 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X69.187 Y132.973
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X70.382 Y131.778 E0.05844
G1 X70.221 Y131.350 E0.01580
G1 X68.672 Y132.899 E0.07577
G1 X67.916 Y133.067 E0.02678
G1 X70.061 Y130.922 E0.10489
G1 X69.900 Y130.495 E0.01580
G1 X67.278 Y133.117 E0.12827
G1 X66.689 Y133.117 E0.02036
G1 X70.485 Y129.321 E0.18569
G1 X70.881 Y129.514 E0.01522
G1 X70.518 Y129.877 E0.01777
G1 X71.266 Y129.717 E0.02648
G1 X71.414 Y129.569 E0.00722
M204 S1000
G1 F8640.000
G1 X71.266 Y129.717 E-0.04821
G1 X70.518 Y129.877 E-0.17675
G1 X70.881 Y129.514 E-0.11864
G1 X70.485 Y129.321 E-0.10162
G1 X69.521 Y130.285 E-0.31477
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X72.811 Y132.640
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.221 Y132.230 E0.02181
G1 X73.136 Y131.675 E0.02110
G1 X72.887 Y131.924 E0.01326
G1 X72.802 Y131.370 E0.02110
G1 X73.213 Y130.959 E0.02181
M204 S1000
G1 X72.554 Y130.604 F10800.000
G1 F2400.000
G1 X72.487 Y130.181 E0.00218
G1 X72.647 Y130.076 F10800.000
M204 S1250
G1 F4800.000
G1 X72.860 Y129.862 E0.01160
G1 X72.774 Y129.296 E0.02195
G1 X72.364 Y129.706 E0.02226
M204 S1000
G1 X73.025 Y129.458 F10800.000
M204 S1250
G1 F4800.000
G1 X73.604 Y128.880 E0.02769
G1 X74.279 Y128.782 E0.02309
G1 X73.262 Y129.799 E0.04865
G1 X73.288 Y129.966 E0.00574
G1 X73.034 Y130.314 E0.01457
G1 X73.202 Y130.437 E0.00705
G1 X74.954 Y128.685 E0.08386
G1 X75.629 Y128.587 E0.02309
G1 X73.415 Y130.801 E0.10598
G1 X73.491 Y131.303 E0.01716
G1 X76.304 Y128.490 E0.13465
G1 X76.980 Y128.392 E0.02309
G1 X73.568 Y131.804 E0.16332
G1 X73.644 Y132.305 E0.01716
G1 X77.655 Y128.295 E0.19198
G1 X78.330 Y128.197 E0.02309
G1 X73.849 Y132.678 E0.21452
G1 X74.535 Y132.569 E0.02354
G1 X79.005 Y128.099 E0.21397
G1 X79.680 Y128.002 E0.02309
G1 X75.222 Y132.460 E0.21342
G1 X75.909 Y132.351 E0.02354
G1 X80.356 Y127.904 E0.21287
G1 X81.031 Y127.807 E0.02309
G1 X76.595 Y132.242 E0.21232
G1 X77.282 Y132.133 E0.02354
G1 X81.706 Y127.709 E0.21177
G1 X82.381 Y127.612 E0.02309
G1 X78.124 Y131.869 E0.20381
G1 X78.810 Y131.760 E0.02353
G1 X83.056 Y127.514 E0.20326
G1 X83.732 Y127.417 E0.02309
G1 X79.497 Y131.651 E0.20271
G1 X79.923 Y131.583 E0.01462
G1 X80.050 Y131.675 E0.00530
G1 X84.407 Y127.319 E0.20854
G1 X85.082 Y127.221 E0.02309
G1 X80.312 Y131.992 E0.22835
G1 X80.360 Y132.292 E0.01031
G1 X80.632 Y132.249 E0.00933
G1 X85.757 Y127.124 E0.24535
G1 X86.432 Y127.026 E0.02309
G1 X81.319 Y132.140 E0.24480
G1 X82.005 Y132.031 E0.02354
G1 X87.108 Y126.929 E0.24425
G1 X87.783 Y126.831 E0.02309
G1 X82.692 Y131.922 E0.24370
G1 X83.379 Y131.813 E0.02354
G1 X88.458 Y126.734 E0.24315
G1 X89.133 Y126.636 E0.02309
G1 X84.065 Y131.704 E0.24260
G1 X84.752 Y131.595 E0.02354
G1 X89.808 Y126.538 E0.24204
G1 X90.484 Y126.441 E0.02309
G1 X85.439 Y131.486 E0.24149
G1 X86.126 Y131.377 E0.02354
G1 X91.159 Y126.343 E0.24094
G1 X91.834 Y126.246 E0.02309
G1 X86.812 Y131.268 E0.24039
G1 X87.499 Y131.159 E0.02354
G1 X92.509 Y126.148 E0.23984
G1 X93.185 Y126.051 E0.02309
G1 X88.186 Y131.050 E0.23929
G1 X88.872 Y130.941 E0.02354
G1 X93.860 Y125.953 E0.23874
G1 X94.535 Y125.856 E0.02309
G1 X89.559 Y130.831 E0.23819
G1 X90.246 Y130.722 E0.02354
G1 X95.210 Y125.758 E0.23764
G1 X95.885 Y125.660 E0.02309
G1 X90.932 Y130.613 E0.23709
G1 X91.619 Y130.504 E0.02354
G1 X96.561 Y125.563 E0.23654
G1 X97.236 Y125.465 E0.02309
G1 X92.306 Y130.395 E0.23599
G1 X92.993 Y130.286 E0.02354
G1 X97.911 Y125.368 E0.23544
G1 X98.586 Y125.270 E0.02309
G1 X93.679 Y130.177 E0.23489
G1 X94.366 Y130.068 E0.02354
G1 X99.261 Y125.173 E0.23434
G1 X99.937 Y125.075 E0.02309
G1 X95.053 Y129.959 E0.23379
G1 X95.739 Y129.850 E0.02354
G1 X100.612 Y124.978 E0.23324
G1 X101.287 Y124.880 E0.02309
G1 X96.426 Y129.741 E0.23269
G1 X97.113 Y129.632 E0.02354
G1 X101.962 Y124.782 E0.23214
G1 X102.637 Y124.685 E0.02309
G1 X97.799 Y129.523 E0.23159
G1 X98.486 Y129.414 E0.02354
G1 X103.313 Y124.587 E0.23104
G1 X103.988 Y124.490 E0.02309
G1 X99.173 Y129.305 E0.23049
G1 X99.860 Y129.196 E0.02354
G1 X104.663 Y124.392 E0.22994
G1 X105.338 Y124.295 E0.02309
G1 X100.546 Y129.087 E0.22939
G1 X101.233 Y128.978 E0.02354
G1 X106.013 Y124.197 E0.22884
G1 X106.689 Y124.100 E0.02309
G1 X101.920 Y128.868 E0.22829
G1 X102.606 Y128.759 E0.02354
G1 X107.364 Y124.002 E0.22774
G1 X108.039 Y123.904 E0.02309
G1 X103.293 Y128.650 E0.22719
G1 X103.980 Y128.541 E0.02354
G1 X108.714 Y123.807 E0.22664
G1 X109.389 Y123.709 E0.02309
G1 X104.667 Y128.432 E0.22609
G1 X105.353 Y128.323 E0.02354
G1 X110.065 Y123.612 E0.22553
G1 X110.740 Y123.514 E0.02309
G1 X106.040 Y128.214 E0.22498
M73 P77 R100
G1 X106.727 Y128.105 E0.02354
G1 X111.415 Y123.417 E0.22443
G1 X111.769 Y123.366 E0.01210
G1 X111.802 Y123.607 E0.00826
G1 X107.413 Y127.996 E0.21009
G1 X108.100 Y127.887 E0.02354
G1 X112.002 Y123.985 E0.18681
G1 X112.044 Y124.521 E0.01820
G1 X108.787 Y127.778 E0.15592
G1 X109.473 Y127.669 E0.02354
G1 X112.086 Y125.057 E0.12504
G1 X112.127 Y125.593 E0.01820
G1 X110.160 Y127.560 E0.09415
G1 X110.847 Y127.451 E0.02354
G1 X112.168 Y126.129 E0.06327
G1 X112.210 Y126.665 E0.01820
G1 X111.313 Y127.562 E0.04293
M204 S1000
G1 F8640.000
G1 X112.210 Y126.665 E-0.29288
G1 X112.168 Y126.129 E-0.12418
G1 X111.118 Y127.179 E-0.34294
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X112.928 Y123.013
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X112.378 Y123.563 E0.02632
G1 X112.419 Y124.097 E0.01814
G1 X113.384 Y123.132 E0.04620
G1 X114.057 Y123.035 E0.02302
G1 X112.461 Y124.631 E0.07643
G1 X112.502 Y125.166 E0.01815
G1 X114.730 Y122.938 E0.10668
G1 X115.403 Y122.840 E0.02302
G1 X112.544 Y125.700 E0.13692
G1 X112.585 Y126.235 E0.01815
G1 X116.076 Y122.743 E0.16716
G1 X116.749 Y122.646 E0.02302
G1 X112.626 Y126.769 E0.19740
G1 X112.645 Y127.014 E0.00832
G1 X112.463 Y127.045 E0.00627
G1 X112.487 Y127.190 E0.00497
G1 X112.836 Y127.135 E0.01199
G1 X117.422 Y122.549 E0.21957
G1 X118.095 Y122.451 E0.02302
G1 X113.521 Y127.026 E0.21902
G1 X114.205 Y126.917 E0.02346
G1 X118.769 Y122.354 E0.21847
G1 X119.442 Y122.257 E0.02302
G1 X114.890 Y126.809 E0.21792
G1 X115.574 Y126.700 E0.02346
G1 X120.115 Y122.160 E0.21737
G1 X120.788 Y122.062 E0.02302
G1 X116.259 Y126.591 E0.21682
G1 X116.943 Y126.483 E0.02346
G1 X121.461 Y121.965 E0.21627
G1 X122.134 Y121.868 E0.02302
G1 X117.628 Y126.374 E0.21573
G1 X118.312 Y126.265 E0.02346
G1 X122.807 Y121.771 E0.21518
G1 X123.480 Y121.673 E0.02302
G1 X118.997 Y126.157 E0.21463
G1 X119.681 Y126.048 E0.02346
G1 X124.153 Y121.576 E0.21408
G1 X124.826 Y121.479 E0.02302
G1 X120.365 Y125.939 E0.21353
G1 X121.050 Y125.830 E0.02346
G1 X125.499 Y121.382 E0.21298
G1 X126.172 Y121.285 E0.02302
G1 X121.734 Y125.722 E0.21243
G1 X122.419 Y125.613 E0.02346
G1 X126.845 Y121.187 E0.21189
G1 X127.518 Y121.090 E0.02302
G1 X123.103 Y125.504 E0.21134
G1 X123.788 Y125.396 E0.02346
G1 X128.191 Y120.993 E0.21079
G1 X128.864 Y120.896 E0.02302
G1 X124.472 Y125.287 E0.21024
G1 X125.157 Y125.178 E0.02346
G1 X129.537 Y120.798 E0.20969
G1 X130.210 Y120.701 E0.02302
G1 X125.841 Y125.070 E0.20914
G1 X126.526 Y124.961 E0.02346
G1 X130.883 Y120.604 E0.20859
G1 X131.556 Y120.507 E0.02302
G1 X127.210 Y124.852 E0.20805
G1 X127.895 Y124.743 E0.02346
G1 X132.229 Y120.409 E0.20750
G1 X132.902 Y120.312 E0.02302
G1 X128.579 Y124.635 E0.20695
G1 X129.264 Y124.526 E0.02346
G1 X133.575 Y120.215 E0.20640
G1 X134.248 Y120.118 E0.02302
G1 X129.948 Y124.417 E0.20585
G1 X130.633 Y124.309 E0.02346
G1 X134.921 Y120.020 E0.20530
G1 X135.594 Y119.923 E0.02302
G1 X131.317 Y124.200 E0.20475
G1 X132.002 Y124.091 E0.02346
G1 X136.267 Y119.826 E0.20421
G1 X136.940 Y119.729 E0.02302
G1 X132.686 Y123.983 E0.20366
G1 X133.370 Y123.874 E0.02346
G1 X137.613 Y119.631 E0.20311
G1 X138.286 Y119.534 E0.02302
G1 X134.055 Y123.765 E0.20256
G1 X134.739 Y123.656 E0.02346
G1 X138.959 Y119.437 E0.20201
G1 X139.632 Y119.340 E0.02302
G1 X135.424 Y123.548 E0.20146
G1 X136.108 Y123.439 E0.02346
G1 X140.305 Y119.242 E0.20091
G1 X140.978 Y119.145 E0.02302
G1 X136.793 Y123.330 E0.20037
G1 X137.477 Y123.222 E0.02346
G1 X141.651 Y119.048 E0.19982
G1 X142.324 Y118.951 E0.02302
G1 X138.162 Y123.113 E0.19927
G1 X138.846 Y123.004 E0.02346
G1 X142.988 Y118.862 E0.19829
G1 X143.651 Y118.775 E0.02264
G1 X139.531 Y122.896 E0.19727
G1 X140.215 Y122.787 E0.02346
G1 X144.314 Y118.688 E0.19624
G1 X144.977 Y118.601 E0.02264
G1 X140.900 Y122.678 E0.19521
G1 X141.584 Y122.569 E0.02346
G1 X145.640 Y118.513 E0.19419
G1 X146.303 Y118.426 E0.02264
G1 X142.269 Y122.461 E0.19316
G1 X142.960 Y122.345 E0.02375
G1 X146.966 Y118.339 E0.19178
G1 X147.629 Y118.252 E0.02264
G1 X143.656 Y122.225 E0.19024
G1 X144.351 Y122.106 E0.02388
G1 X148.292 Y118.164 E0.18871
G1 X148.955 Y118.077 E0.02264
G1 X145.046 Y121.986 E0.18717
G1 X145.741 Y121.867 E0.02388
G1 X149.618 Y117.990 E0.18563
G1 X150.281 Y117.902 E0.02264
G1 X146.436 Y121.748 E0.18409
G1 X147.131 Y121.628 E0.02388
G1 X150.945 Y117.815 E0.18255
G1 X151.608 Y117.728 E0.02264
G1 X147.827 Y121.509 E0.18102
G1 X148.522 Y121.390 E0.02388
G1 X152.271 Y117.641 E0.17948
G1 X152.934 Y117.553 E0.02264
G1 X149.217 Y121.270 E0.17794
G1 X149.912 Y121.151 E0.02388
G1 X153.597 Y117.466 E0.17640
G1 X154.260 Y117.379 E0.02264
G1 X150.607 Y121.031 E0.17487
G1 X151.302 Y120.912 E0.02388
G1 X154.923 Y117.292 E0.17333
G1 X155.586 Y117.204 E0.02264
G1 X151.998 Y120.793 E0.17179
G1 X152.693 Y120.673 E0.02388
G1 X156.249 Y117.117 E0.17025
G1 X156.912 Y117.030 E0.02264
G1 X153.388 Y120.554 E0.16871
G1 X154.083 Y120.434 E0.02388
G1 X157.575 Y116.943 E0.16718
G1 X158.238 Y116.855 E0.02264
G1 X154.778 Y120.315 E0.16564
G1 X155.473 Y120.196 E0.02388
G1 X158.901 Y116.768 E0.16410
G1 X159.564 Y116.681 E0.02264
G1 X156.168 Y120.076 E0.16256
G1 X156.864 Y119.957 E0.02388
G1 X160.227 Y116.593 E0.16103
G1 X160.890 Y116.506 E0.02264
G1 X157.559 Y119.838 E0.15949
G1 X158.254 Y119.718 E0.02388
G1 X161.553 Y116.419 E0.15795
G1 X162.216 Y116.332 E0.02264
G1 X158.949 Y119.599 E0.15641
G1 X159.644 Y119.479 E0.02388
G1 X162.879 Y116.244 E0.15487
G1 X163.542 Y116.157 E0.02264
G1 X160.339 Y119.360 E0.15334
G1 X161.035 Y119.241 E0.02388
G1 X164.205 Y116.070 E0.15180
G1 X164.868 Y115.983 E0.02264
G1 X161.730 Y119.121 E0.15026
G1 X162.425 Y119.002 E0.02388
G1 X165.531 Y115.895 E0.14872
G1 X166.194 Y115.808 E0.02264
G1 X163.120 Y118.882 E0.14719
G1 X163.815 Y118.763 E0.02388
G1 X166.857 Y115.721 E0.14565
G1 X167.520 Y115.634 E0.02264
G1 X164.510 Y118.644 E0.14411
G1 X165.206 Y118.524 E0.02388
G1 X168.183 Y115.546 E0.14257
G1 X168.838 Y115.467 E0.02233
G1 X165.901 Y118.405 E0.14065
G1 X166.596 Y118.286 E0.02388
G1 X169.121 Y115.761 E0.12088
G1 X169.161 Y116.296 E0.01817
G1 X167.291 Y118.166 E0.08954
G1 X167.986 Y118.047 E0.02388
G1 X169.202 Y116.831 E0.05821
G1 X169.243 Y117.366 E0.01817
G1 X168.457 Y118.152 E0.03762
M204 S1000
G1 F8640.000
G1 X169.243 Y117.366 E-0.25658
G1 X169.202 Y116.831 E-0.12391
G1 X168.040 Y117.993 E-0.37950
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X169.354 Y115.909
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X169.930 Y115.333 E0.02433
G1 X170.494 Y115.276 E0.01692
G1 X169.540 Y116.231 E0.04031
G1 X169.575 Y116.703 E0.01413
G1 X171.059 Y115.220 E0.06261
G1 X171.623 Y115.164 E0.01692
G1 X169.611 Y117.175 E0.08492
G1 X169.647 Y117.647 E0.01413
G1 X172.187 Y115.107 E0.10722
G1 X172.751 Y115.051 E0.01692
G1 X170.136 Y117.666 E0.11039
G1 X170.774 Y117.536 E0.01943
G1 X173.315 Y114.994 E0.10728
G1 X173.879 Y114.938 E0.01692
G1 X171.412 Y117.405 E0.10417
G1 X172.050 Y117.275 E0.01943
G1 X174.443 Y114.882 E0.10106
G1 X175.004 Y114.828 E0.01682
G1 X172.688 Y117.145 E0.09781
G1 X173.325 Y117.015 E0.01943
G1 X175.561 Y114.780 E0.09437
G1 X176.117 Y114.731 E0.01668
G1 X173.963 Y116.885 E0.09094
G1 X174.601 Y116.755 E0.01943
G1 X176.674 Y114.682 E0.08750
G1 X177.230 Y114.633 E0.01668
G1 X175.244 Y116.620 E0.08388
G1 X175.892 Y116.480 E0.01980
G1 X177.787 Y114.585 E0.08001
G1 X178.339 Y114.540 E0.01655
G1 X176.540 Y116.339 E0.07597
G1 X177.188 Y116.199 E0.01980
G1 X178.879 Y114.508 E0.07138
G1 X179.418 Y114.476 E0.01613
G1 X177.836 Y116.058 E0.06678
G1 X178.492 Y115.910 E0.02006
G1 X179.958 Y114.445 E0.06188
G1 X180.497 Y114.413 E0.01613
G1 X179.166 Y115.744 E0.05620
G1 X179.840 Y115.578 E0.02072
G1 X181.037 Y114.381 E0.05052
G1 X181.576 Y114.350 E0.01613
G1 X180.514 Y115.412 E0.04484
G1 X181.188 Y115.245 E0.02072
G1 X182.115 Y114.318 E0.03916
G1 X182.655 Y114.286 E0.01613
G1 X181.862 Y115.079 E0.03348
G1 X182.536 Y114.913 E0.02072
G1 X183.194 Y114.254 E0.02780
G1 X183.705 Y114.251 E0.01525
G1 X182.990 Y114.966 E0.03019
M204 S1000
G1 F8640.000
G1 X183.705 Y114.251 E-0.23350
G1 X183.194 Y114.254 E-0.11798
G1 X182.536 Y114.913 E-0.21501
G1 X181.862 Y115.079 E-0.16029
G1 X181.964 Y114.977 E-0.03322
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X184.120 Y114.354
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.447 Y114.305 E0.00657
G1 X184.938 Y114.231 E0.00414
G1 F8640.000
G1 X184.447 Y114.305 E-0.11455
G1 E-0.68545 F2100.00000
G1 Z5.400 F10800.000
G1 X70.363 Y135.599
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.530 Y136.846 E0.10475
G1 X67.194 Y136.068 E0.02868
G1 X70.303 Y135.607 E0.10638
M204 S1000
G1 X71.075 Y135.730 F10800.000
M204 S800
G1 F1500.000
G1 X67.725 Y137.205 E0.12392
G1 X68.016 Y137.866 E0.02445
G1 X67.605 Y138.044 E0.01517
G1 X66.611 Y135.743 E0.08485
G1 X71.508 Y135.018 E0.16759
G1 X71.995 Y136.143 E0.04151
G1 X71.373 Y136.412 E0.02292
G1 X71.099 Y135.785 E0.02318
M204 S1000
G1 X70.831 Y135.413 F10800.000
G1 X71.221 Y135.383
G1 F2400.000
G1 X71.142 Y135.374 E0.00153
G1 X70.558 Y135.542 E0.01174
G1 X71.221 Y135.383 F10800.000
G1 F2400.000
G1 X71.299 Y135.393 E0.00180
G1 X71.603 Y136.091 E0.01732
G1 F8640.000
G1 X71.299 Y135.393 E-0.17580
G1 X71.221 Y135.383 E-0.01831
G1 E-0.60589 F2100.00000
G1 Z5.400 F10800.000
G1 X68.729 Y136.070
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X68.146 Y136.238 E0.00502
G1 X67.562 Y136.406 E0.01191
G1 F8640.000
G1 X68.146 Y136.238 E-0.14019
G1 E-0.65981 F2100.00000
G1 Z5.400 F10800.000
G1 X64.385 Y129.563
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X62.425 Y125.026 E0.16729
G1 X66.071 Y123.457 E0.13437
G1 X67.609 Y127.016 E0.13123
G1 X64.432 Y129.525 E0.13705
M204 S1000
G1 X64.221 Y130.211 F10800.000
M204 S800
G1 F1500.000
G1 X61.889 Y124.813 E0.19902
G1 X66.284 Y122.922 E0.16193
G1 X68.106 Y127.141 E0.15557
G1 X64.268 Y130.173 E0.16557
M204 S1000
G1 X64.149 Y129.817 F10800.000
G1 X64.363 Y129.205
M204 S1250
G1 F4800.000
G1 X67.058 Y126.511 E0.12899
G1 X66.877 Y126.092 E0.01544
G1 X64.322 Y128.647 E0.12232
G1 X64.141 Y128.228 E0.01544
G1 X66.696 Y125.673 E0.12232
G1 X66.515 Y125.254 E0.01544
G1 X63.960 Y127.810 E0.12232
G1 X63.779 Y127.391 E0.01544
G1 X66.334 Y124.835 E0.12232
G1 X66.200 Y124.524 E0.01148
G1 X65.933 Y124.637 E0.00981
G1 X63.598 Y126.972 E0.11177
G1 X63.417 Y126.553 E0.01544
G1 X64.893 Y125.077 E0.07067
G1 X63.854 Y125.516 E0.03821
G1 X63.097 Y126.273 E0.03624
M204 S1000
G1 F8640.000
G1 X63.854 Y125.516 E-0.24723
G1 X64.893 Y125.077 E-0.26062
G1 X64.121 Y125.849 E-0.25215
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X64.040 Y124.463
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.118 Y125.386 E0.04428
G1 X64.119 Y124.962 E0.03690
G1 X64.704 Y124.377 E0.02808
G1 X65.718 Y123.941 E0.03747
G1 X64.775 Y124.883 E0.04525
M204 S1000
G1 F8640.000
G1 X65.718 Y123.941 E-0.30770
G1 X64.704 Y124.377 E-0.25481
G1 X64.119 Y124.962 E-0.19097
G1 X64.093 Y124.973 E-0.00652
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X18.959 Y100.288
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.715 Y100.293 E0.05944
G1 X20.716 Y99.493 E0.02707
G1 X22.209 Y99.497 E0.05051
G1 X22.206 Y100.297 E0.02707
G1 X23.987 Y100.302 E0.06029
G1 X23.990 Y99.502 E0.02708
G1 X25.717 Y99.507 E0.05846
G1 X25.714 Y100.307 E0.02708
G1 X27.452 Y100.312 E0.05881
G1 X27.454 Y99.512 E0.02708
G1 X27.677 Y99.513 E0.00756
G1 X27.675 Y100.313 E0.02708
G1 X38.319 Y100.343 E0.36030
G1 X38.322 Y99.543 E0.02708
G1 X38.493 Y99.544 E0.00579
G1 X38.491 Y100.344 E0.02708
G1 X43.914 Y100.360 E0.18358
G1 X45.725 Y100.365 E0.06129
G1 X45.728 Y99.565 E0.02707
G1 X45.804 Y99.565 E0.00259
G1 X45.802 Y100.365 E0.02708
G1 X48.900 Y100.374 E0.10486
G1 X55.021 Y100.391 E0.20720
G1 X55.023 Y99.591 E0.02708
G1 X141.757 Y99.841 E2.93584
G1 X166.944 Y100.225 E0.85265
G1 X173.971 Y100.540 E0.23809
G1 X177.495 Y100.748 E0.11948
G1 X182.796 Y101.214 E0.18014
G1 X185.519 Y101.691 E0.09355
G1 X182.800 Y102.190 E0.09355
G1 X177.503 Y102.699 E0.18014
G1 X173.980 Y102.936 E0.11950
G1 X167.659 Y103.284 E0.21428
G1 X141.774 Y103.901 E0.87644
G1 X17.614 Y105.282 E4.20293
G1 X17.590 Y99.484 E0.19625
G1 X18.960 Y99.488 E0.04639
G1 X18.959 Y100.228 E0.02505
M204 S1000
G1 X19.367 Y99.882 F10800.000
M204 S800
G1 F1500.000
G1 X20.309 Y99.884 E0.03189
G1 X20.310 Y99.085 E0.02708
G1 X22.617 Y99.091 E0.07809
G1 X22.615 Y99.891 E0.02708
G1 X23.582 Y99.894 E0.03273
G1 X23.584 Y99.094 E0.02708
G1 X26.126 Y99.101 E0.08602
G1 X26.123 Y99.901 E0.02708
G1 X27.046 Y99.904 E0.03124
G1 X27.048 Y99.104 E0.02708
G1 X28.086 Y99.107 E0.03512
G1 X28.083 Y99.907 E0.02708
G1 X28.941 Y99.909 E0.02904
G1 X28.944 Y99.109 E0.02708
G1 X29.132 Y99.110 E0.00639
G1 X29.130 Y99.910 E0.02708
G1 X30.145 Y99.913 E0.03437
G1 X30.148 Y99.113 E0.02708
G1 X30.546 Y99.114 E0.01349
G1 X30.544 Y99.914 E0.02708
G1 X31.484 Y99.917 E0.03182
G1 X31.486 Y99.117 E0.02708
G1 X31.530 Y99.117 E0.00147
G1 X31.527 Y99.917 E0.02708
G1 X32.494 Y99.920 E0.03271
G1 X32.501 Y99.120 E0.02708
G1 X33.216 Y99.122 E0.02422
G1 X33.214 Y99.922 E0.02708
G1 X34.193 Y99.925 E0.03313
G1 X34.195 Y99.124 E0.02708
G1 X34.467 Y99.125 E0.00921
G1 X34.465 Y99.925 E0.02708
G1 X35.405 Y99.928 E0.03182
G1 X35.407 Y99.128 E0.02708
G1 X35.920 Y99.129 E0.01735
G1 X35.918 Y99.929 E0.02708
G1 X36.861 Y99.932 E0.03193
G1 X36.863 Y99.132 E0.02708
G1 X36.985 Y99.133 E0.00412
G1 X36.983 Y99.932 E0.02708
G1 X37.914 Y99.935 E0.03152
G1 X37.916 Y99.135 E0.02708
G1 X38.902 Y99.138 E0.03334
G1 X38.899 Y99.938 E0.02708
G1 X39.821 Y99.941 E0.03121
G1 X39.824 Y99.141 E0.02708
G1 X39.864 Y99.141 E0.00137
G1 X39.862 Y99.941 E0.02708
G1 X40.843 Y99.944 E0.03322
G1 X40.845 Y99.144 E0.02708
G1 X41.633 Y99.146 E0.02668
G1 X41.631 Y99.946 E0.02708
G1 X42.613 Y99.949 E0.03325
G1 X42.616 Y99.149 E0.02708
G1 X42.717 Y99.149 E0.00344
G1 X42.715 Y99.949 E0.02708
G1 X43.695 Y99.952 E0.03318
G1 X43.697 Y99.152 E0.02708
M73 Q77 S100
G1 X44.325 Y99.154 E0.02124
G1 X44.323 Y99.954 E0.02708
G1 X45.319 Y99.956 E0.03374
G1 X45.322 Y99.157 E0.02708
G1 X46.212 Y99.159 E0.03015
G1 X46.210 Y99.959 E0.02708
G1 X47.149 Y99.962 E0.03179
G1 X47.151 Y99.162 E0.02708
G1 X47.434 Y99.163 E0.00955
G1 X47.431 Y99.963 E0.02708
G1 X47.938 Y99.964 E0.01714
G1 X48.671 Y99.966 E0.02483
G1 X48.674 Y99.166 E0.02708
G1 X49.310 Y99.168 E0.02155
G1 X49.308 Y99.968 E0.02708
G1 X50.282 Y99.971 E0.03298
G1 X50.285 Y99.171 E0.02708
G1 X50.444 Y99.171 E0.00538
G1 X50.441 Y99.971 E0.02708
G1 X51.358 Y99.974 E0.03104
G1 X51.361 Y99.174 E0.02708
G1 X51.915 Y99.176 E0.01878
G1 X51.913 Y99.975 E0.02708
G1 X53.127 Y99.979 E0.04109
G1 X53.129 Y99.179 E0.02708
G1 X53.706 Y99.181 E0.01950
G1 X53.703 Y99.981 E0.02708
G1 X54.615 Y99.983 E0.03087
G1 X54.618 Y99.183 E0.02708
G1 X141.761 Y99.434 E2.94971
G1 X166.956 Y99.818 E0.85294
G1 X173.992 Y100.134 E0.23839
G1 X177.524 Y100.342 E0.11978
G1 X182.849 Y100.810 E0.18093
G1 X186.095 Y101.378 E0.11153
G1 X186.102 Y101.998 E0.02096
G1 X182.857 Y102.593 E0.11168
G1 X177.536 Y103.105 E0.18093
G1 X174.005 Y103.343 E0.11978
G1 X167.675 Y103.691 E0.21458
G1 X141.781 Y104.308 E0.87674
G1 X17.208 Y105.693 E4.21689
G1 X17.181 Y99.076 E0.22401
G1 X19.368 Y99.082 E0.07403
G1 X19.367 Y99.822 E0.02505
M204 S1000
G1 X19.524 Y100.250 F10800.000
G1 X18.578 Y99.609
M204 S1250
G1 F4800.000
G1 X17.899 Y100.288 E0.03421
G1 X17.901 Y100.891 E0.02148
G1 X18.654 Y100.139 E0.03790
G1 X18.653 Y100.592 E0.01615
G1 X18.805 Y100.593 E0.00544
G1 X17.904 Y101.494 E0.04542
G1 X17.906 Y102.098 E0.02148
G1 X19.409 Y100.594 E0.07572
G1 X20.013 Y100.596 E0.02151
G1 X17.908 Y102.701 E0.10601
G1 X17.910 Y103.005 E0.01082
G1 X18.209 Y103.006 E0.01067
G1 X20.617 Y100.598 E0.12128
G1 X21.019 Y100.599 E0.01431
G1 X21.020 Y100.195 E0.01439
G1 X21.415 Y99.800 E0.01988
G1 X21.902 Y99.802 E0.01736
G1 X21.902 Y99.919 E0.00417
G1 X18.813 Y103.007 E0.15556
G1 X19.417 Y103.009 E0.02151
G1 X21.900 Y100.526 E0.12503
G1 X21.900 Y100.601 E0.00266
G1 X22.429 Y100.603 E0.01886
G1 X20.021 Y103.011 E0.12127
G1 X20.625 Y103.012 E0.02151
G1 X23.033 Y100.605 E0.12127
G1 X23.637 Y100.607 E0.02151
G1 X21.229 Y103.014 E0.12127
G1 X21.833 Y103.016 E0.02151
G1 X24.351 Y100.499 E0.12678
G1 X24.413 Y100.562 E0.00316
G1 X24.402 Y101.053 E0.01752
G1 X22.255 Y103.200 E0.10814
M204 S1000
G1 F8640.000
G1 X24.402 Y101.053 E-0.70110
G1 X24.408 Y100.798 E-0.05890
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X20.621 Y105.126
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X22.322 Y103.425 E0.08145
G1 X21.747 Y103.423 E0.01947
G1 X20.223 Y104.947 E0.07298
G1 X19.639 Y104.954 E0.01974
G1 X21.172 Y103.421 E0.07337
G1 X20.597 Y103.420 E0.01947
G1 X19.056 Y104.960 E0.07376
G1 X18.473 Y104.967 E0.01974
G1 X20.022 Y103.418 E0.07415
G1 X19.447 Y103.416 E0.01947
G1 X17.918 Y104.945 E0.07319
G1 X17.915 Y104.371 E0.01944
G1 X18.871 Y103.415 E0.04577
G1 X18.296 Y103.413 E0.01947
G1 X17.731 Y103.979 E0.02708
M204 S1000
G1 F8640.000
G1 X18.296 Y103.413 E-0.18473
G1 X18.871 Y103.415 E-0.13281
G1 X17.915 Y104.371 E-0.31220
G1 X17.918 Y104.935 E-0.13026
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X24.337 Y100.257
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X24.783 Y99.810 E0.02139
G1 X25.359 Y99.811 E0.01947
G1 X24.798 Y100.372 E0.02682
G1 X24.821 Y100.394 E0.00107
G1 X24.819 Y100.927 E0.01805
G1 X25.409 Y100.338 E0.02822
G1 X25.408 Y100.612 E0.00927
G1 X25.711 Y100.612 E0.01026
G1 X21.389 Y104.934 E0.20689
G1 X21.972 Y104.928 E0.01974
G1 X26.286 Y100.614 E0.20650
G1 X26.861 Y100.616 E0.01947
G1 X22.556 Y104.921 E0.20611
G1 X23.139 Y104.915 E0.01974
G1 X27.437 Y100.617 E0.20572
G1 X28.012 Y100.619 E0.01947
G1 X23.722 Y104.908 E0.20533
G1 X24.306 Y104.902 E0.01974
G1 X28.587 Y100.621 E0.20494
G1 X29.162 Y100.622 E0.01947
G1 X24.889 Y104.895 E0.20455
G1 X25.472 Y104.889 E0.01974
G1 X29.737 Y100.624 E0.20416
G1 X30.312 Y100.626 E0.01947
G1 X26.055 Y104.882 E0.20377
G1 X26.639 Y104.876 E0.01974
G1 X30.887 Y100.627 E0.20338
G1 X31.463 Y100.629 E0.01947
G1 X27.222 Y104.870 E0.20299
G1 X27.805 Y104.863 E0.01974
G1 X32.038 Y100.631 E0.20260
G1 X32.613 Y100.632 E0.01947
G1 X28.389 Y104.857 E0.20221
G1 X28.972 Y104.850 E0.01974
G1 X33.188 Y100.634 E0.20182
G1 X33.763 Y100.636 E0.01947
G1 X29.555 Y104.844 E0.20143
G1 X30.138 Y104.837 E0.01974
G1 X34.338 Y100.637 E0.20104
G1 X34.913 Y100.639 E0.01947
G1 X30.722 Y104.831 E0.20065
G1 X31.305 Y104.824 E0.01974
G1 X35.489 Y100.641 E0.20026
G1 X36.064 Y100.642 E0.01947
G1 X31.888 Y104.818 E0.19987
G1 X32.472 Y104.811 E0.01974
G1 X36.639 Y100.644 E0.19948
G1 X37.214 Y100.646 E0.01947
G1 X33.055 Y104.805 E0.19909
G1 X33.638 Y104.798 E0.01974
G1 X37.789 Y100.647 E0.19870
G1 X38.364 Y100.649 E0.01947
G1 X34.221 Y104.792 E0.19831
G1 X34.805 Y104.785 E0.01974
G1 X38.939 Y100.651 E0.19792
G1 X39.515 Y100.652 E0.01947
G1 X35.388 Y104.779 E0.19753
G1 X35.971 Y104.772 E0.01974
G1 X40.090 Y100.654 E0.19714
G1 X40.665 Y100.656 E0.01947
G1 X36.555 Y104.766 E0.19675
G1 X37.138 Y104.759 E0.01974
G1 X41.240 Y100.657 E0.19636
G1 X41.815 Y100.659 E0.01947
G1 X37.721 Y104.753 E0.19597
G1 X38.305 Y104.746 E0.01974
G1 X42.390 Y100.661 E0.19558
G1 X42.965 Y100.662 E0.01947
G1 X38.888 Y104.740 E0.19519
G1 X39.471 Y104.733 E0.01974
G1 X43.540 Y100.664 E0.19480
G1 X44.116 Y100.666 E0.01947
G1 X40.054 Y104.727 E0.19441
G1 X40.638 Y104.720 E0.01974
G1 X44.691 Y100.667 E0.19403
G1 X45.266 Y100.669 E0.01947
G1 X41.221 Y104.714 E0.19364
G1 X41.804 Y104.707 E0.01974
G1 X45.841 Y100.670 E0.19325
G1 X46.416 Y100.672 E0.01947
G1 X42.388 Y104.701 E0.19286
G1 X42.971 Y104.694 E0.01974
G1 X46.992 Y100.674 E0.19247
M73 P77 R99
G1 X47.567 Y100.675 E0.01947
G1 X43.554 Y104.688 E0.19208
G1 X44.137 Y104.681 E0.01974
G1 X48.142 Y100.677 E0.19169
G1 X48.717 Y100.679 E0.01947
G1 X44.721 Y104.675 E0.19129
G1 X45.304 Y104.668 E0.01974
G1 X49.292 Y100.680 E0.19090
G1 X49.867 Y100.682 E0.01947
G1 X45.887 Y104.662 E0.19052
G1 X46.471 Y104.655 E0.01974
G1 X50.442 Y100.684 E0.19013
G1 X51.017 Y100.685 E0.01947
G1 X47.054 Y104.649 E0.18974
G1 X47.637 Y104.642 E0.01974
G1 X51.593 Y100.687 E0.18935
G1 X52.168 Y100.689 E0.01947
G1 X48.220 Y104.636 E0.18896
G1 X48.804 Y104.630 E0.01974
G1 X52.743 Y100.690 E0.18857
G1 X53.318 Y100.692 E0.01947
G1 X49.387 Y104.623 E0.18818
G1 X49.970 Y104.617 E0.01974
G1 X53.893 Y100.694 E0.18779
G1 X54.468 Y100.695 E0.01947
G1 X50.368 Y104.795 E0.19627
M204 S1000
G1 F8640.000
G1 X52.696 Y102.468 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X32.853 Y100.124
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X32.857 Y99.324 E0.02087
G1 F8640.000
G1 X32.853 Y100.124 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.400 F10800.000
G1 X35.663 Y99.332
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X35.661 Y100.132 E0.00702
G1 F8640.000
G1 X35.663 Y99.332 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.400 F10800.000
G1 X41.239 Y99.348
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X41.237 Y99.958 E0.01931
G1 X41.427 Y100.149 E0.00854
G1 F8640.000
G1 X41.237 Y99.958 E-0.06222
G1 X41.239 Y99.348 E-0.14072
G1 E-0.59705 F2100.00000
G1 Z5.400 F10800.000
G1 X44.008 Y100.156
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X44.011 Y99.356 E0.01467
G1 F8640.000
G1 X44.008 Y100.156 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.400 F10800.000
G1 X48.991 Y99.371
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X48.989 Y100.170 E0.01527
G1 F8640.000
G1 X48.991 Y99.371 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z5.400 F10800.000
G1 X51.635 Y100.178
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X51.637 Y99.378 E0.00984
G1 F8640.000
G1 X51.635 Y100.178 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.400 F10800.000
G1 X53.417 Y99.383
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X53.415 Y100.183 E0.01125
G1 F8640.000
G1 X53.417 Y99.383 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z5.400 F10800.000
G1 X56.024 Y99.716
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X51.137 Y104.604 E0.23394
G1 X51.720 Y104.597 E0.01974
G1 X56.416 Y99.901 E0.22481
G1 X56.992 Y99.902 E0.01947
G1 X52.303 Y104.591 E0.22442
G1 X52.887 Y104.584 E0.01974
G1 X57.567 Y99.904 E0.22403
G1 X58.142 Y99.906 E0.01947
G1 X53.470 Y104.578 E0.22364
G1 X54.053 Y104.571 E0.01974
G1 X58.717 Y99.907 E0.22325
G1 X59.292 Y99.909 E0.01947
G1 X54.637 Y104.565 E0.22286
G1 X55.220 Y104.558 E0.01974
G1 X59.867 Y99.911 E0.22247
G1 X60.442 Y99.912 E0.01947
G1 X55.803 Y104.552 E0.22208
G1 X56.386 Y104.545 E0.01974
G1 X61.018 Y99.914 E0.22169
G1 X61.593 Y99.916 E0.01947
G1 X56.970 Y104.539 E0.22130
G1 X57.553 Y104.532 E0.01974
G1 X62.168 Y99.917 E0.22091
G1 X62.743 Y99.919 E0.01947
G1 X58.136 Y104.526 E0.22052
G1 X58.720 Y104.519 E0.01974
G1 X63.318 Y99.921 E0.22013
G1 X63.893 Y99.922 E0.01947
G1 X59.303 Y104.513 E0.21974
G1 X59.886 Y104.506 E0.01974
G1 X64.468 Y99.924 E0.21935
G1 X65.044 Y99.926 E0.01947
G1 X60.469 Y104.500 E0.21896
G1 X61.053 Y104.493 E0.01974
G1 X65.619 Y99.927 E0.21857
G1 X66.194 Y99.929 E0.01947
G1 X61.636 Y104.487 E0.21818
G1 X62.219 Y104.480 E0.01974
G1 X66.769 Y99.931 E0.21779
G1 X67.344 Y99.932 E0.01947
G1 X62.803 Y104.474 E0.21740
G1 X63.386 Y104.467 E0.01974
G1 X67.919 Y99.934 E0.21701
G1 X68.494 Y99.936 E0.01947
G1 X63.969 Y104.461 E0.21662
G1 X64.552 Y104.454 E0.01974
G1 X69.070 Y99.937 E0.21623
G1 X69.645 Y99.939 E0.01947
G1 X65.136 Y104.448 E0.21584
G1 X65.719 Y104.441 E0.01974
G1 X70.220 Y99.941 E0.21545
G1 X70.795 Y99.942 E0.01947
G1 X66.302 Y104.435 E0.21506
G1 X66.886 Y104.428 E0.01974
G1 X71.370 Y99.944 E0.21467
G1 X71.945 Y99.946 E0.01947
G1 X67.469 Y104.422 E0.21428
G1 X68.052 Y104.415 E0.01974
G1 X72.520 Y99.947 E0.21389
G1 X73.096 Y99.949 E0.01947
G1 X68.635 Y104.409 E0.21350
G1 X69.219 Y104.402 E0.01974
G1 X73.671 Y99.950 E0.21311
G1 X74.246 Y99.952 E0.01947
G1 X69.802 Y104.396 E0.21272
G1 X70.385 Y104.389 E0.01974
G1 X74.821 Y99.954 E0.21233
G1 X75.396 Y99.955 E0.01947
G1 X70.969 Y104.383 E0.21194
G1 X71.552 Y104.377 E0.01974
G1 X75.971 Y99.957 E0.21155
G1 X76.546 Y99.959 E0.01947
G1 X72.135 Y104.370 E0.21116
G1 X72.718 Y104.364 E0.01974
G1 X77.122 Y99.960 E0.21077
G1 X77.697 Y99.962 E0.01947
G1 X73.302 Y104.357 E0.21038
G1 X73.885 Y104.351 E0.01974
G1 X78.272 Y99.964 E0.20999
G1 X78.847 Y99.965 E0.01947
G1 X74.468 Y104.344 E0.20961
G1 X75.052 Y104.338 E0.01974
G1 X79.422 Y99.967 E0.20922
G1 X79.997 Y99.969 E0.01947
G1 X75.635 Y104.331 E0.20883
G1 X76.218 Y104.325 E0.01974
G1 X80.572 Y99.970 E0.20844
G1 X81.148 Y99.972 E0.01947
G1 X76.801 Y104.318 E0.20805
G1 X77.385 Y104.312 E0.01974
G1 X81.723 Y99.974 E0.20766
G1 X82.298 Y99.975 E0.01947
G1 X77.968 Y104.305 E0.20727
G1 X78.551 Y104.299 E0.01974
G1 X82.873 Y99.977 E0.20688
G1 X83.448 Y99.979 E0.01947
G1 X79.135 Y104.292 E0.20649
G1 X79.718 Y104.286 E0.01974
G1 X84.023 Y99.980 E0.20610
G1 X84.598 Y99.982 E0.01947
G1 X80.301 Y104.279 E0.20571
G1 X80.884 Y104.273 E0.01974
G1 X85.174 Y99.984 E0.20532
G1 X85.749 Y99.985 E0.01947
G1 X81.468 Y104.266 E0.20493
G1 X82.051 Y104.260 E0.01974
G1 X86.324 Y99.987 E0.20454
G1 X86.899 Y99.989 E0.01947
G1 X82.634 Y104.253 E0.20415
G1 X83.218 Y104.247 E0.01974
G1 X87.474 Y99.990 E0.20376
G1 X88.049 Y99.992 E0.01947
G1 X83.801 Y104.240 E0.20337
G1 X84.384 Y104.234 E0.01974
G1 X88.624 Y99.994 E0.20298
G1 X89.200 Y99.995 E0.01947
G1 X84.967 Y104.227 E0.20259
G1 X85.551 Y104.221 E0.01974
G1 X89.775 Y99.997 E0.20220
G1 X90.350 Y99.999 E0.01947
G1 X86.134 Y104.214 E0.20181
G1 X86.717 Y104.208 E0.01974
G1 X90.925 Y100.000 E0.20142
G1 X91.500 Y100.002 E0.01947
G1 X87.301 Y104.201 E0.20103
G1 X87.884 Y104.195 E0.01974
G1 X92.075 Y100.003 E0.20064
G1 X92.650 Y100.005 E0.01947
G1 X88.467 Y104.188 E0.20025
G1 X89.050 Y104.182 E0.01974
G1 X93.226 Y100.007 E0.19986
G1 X93.801 Y100.008 E0.01947
G1 X89.634 Y104.175 E0.19947
G1 X90.217 Y104.169 E0.01974
G1 X94.376 Y100.010 E0.19908
G1 X94.951 Y100.012 E0.01947
G1 X90.800 Y104.162 E0.19869
G1 X91.384 Y104.156 E0.01974
G1 X95.526 Y100.013 E0.19830
G1 X96.101 Y100.015 E0.01947
G1 X91.967 Y104.149 E0.19791
G1 X92.550 Y104.143 E0.01974
G1 X96.676 Y100.017 E0.19752
G1 X97.252 Y100.018 E0.01947
G1 X93.133 Y104.136 E0.19713
G1 X93.717 Y104.130 E0.01974
G1 X97.827 Y100.020 E0.19674
G1 X98.402 Y100.022 E0.01947
G1 X94.300 Y104.124 E0.19635
G1 X94.883 Y104.117 E0.01974
G1 X98.977 Y100.023 E0.19596
G1 X99.552 Y100.025 E0.01947
G1 X95.467 Y104.111 E0.19557
G1 X96.050 Y104.104 E0.01974
G1 X100.127 Y100.027 E0.19518
G1 X100.702 Y100.028 E0.01947
G1 X96.633 Y104.098 E0.19479
G1 X97.216 Y104.091 E0.01974
G1 X101.278 Y100.030 E0.19440
G1 X101.853 Y100.032 E0.01947
G1 X97.800 Y104.085 E0.19401
G1 X98.383 Y104.078 E0.01974
G1 X102.428 Y100.033 E0.19362
G1 X103.003 Y100.035 E0.01947
G1 X98.966 Y104.072 E0.19323
G1 X99.550 Y104.065 E0.01974
G1 X103.578 Y100.037 E0.19284
G1 X104.153 Y100.038 E0.01947
G1 X100.133 Y104.059 E0.19245
G1 X100.716 Y104.052 E0.01974
G1 X104.728 Y100.040 E0.19206
G1 X105.304 Y100.042 E0.01947
G1 X101.299 Y104.046 E0.19167
G1 X101.883 Y104.039 E0.01974
G1 X105.879 Y100.043 E0.19128
G1 X106.454 Y100.045 E0.01947
G1 X102.466 Y104.033 E0.19089
G1 X103.049 Y104.026 E0.01974
G1 X107.029 Y100.047 E0.19051
G1 X107.604 Y100.048 E0.01947
G1 X103.633 Y104.020 E0.19012
G1 X104.216 Y104.013 E0.01974
G1 X108.179 Y100.050 E0.18973
G1 X108.754 Y100.051 E0.01947
G1 X104.799 Y104.007 E0.18934
G1 X105.382 Y104.000 E0.01974
G1 X109.330 Y100.053 E0.18895
G1 X109.905 Y100.055 E0.01947
G1 X105.966 Y103.994 E0.18856
G1 X106.549 Y103.987 E0.01974
G1 X110.480 Y100.056 E0.18817
G1 X111.055 Y100.058 E0.01947
G1 X107.132 Y103.981 E0.18778
G1 X107.716 Y103.974 E0.01974
G1 X111.083 Y100.607 E0.16118
G1 X111.138 Y100.608 E0.00186
G1 X111.140 Y101.127 E0.01757
G1 X108.299 Y103.968 E0.13599
G1 X108.882 Y103.961 E0.01974
G1 X111.142 Y101.701 E0.10818
G1 X111.144 Y102.276 E0.01944
G1 X109.466 Y103.955 E0.08037
G1 X110.049 Y103.948 E0.01974
G1 X111.147 Y102.850 E0.05256
G1 X111.149 Y103.386 E0.01815
G1 X111.085 Y103.388 E0.00218
G1 X111.086 Y103.488 E0.00337
G1 X110.447 Y104.127 E0.03062
M204 S1000
G1 F8640.000
G1 X111.086 Y103.488 E-0.20886
G1 X111.085 Y103.388 E-0.02301
G1 X111.149 Y103.386 E-0.01487
G1 X111.147 Y102.850 E-0.12379
G1 X110.049 Y103.948 E-0.35857
G1 X109.915 Y103.950 E-0.03091
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X112.128 Y99.878
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.544 Y100.462 E0.02810
G1 X111.546 Y101.038 E0.01962
G1 X112.522 Y100.062 E0.04697
G1 X113.100 Y100.064 E0.01964
G1 X111.549 Y101.615 E0.07463
G1 X111.551 Y102.191 E0.01962
G1 X113.677 Y100.066 E0.10229
G1 X114.254 Y100.067 E0.01964
G1 X111.554 Y102.768 E0.12995
G1 X111.556 Y103.344 E0.01962
G1 X114.831 Y100.069 E0.15761
G1 X115.408 Y100.071 E0.01964
G1 X111.547 Y103.932 E0.18582
G1 X112.132 Y103.925 E0.01992
G1 X115.985 Y100.072 E0.18543
G1 X116.562 Y100.074 E0.01964
G1 X112.718 Y103.919 E0.18503
G1 X113.303 Y103.912 E0.01992
G1 X117.139 Y100.076 E0.18464
G1 X117.717 Y100.077 E0.01964
G1 X113.888 Y103.906 E0.18425
G1 X114.473 Y103.899 E0.01992
G1 X118.294 Y100.079 E0.18385
G1 X118.871 Y100.081 E0.01964
G1 X115.059 Y103.893 E0.18346
G1 X115.644 Y103.886 E0.01992
G1 X119.448 Y100.082 E0.18307
G1 X120.025 Y100.084 E0.01964
G1 X116.229 Y103.880 E0.18267
G1 X116.815 Y103.873 E0.01992
G1 X120.602 Y100.086 E0.18228
G1 X121.179 Y100.087 E0.01964
G1 X117.400 Y103.867 E0.18189
G1 X117.985 Y103.860 E0.01992
G1 X121.756 Y100.089 E0.18149
G1 X122.334 Y100.091 E0.01964
G1 X118.571 Y103.854 E0.18110
G1 X119.156 Y103.847 E0.01992
G1 X122.911 Y100.092 E0.18071
G1 X123.488 Y100.094 E0.01964
G1 X119.741 Y103.841 E0.18031
G1 X120.326 Y103.834 E0.01992
G1 X124.065 Y100.096 E0.17992
G1 X124.642 Y100.097 E0.01964
G1 X120.912 Y103.828 E0.17953
G1 X121.497 Y103.821 E0.01992
G1 X125.219 Y100.099 E0.17913
G1 X125.796 Y100.101 E0.01964
G1 X122.082 Y103.815 E0.17874
G1 X122.668 Y103.808 E0.01992
G1 X126.373 Y100.102 E0.17835
G1 X126.951 Y100.104 E0.01964
G1 X123.253 Y103.802 E0.17795
G1 X123.838 Y103.795 E0.01992
G1 X127.528 Y100.106 E0.17756
G1 X128.105 Y100.107 E0.01964
G1 X124.424 Y103.788 E0.17717
G1 X125.009 Y103.782 E0.01992
G1 X128.682 Y100.109 E0.17677
G1 X129.259 Y100.111 E0.01964
G1 X125.594 Y103.775 E0.17638
G1 X126.179 Y103.769 E0.01992
G1 X129.836 Y100.112 E0.17599
G1 X130.413 Y100.114 E0.01964
G1 X126.765 Y103.762 E0.17559
G1 X127.350 Y103.756 E0.01992
G1 X130.991 Y100.116 E0.17520
G1 X131.568 Y100.117 E0.01964
G1 X127.935 Y103.749 E0.17481
G1 X128.521 Y103.743 E0.01992
G1 X132.145 Y100.119 E0.17442
G1 X132.722 Y100.120 E0.01964
G1 X129.106 Y103.736 E0.17402
G1 X129.691 Y103.730 E0.01992
G1 X133.299 Y100.122 E0.17363
G1 X133.876 Y100.124 E0.01964
G1 X130.277 Y103.723 E0.17324
G1 X130.862 Y103.717 E0.01992
G1 X134.453 Y100.125 E0.17284
G1 X135.030 Y100.127 E0.01964
G1 X131.447 Y103.710 E0.17245
G1 X132.032 Y103.704 E0.01992
G1 X135.608 Y100.129 E0.17206
G1 X136.185 Y100.130 E0.01964
G1 X132.618 Y103.697 E0.17166
G1 X133.203 Y103.691 E0.01992
G1 X136.762 Y100.132 E0.17127
G1 X137.339 Y100.134 E0.01964
G1 X133.788 Y103.684 E0.17088
G1 X134.374 Y103.678 E0.01992
G1 X137.916 Y100.135 E0.17048
G1 X138.493 Y100.137 E0.01964
G1 X134.959 Y103.671 E0.17009
G1 X135.544 Y103.665 E0.01992
G1 X139.070 Y100.139 E0.16970
G1 X139.647 Y100.140 E0.01964
G1 X136.130 Y103.658 E0.16930
G1 X136.715 Y103.652 E0.01992
G1 X140.225 Y100.142 E0.16891
G1 X140.802 Y100.144 E0.01964
G1 X137.300 Y103.645 E0.16852
G1 X137.885 Y103.639 E0.01992
G1 X141.379 Y100.145 E0.16812
G1 X141.953 Y100.150 E0.01956
G1 X138.471 Y103.632 E0.16761
G1 X139.056 Y103.626 E0.01992
G1 X142.524 Y100.158 E0.16688
G1 X143.094 Y100.167 E0.01940
G1 X139.641 Y103.619 E0.16615
G1 X140.227 Y103.613 E0.01992
G1 X143.664 Y100.176 E0.16542
G1 X144.234 Y100.184 E0.01940
G1 X140.812 Y103.606 E0.16469
G1 X141.397 Y103.600 E0.01992
G1 X144.804 Y100.193 E0.16396
G1 X145.374 Y100.202 E0.01940
G1 X141.985 Y103.590 E0.16309
G1 X142.578 Y103.576 E0.02018
G1 X145.944 Y100.210 E0.16199
G1 X146.514 Y100.219 E0.01940
G1 X143.171 Y103.562 E0.16089
G1 X143.764 Y103.548 E0.02018
G1 X147.084 Y100.228 E0.15980
G1 X147.655 Y100.236 E0.01940
G1 X144.357 Y103.534 E0.15870
G1 X144.950 Y103.520 E0.02018
G1 X148.225 Y100.245 E0.15760
G1 X148.795 Y100.254 E0.01940
G1 X145.543 Y103.506 E0.15650
G1 X146.136 Y103.492 E0.02018
G1 X149.365 Y100.262 E0.15541
G1 X149.935 Y100.271 E0.01940
G1 X146.729 Y103.477 E0.15431
G1 X147.322 Y103.463 E0.02018
G1 X150.505 Y100.280 E0.15321
G1 X151.075 Y100.289 E0.01940
G1 X147.914 Y103.449 E0.15211
G1 X148.507 Y103.435 E0.02018
G1 X151.645 Y100.297 E0.15101
G1 X152.215 Y100.306 E0.01940
G1 X149.100 Y103.421 E0.14992
G1 X149.693 Y103.407 E0.02018
G1 X152.785 Y100.315 E0.14882
G1 X153.356 Y100.323 E0.01940
G1 X150.286 Y103.393 E0.14772
G1 X150.879 Y103.379 E0.02018
G1 X153.926 Y100.332 E0.14662
G1 X154.496 Y100.341 E0.01940
G1 X151.472 Y103.364 E0.14553
G1 X152.065 Y103.350 E0.02018
G1 X155.066 Y100.349 E0.14443
G1 X155.636 Y100.358 E0.01940
G1 X152.658 Y103.336 E0.14333
G1 X153.251 Y103.322 E0.02018
G1 X156.206 Y100.367 E0.14223
G1 X156.776 Y100.375 E0.01940
G1 X153.844 Y103.308 E0.14113
G1 X154.436 Y103.294 E0.02018
G1 X157.346 Y100.384 E0.14004
G1 X157.916 Y100.393 E0.01940
G1 X155.029 Y103.280 E0.13894
G1 X155.622 Y103.266 E0.02018
G1 X158.486 Y100.401 E0.13784
G1 X159.057 Y100.410 E0.01940
G1 X156.215 Y103.251 E0.13674
G1 X156.808 Y103.237 E0.02018
G1 X159.627 Y100.419 E0.13565
G1 X160.197 Y100.428 E0.01940
G1 X157.401 Y103.223 E0.13455
G1 X157.994 Y103.209 E0.02018
G1 X160.767 Y100.436 E0.13345
G1 X161.337 Y100.445 E0.01940
G1 X158.587 Y103.195 E0.13235
G1 X159.180 Y103.181 E0.02018
G1 X161.907 Y100.454 E0.13125
G1 X162.477 Y100.462 E0.01940
G1 X159.773 Y103.167 E0.13016
G1 X160.366 Y103.153 E0.02018
G1 X163.047 Y100.471 E0.12906
G1 X163.617 Y100.480 E0.01940
G1 X160.959 Y103.139 E0.12796
G1 X161.551 Y103.124 E0.02018
G1 X164.187 Y100.488 E0.12686
G1 X164.758 Y100.497 E0.01940
G1 X162.144 Y103.110 E0.12577
G1 X162.737 Y103.096 E0.02018
G1 X165.328 Y100.506 E0.12467
G1 X165.898 Y100.514 E0.01940
G1 X163.330 Y103.082 E0.12357
G1 X163.923 Y103.068 E0.02018
G1 X166.468 Y100.523 E0.12247
G1 X167.035 Y100.535 E0.01931
G1 X164.516 Y103.054 E0.12123
G1 X165.109 Y103.040 E0.02018
G1 X167.589 Y100.560 E0.11936
G1 X168.143 Y100.584 E0.01887
G1 X165.702 Y103.026 E0.11748
G1 X166.295 Y103.011 E0.02018
G1 X168.577 Y100.729 E0.10985
G1 X168.580 Y101.305 E0.01962
G1 X166.888 Y102.997 E0.08143
G1 X167.481 Y102.983 E0.02018
G1 X168.582 Y101.882 E0.05301
G1 X168.584 Y102.458 E0.01962
G1 X167.893 Y103.149 E0.03326
M204 S1000
G1 F8640.000
G1 X168.584 Y102.458 E-0.22564
G1 X168.582 Y101.882 E-0.13310
G1 X167.481 Y102.983 E-0.35968
G1 X167.301 Y102.987 E-0.04157
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X169.509 Y100.460
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X168.961 Y101.008 E0.02370
G1 X168.963 Y101.526 E0.01583
M73 Q77 S99
G1 X169.852 Y100.636 E0.03847
G1 X170.350 Y100.658 E0.01523
G1 X168.965 Y102.044 E0.05989
G1 X168.967 Y102.561 E0.01583
G1 X170.848 Y100.681 E0.08131
G1 X171.345 Y100.703 E0.01523
G1 X169.125 Y102.923 E0.09597
G1 X169.676 Y102.893 E0.01685
G1 X171.843 Y100.725 E0.09369
G1 X172.340 Y100.748 E0.01523
G1 X170.226 Y102.862 E0.09142
G1 X170.776 Y102.832 E0.01685
G1 X172.838 Y100.770 E0.08914
G1 X173.336 Y100.792 E0.01523
G1 X171.326 Y102.802 E0.08687
G1 X171.877 Y102.771 E0.01685
G1 X173.833 Y100.815 E0.08459
G1 X174.326 Y100.842 E0.01508
G1 X172.427 Y102.741 E0.08210
G1 X172.977 Y102.711 E0.01685
G1 X174.817 Y100.871 E0.07954
G1 X175.308 Y100.900 E0.01503
G1 X173.527 Y102.681 E0.07697
G1 X174.079 Y102.649 E0.01689
G1 X175.799 Y100.929 E0.07435
G1 X176.290 Y100.958 E0.01503
G1 X174.636 Y102.611 E0.07147
G1 X175.194 Y102.574 E0.01708
G1 X176.781 Y100.987 E0.06860
G1 X177.272 Y101.016 E0.01503
G1 X175.751 Y102.536 E0.06572
G1 X176.309 Y102.499 E0.01708
G1 X177.755 Y101.053 E0.06251
G1 X178.233 Y101.095 E0.01467
G1 X176.866 Y102.461 E0.05908
G1 X177.424 Y102.424 E0.01708
G1 X178.711 Y101.137 E0.05564
G1 X179.189 Y101.179 E0.01467
G1 X177.997 Y102.370 E0.05151
G1 X178.572 Y102.315 E0.01767
G1 X179.667 Y101.221 E0.04730
G1 X180.145 Y101.263 E0.01467
G1 X179.148 Y102.259 E0.04309
G1 X179.723 Y102.204 E0.01767
G1 X180.622 Y101.305 E0.03889
G1 X181.100 Y101.347 E0.01467
G1 X180.298 Y102.149 E0.03468
G1 X180.874 Y102.093 E0.01767
G1 X181.578 Y101.389 E0.03047
G1 X182.056 Y101.431 E0.01467
G1 X181.449 Y102.038 E0.02626
G1 X182.024 Y101.983 E0.01767
G1 X182.534 Y101.473 E0.02206
G1 X182.993 Y101.533 E0.01416
G1 X182.421 Y102.106 E0.02476
M204 S1000
G1 F8640.000
G1 X182.993 Y101.533 E-0.18703
G1 X182.534 Y101.473 E-0.10696
G1 X182.024 Y101.983 E-0.16660
G1 X181.449 Y102.038 E-0.13344
G1 X181.957 Y101.530 E-0.16597
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X183.415 Y101.699
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.745 Y101.698 E0.00654
G1 X184.239 Y101.696 E0.00412
G1 F8640.000
G1 X183.745 Y101.698 E-0.11413
G1 E-0.68587 F2100.00000
G1 Z5.400 F10800.000
G1 X183.922 Y140.171
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.290 Y140.959 E0.02940
G1 X181.041 Y141.540 E0.11172
G1 X183.868 Y140.197 E0.10596
M204 S1000
G1 X183.646 Y139.852 F10800.000
M204 S800
G1 F1500.000
G1 X183.345 Y139.218 E0.02375
G1 X183.823 Y138.995 E0.01787
G1 X184.882 Y141.266 E0.08483
G1 X179.978 Y142.144 E0.16862
G1 X179.461 Y141.033 E0.04147
G1 X180.038 Y140.763 E0.02159
G1 X180.347 Y141.419 E0.02452
G1 X183.592 Y139.878 E0.12158
M204 S1000
G1 X184.017 Y139.705 F10800.000
G1 X183.969 Y139.924
G1 F2400.000
G1 X183.670 Y139.291 E0.00692
G1 F8640.000
G1 X183.969 Y139.924 E-0.16166
G1 E-0.63834 F2100.00000
G1 Z5.400 F10800.000
G1 X183.907 Y140.621
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.701 Y140.687 E0.00624
G1 X183.495 Y140.753 E0.00536
G1 X183.288 Y140.820 E0.00448
G1 X183.082 Y140.886 E0.00361
G1 X182.875 Y140.952 E0.00273
G1 X182.669 Y141.018 E0.00185
G1 F8640.000
G1 X182.875 Y140.952 E-0.05007
G1 E-0.74993 F2100.00000
G1 Z5.400 F10800.000
G1 X180.847 Y141.602
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.662 Y141.661 E0.00503
G1 X180.477 Y141.721 E0.00442
G1 X180.292 Y141.780 E0.00381
G1 X180.167 Y141.780 E0.00245
G1 X179.836 Y141.083 E0.01516
G1 F8640.000
G1 X180.167 Y141.780 E-0.17819
G1 X180.292 Y141.780 E-0.02884
G1 X180.477 Y141.721 E-0.04481
G1 E-0.54816 F2100.00000
G1 Z5.400 F10800.000
G1 X187.281 Y147.374
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.380 Y151.876 E0.16813
G1 X185.752 Y153.562 E0.13542
G1 X184.104 Y150.027 E0.13201
G1 X187.235 Y147.413 E0.13808
M204 S1000
G1 X187.426 Y146.723 F10800.000
M204 S800
G1 F1500.000
G1 X189.922 Y152.073 E0.19984
G1 X185.555 Y154.102 E0.16298
G1 X183.603 Y149.915 E0.15636
G1 X187.380 Y146.761 E0.16659
M204 S1000
G1 X187.509 Y147.114 F10800.000
G1 F8640.000
G1 X188.801 Y149.730 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X184.527 Y150.644
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.215 Y147.956 E0.12871
G1 X187.403 Y148.359 E0.01505
G1 X184.852 Y150.910 E0.12212
G1 X185.040 Y151.313 E0.01505
G1 X187.591 Y148.762 E0.12212
G1 X187.779 Y149.165 E0.01505
G1 X185.228 Y151.716 E0.12212
G1 X185.416 Y152.119 E0.01505
G1 X187.967 Y149.568 E0.12212
G1 X188.155 Y149.971 E0.01505
G1 X185.710 Y152.416 E0.11707
G1 X186.798 Y151.918 E0.04053
G1 X188.343 Y150.374 E0.07394
G1 X188.531 Y150.777 E0.01505
G1 X187.516 Y151.792 E0.04858
M204 S1000
G1 X187.351 Y152.684 F10800.000
M204 S1250
G1 F4800.000
G1 X188.403 Y151.633 E0.06040
G1 X187.130 Y152.215 E0.05685
G1 X186.438 Y152.906 E0.03974
G1 X185.900 Y153.156 E0.02411
G1 X185.772 Y152.882 E0.01231
G1 X186.228 Y152.425 E0.02621
M204 S1000
G1 F8640.000
G1 X185.772 Y152.882 E-0.14900
G1 X185.900 Y153.156 E-0.06997
G1 X186.438 Y152.906 E-0.13703
G1 X187.130 Y152.215 E-0.22590
G1 X187.831 Y151.894 E-0.17810
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X179.556 Y148.383
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X109.850 Y160.499 E2.39484
G1 X83.460 Y164.744 E0.90476
G1 X77.370 Y165.529 E0.20783
G1 X73.965 Y165.926 E0.11604
G1 X68.823 Y166.377 E0.17473
G1 X66.064 Y166.379 E0.09337
G1 X66.062 Y166.347 E0.00110
G1 X68.805 Y165.333 E0.09900
G1 X73.767 Y163.958 E0.17428
G1 X77.053 Y163.147 E0.11458
G1 X83.609 Y161.627 E0.22779
G1 X109.658 Y156.392 E0.89937
G1 X174.024 Y144.274 E2.21697
G1 X174.024 Y144.925 E0.02204
G1 X178.257 Y144.128 E0.14579
G1 X178.137 Y143.499 E0.02166
G1 X178.475 Y143.435 E0.01164
G1 X178.712 Y143.999 E0.02070
G1 X178.836 Y144.430 E0.01517
G1 X179.160 Y146.207 E0.06116
G1 X179.206 Y146.162 E0.00220
G1 X179.429 Y147.309 E0.03955
G1 X179.354 Y147.274 E0.00280
G1 X179.545 Y148.324 E0.03610
M204 S1000
G1 F8640.000
G1 X176.303 Y148.890 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X230.680 Y138.685
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X228.822 Y139.008 E0.06381
G1 X228.961 Y139.795 E0.02707
G1 X228.256 Y139.918 E0.02422
G1 X228.120 Y139.130 E0.02707
G1 X224.437 Y139.770 E0.12653
G1 X224.574 Y140.558 E0.02708
G1 X224.061 Y140.647 E0.01763
G1 X223.924 Y139.859 E0.02708
G1 X222.167 Y140.164 E0.06036
G1 X222.304 Y140.952 E0.02708
G1 X221.087 Y141.164 E0.04178
G1 X220.950 Y140.376 E0.02708
G1 X219.194 Y140.681 E0.06036
G1 X219.331 Y141.469 E0.02708
G1 X216.557 Y141.951 E0.09529
G1 X216.419 Y141.163 E0.02708
G1 X214.671 Y141.467 E0.06008
G1 X214.808 Y142.255 E0.02708
G1 X213.571 Y142.470 E0.04249
G1 X213.434 Y141.682 E0.02708
G1 X211.686 Y141.986 E0.06004
G1 X207.239 Y142.759 E0.15279
G1 X207.376 Y143.547 E0.02708
G1 X188.735 Y146.787 E0.64043
G1 X187.826 Y145.078 E0.06552
G1 X184.016 Y148.145 E0.16555
G1 X182.881 Y148.270 E0.03867
G1 X181.140 Y148.085 E0.05926
G1 X179.455 Y147.320 E0.06263
G1 X181.502 Y146.820 E0.07133
G1 X180.716 Y144.892 E0.07048
G1 X180.758 Y144.786 E0.00388
G1 X180.870 Y144.662 E0.00564
G1 X181.890 Y144.152 E0.03861
G1 X182.239 Y144.005 E0.01282
G1 X183.776 Y143.615 E0.05367
G1 X184.725 Y143.569 E0.03214
G1 X187.013 Y143.605 E0.07748
G1 X186.702 Y141.887 E0.05912
G1 X230.326 Y133.673 E1.50256
G1 X231.359 Y139.378 E0.19626
G1 X230.817 Y139.473 E0.01863
G1 X230.690 Y138.744 E0.02504
M204 S1000
G1 X230.348 Y139.155 F10800.000
M204 S800
G1 F1500.000
G1 X229.294 Y139.339 E0.03623
G1 X229.432 Y140.127 E0.02707
G1 X227.924 Y140.389 E0.05182
G1 X227.788 Y139.600 E0.02707
G1 X227.275 Y139.690 E0.01764
G1 X226.680 Y139.793 E0.02042
G1 X226.816 Y140.581 E0.02708
G1 X226.052 Y140.714 E0.02625
G1 X225.916 Y139.926 E0.02708
G1 X224.908 Y140.101 E0.03466
G1 X225.044 Y140.889 E0.02708
G1 X223.729 Y141.118 E0.04518
G1 X223.592 Y140.330 E0.02708
G1 X222.637 Y140.496 E0.03280
G1 X222.774 Y141.284 E0.02708
G1 X220.756 Y141.635 E0.06934
G1 X220.619 Y140.846 E0.02708
G1 X219.664 Y141.012 E0.03280
G1 X219.801 Y141.801 E0.02708
G1 X216.226 Y142.422 E0.12284
G1 X216.088 Y141.634 E0.02708
G1 X215.142 Y141.798 E0.03253
G1 X215.279 Y142.587 E0.02708
G1 X213.240 Y142.941 E0.07005
G1 X213.103 Y142.153 E0.02708
G1 X212.157 Y142.317 E0.03248
G1 X212.295 Y143.105 E0.02708
G1 X212.118 Y143.136 E0.00608
G1 X211.981 Y142.348 E0.02708
G1 X211.061 Y142.508 E0.03162
G1 X211.198 Y143.296 E0.02708
G1 X210.444 Y143.427 E0.02589
G1 X210.307 Y142.639 E0.02708
G1 X209.387 Y142.799 E0.03161
G1 X209.524 Y143.587 E0.02708
G1 X208.770 Y143.718 E0.02590
G1 X208.633 Y142.930 E0.02708
G1 X207.710 Y143.090 E0.03172
G1 X207.847 Y143.878 E0.02708
G1 X188.517 Y147.238 E0.66412
G1 X187.738 Y145.799 E0.05538
G1 X187.720 Y145.815 E0.00080
G1 X187.677 Y145.721 E0.00351
G1 X184.179 Y148.537 E0.15199
M73 P77 R98
G1 X182.881 Y148.680 E0.04418
G1 X181.032 Y148.482 E0.06297
G1 X179.894 Y147.966 E0.04230
G1 X180.059 Y148.874 E0.03123
G1 X179.858 Y148.828 E0.00695
G1 X179.784 Y148.756 E0.00351
G1 X109.917 Y160.900 E2.40037
G1 X83.518 Y165.147 E0.90506
G1 X77.420 Y165.933 E0.20813
G1 X74.006 Y166.331 E0.11632
G1 X68.841 Y166.784 E0.17552
G1 X65.689 Y166.786 E0.10668
G1 X65.631 Y166.072 E0.02427
G1 X68.680 Y164.945 E0.11003
G1 X73.664 Y163.564 E0.17505
G1 X76.958 Y162.751 E0.11487
G1 X83.523 Y161.229 E0.22809
G1 X109.581 Y155.992 E0.89966
G1 X172.269 Y144.190 E2.15920
G1 F1800.000
G1 X174.431 Y143.783 E0.10921
G1 X174.431 Y144.002 E0.01087
G1 F1500.000
G1 X174.431 Y144.434 E0.01463
G1 X177.781 Y143.803 E0.11537
G1 X177.661 Y143.174 E0.02166
G1 X178.723 Y142.975 E0.03656
G1 X179.097 Y143.863 E0.03264
G1 X179.233 Y144.337 E0.01668
G1 X179.422 Y145.374 E0.03568
G1 X179.460 Y145.336 E0.00181
G1 X179.751 Y146.829 E0.05148
G1 X180.946 Y146.537 E0.04166
G1 X180.318 Y145.002 E0.05616
G1 X180.301 Y144.833 E0.00573
G1 X180.407 Y144.567 E0.00970
G1 X180.620 Y144.332 E0.01071
G1 X181.720 Y143.782 E0.04165
G1 X182.110 Y143.618 E0.01431
G1 X183.716 Y143.211 E0.05609
G1 X184.718 Y143.162 E0.03396
G1 X186.525 Y143.190 E0.06116
G1 X186.229 Y141.561 E0.05604
G1 X230.653 Y133.197 E1.53012
G1 X231.832 Y139.709 E0.22401
G1 X230.485 Y139.944 E0.04628
G1 X230.359 Y139.215 E0.02504
M204 S1000
G1 X230.150 Y138.808 F10800.000
G1 X231.052 Y139.225
G1 F2400.000
G1 X230.912 Y138.438 E0.00940
G1 F8640.000
G1 X231.052 Y139.225 E-0.18466
G1 E-0.61534 F2100.00000
G1 Z5.400 F10800.000
G1 X229.783 Y138.716
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.753 Y137.747 E0.04641
G1 X230.664 Y137.256 E0.01688
G1 X229.307 Y138.613 E0.06498
G1 X228.892 Y138.686 E0.01424
G1 X228.855 Y138.486 E0.00689
G1 X230.575 Y136.765 E0.08236
G1 X230.486 Y136.274 E0.01688
G1 X227.903 Y138.857 E0.12366
G1 X227.201 Y138.979 E0.02411
G1 X230.397 Y135.783 E0.15299
G1 X230.309 Y135.293 E0.01688
G1 X226.500 Y139.101 E0.18232
G1 X225.798 Y139.223 E0.02411
G1 X230.220 Y134.802 E0.21166
G1 X230.131 Y134.311 E0.01688
G1 X225.161 Y139.280 E0.23789
G1 X225.104 Y138.948 E0.01141
G1 X224.992 Y138.870 E0.00461
G1 X229.774 Y134.088 E0.22891
G1 X229.060 Y134.222 E0.02460
G1 X224.652 Y138.630 E0.21101
G1 X224.312 Y138.391 E0.01408
G1 X228.346 Y134.357 E0.19311
G1 X227.632 Y134.491 E0.02460
G1 X223.971 Y138.151 E0.17521
G1 X223.631 Y137.912 E0.01408
G1 X226.917 Y134.626 E0.15731
G1 X226.203 Y134.760 E0.02460
G1 X223.291 Y137.672 E0.13941
G1 X222.951 Y137.433 E0.01408
G1 X225.489 Y134.895 E0.12151
G1 X224.775 Y135.029 E0.02460
G1 X222.267 Y137.537 E0.12003
G1 X221.566 Y137.658 E0.02411
G1 X224.061 Y135.163 E0.11944
G1 X223.346 Y135.298 E0.02460
G1 X220.864 Y137.780 E0.11884
G1 X220.162 Y137.902 E0.02411
G1 X222.632 Y135.432 E0.11824
G1 X221.918 Y135.567 E0.02460
G1 X218.991 Y138.494 E0.14013
G1 X218.650 Y138.255 E0.01408
G1 X221.204 Y135.701 E0.12222
G1 X220.490 Y135.836 E0.02460
G1 X218.057 Y138.268 E0.11644
G1 X217.355 Y138.390 E0.02411
G1 X219.775 Y135.970 E0.11585
G1 X219.061 Y136.105 E0.02460
G1 X216.654 Y138.512 E0.11525
G1 X215.952 Y138.634 E0.02411
G1 X218.347 Y136.239 E0.11465
G1 X217.633 Y136.374 E0.02460
G1 X215.250 Y138.756 E0.11405
G1 X214.549 Y138.878 E0.02411
G1 X216.919 Y136.508 E0.11345
G1 X216.204 Y136.643 E0.02460
G1 X213.847 Y139.000 E0.11285
G1 X213.145 Y139.122 E0.02411
G1 X215.490 Y136.777 E0.11225
G1 X214.776 Y136.912 E0.02460
G1 X212.443 Y139.244 E0.11166
G1 X211.786 Y139.358 E0.02258
G1 X210.499 Y141.188 E0.07573
G1 X209.659 Y142.028 E0.04022
G1 X208.957 Y142.150 E0.02411
G1 X214.062 Y137.046 E0.24434
G1 X213.347 Y137.180 E0.02460
G1 X208.256 Y142.272 E0.24374
G1 X207.554 Y142.394 E0.02411
G1 X212.633 Y137.315 E0.24315
G1 X211.919 Y137.449 E0.02460
G1 X205.869 Y143.499 E0.28959
G1 X205.168 Y143.621 E0.02411
G1 X211.205 Y137.584 E0.28900
G1 X210.491 Y137.718 E0.02460
G1 X204.466 Y143.743 E0.28840
G1 X203.764 Y143.865 E0.02411
G1 X209.776 Y137.853 E0.28780
G1 X209.062 Y137.987 E0.02460
G1 X203.063 Y143.987 E0.28720
G1 X202.361 Y144.109 E0.02411
G1 X208.348 Y138.122 E0.28660
G1 X207.634 Y138.256 E0.02460
G1 X201.659 Y144.231 E0.28600
G1 X200.957 Y144.353 E0.02411
G1 X206.920 Y138.391 E0.28541
G1 X206.205 Y138.525 E0.02460
G1 X200.256 Y144.475 E0.28481
G1 X199.554 Y144.597 E0.02411
G1 X205.491 Y138.660 E0.28421
G1 X204.777 Y138.794 E0.02460
G1 X198.852 Y144.719 E0.28361
G1 X198.151 Y144.841 E0.02411
G1 X204.063 Y138.929 E0.28301
G1 X203.349 Y139.063 E0.02460
G1 X197.449 Y144.963 E0.28241
G1 X196.747 Y145.085 E0.02411
G1 X202.634 Y139.197 E0.28182
G1 X201.920 Y139.332 E0.02460
G1 X196.046 Y145.207 E0.28122
G1 X195.344 Y145.329 E0.02411
G1 X201.206 Y139.466 E0.28062
G1 X200.492 Y139.601 E0.02460
G1 X194.642 Y145.451 E0.28002
G1 X193.940 Y145.573 E0.02411
G1 X199.778 Y139.735 E0.27942
G1 X199.063 Y139.870 E0.02460
G1 X193.239 Y145.694 E0.27882
G1 X192.537 Y145.816 E0.02411
G1 X198.349 Y140.004 E0.27822
G1 X197.635 Y140.139 E0.02460
G1 X191.835 Y145.938 E0.27763
G1 X191.134 Y146.060 E0.02411
G1 X196.921 Y140.273 E0.27703
G1 X196.207 Y140.408 E0.02460
G1 X190.432 Y146.182 E0.27643
G1 X189.730 Y146.304 E0.02411
G1 X195.492 Y140.542 E0.27583
G1 X194.778 Y140.677 E0.02460
G1 X189.028 Y146.426 E0.27523
G1 X188.901 Y146.448 E0.00438
G1 X188.736 Y146.139 E0.01187
G1 X194.064 Y140.811 E0.25504
G1 X193.350 Y140.946 E0.02460
G1 X188.535 Y145.760 E0.23049
G1 X188.334 Y145.382 E0.01451
G1 X192.636 Y141.080 E0.20594
G1 X191.921 Y141.215 E0.02460
G1 X191.608 Y141.528 E0.01499
G1 X191.646 Y141.726 E0.00684
G1 X191.391 Y142.099 E0.01530
G1 X190.954 Y142.181 E0.01503
G1 X188.132 Y145.004 E0.13510
G1 X187.931 Y144.625 E0.01451
G1 X190.240 Y142.316 E0.11055
G1 X189.531 Y142.445 E0.02440
G1 X186.802 Y145.175 E0.13066
G1 X186.617 Y144.780 E0.01476
G1 X189.187 Y142.210 E0.12302
G1 X189.163 Y142.193 E0.00100
G1 X189.080 Y141.750 E0.01527
G1 X187.307 Y143.510 E0.08458
G1 X187.218 Y143.020 E0.01688
G1 X188.350 Y141.887 E0.05422
G1 X187.636 Y142.021 E0.02460
G1 X186.971 Y142.686 E0.03184
M204 S1000
G1 F8640.000
G1 X187.636 Y142.021 E-0.21720
G1 X188.350 Y141.887 E-0.16781
G1 X187.218 Y143.020 E-0.36990
G1 X187.221 Y143.041 E-0.00509
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X186.016 Y144.221
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.337 Y143.900 E0.01537
G1 X186.908 Y143.909 E0.01932
G1 X186.210 Y144.607 E0.03343
M204 S1000
G1 F8640.000
G1 X186.908 Y143.909 E-0.22802
G1 X186.337 Y143.900 E-0.13183
G1 X186.016 Y144.221 E-0.10482
G1 E-0.33534 F2100.00000
G1 Z5.400 F10800.000
G1 X185.352 Y146.913
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.588 Y145.678 E0.06443
G1 X186.388 Y145.250 E0.01741
G1 X183.773 Y147.865 E0.13640
G1 X183.068 Y147.943 E0.02617
G1 X186.174 Y144.836 E0.16207
G1 X185.878 Y144.725 E0.01167
G1 X185.845 Y144.538 E0.00701
G1 X182.464 Y147.919 E0.17638
G1 X181.897 Y147.858 E0.02103
G1 X185.751 Y144.005 E0.20102
G1 X185.730 Y143.890 E0.00429
G1 X185.245 Y143.883 E0.01789
G1 X181.330 Y147.798 E0.20423
G1 X181.221 Y147.786 E0.00404
G1 X180.873 Y147.628 E0.01412
G1 X181.322 Y147.179 E0.02345
G1 X180.492 Y147.381 E0.03152
G1 X180.303 Y147.571 E0.00988
M204 S1000
G1 F8640.000
G1 X180.492 Y147.381 E-0.06185
G1 X181.322 Y147.179 E-0.19731
G1 X180.873 Y147.628 E-0.14678
G1 X181.221 Y147.786 E-0.08839
G1 X181.330 Y147.798 E-0.02532
G1 X182.066 Y147.062 E-0.24036
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X181.647 Y146.853
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.621 Y143.880 E0.15510
G1 X183.961 Y143.912 E0.02435
G1 X181.606 Y146.267 E0.12285
G1 X181.425 Y145.821 E0.01775
G1 X183.159 Y144.087 E0.09049
G1 X182.314 Y144.305 E0.03221
G1 X181.243 Y145.376 E0.05587
G1 X181.061 Y144.930 E0.01775
G1 X181.515 Y144.476 E0.02368
M204 S1000
G1 F8640.000
G1 X181.061 Y144.930 E-0.14822
G1 X181.243 Y145.376 E-0.11113
G1 X182.314 Y144.305 E-0.34971
G1 X182.947 Y144.142 E-0.15094
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X178.463 Y143.993
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.488 Y144.078 E0.00049
G1 X178.537 Y144.282 E0.00144
G1 X178.760 Y144.694 F10800.000
M204 S1250
G1 F4800.000
G1 X178.358 Y145.096 E0.02041
G1 X178.453 Y145.613 E0.01887
G1 X178.697 Y145.368 E0.01241
G1 X178.791 Y145.885 E0.01887
G1 X178.389 Y146.287 E0.02041
M204 S1000
G1 X179.054 Y146.599 F10800.000
G1 F2400.000
G1 X179.119 Y146.944 E0.00182
G1 X178.598 Y147.438 F10800.000
M204 S1250
G1 F4800.000
G1 X178.808 Y147.228 E0.01187
G1 X178.824 Y147.311 E0.00337
G1 X179.043 Y147.269 E0.00892
G1 X179.105 Y147.612 E0.01391
G1 X178.703 Y148.013 E0.02273
M204 S1000
G1 F8640.000
G1 X179.105 Y147.612 E-0.13122
G1 X179.043 Y147.269 E-0.08028
G1 X178.824 Y147.311 E-0.05146
G1 X178.808 Y147.228 E-0.01944
G1 X178.598 Y147.438 E-0.06849
G1 E-0.44910 F2100.00000
G1 Z5.400 F10800.000
G1 X177.795 Y148.565
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.456 Y147.904 E0.03163
G1 X178.366 Y147.412 E0.01692
G1 X177.316 Y148.462 E0.05025
G1 X176.613 Y148.584 E0.02417
G1 X178.411 Y146.786 E0.08609
G1 X178.229 Y146.661 E0.00747
G1 X178.187 Y146.429 E0.00799
G1 X175.909 Y148.707 E0.10904
G1 X175.206 Y148.829 E0.02417
G1 X178.098 Y145.937 E0.13843
G1 X178.008 Y145.445 E0.01692
G1 X174.502 Y148.951 E0.16783
G1 X173.799 Y149.073 E0.02417
G1 X177.919 Y144.953 E0.19722
G1 X177.842 Y144.517 E0.01502
G1 X177.759 Y144.532 E0.00285
G1 X173.095 Y149.196 E0.22324
G1 X172.392 Y149.318 E0.02417
G1 X177.043 Y144.667 E0.22264
G1 X176.327 Y144.802 E0.02466
G1 X171.688 Y149.440 E0.22204
G1 X170.985 Y149.563 E0.02417
G1 X175.611 Y144.937 E0.22144
G1 X174.895 Y145.071 E0.02466
G1 X170.281 Y149.685 E0.22084
G1 X169.578 Y149.807 E0.02417
G1 X174.179 Y145.206 E0.22024
G1 X174.131 Y145.215 E0.00163
G1 X174.002 Y145.371 E0.00683
G1 X173.301 Y145.503 E0.02416
G1 X168.874 Y149.929 E0.21191
G1 X168.171 Y150.052 E0.02417
G1 X172.585 Y145.637 E0.21131
G1 X171.869 Y145.772 E0.02466
G1 X167.467 Y150.174 E0.21071
G1 X166.764 Y150.296 E0.02417
G1 X171.391 Y145.669 E0.22152
G1 X171.240 Y145.565 E0.00620
G1 X171.188 Y145.291 E0.00947
G1 X166.060 Y150.419 E0.24548
G1 X165.357 Y150.541 E0.02417
G1 X170.685 Y145.213 E0.25505
G1 X169.969 Y145.348 E0.02466
G1 X164.653 Y150.663 E0.25445
G1 X163.950 Y150.785 E0.02417
G1 X169.253 Y145.482 E0.25385
G1 X168.536 Y145.617 E0.02466
G1 X163.246 Y150.908 E0.25325
G1 X162.543 Y151.030 E0.02417
G1 X167.820 Y145.752 E0.25265
G1 X167.104 Y145.887 E0.02466
G1 X161.839 Y151.152 E0.25205
G1 X161.136 Y151.275 E0.02417
G1 X166.388 Y146.022 E0.25145
G1 X165.672 Y146.157 E0.02466
G1 X160.432 Y151.397 E0.25085
G1 X159.729 Y151.519 E0.02417
G1 X164.956 Y146.291 E0.25025
G1 X164.240 Y146.426 E0.02466
G1 X159.025 Y151.641 E0.24965
G1 X158.322 Y151.764 E0.02417
G1 X163.524 Y146.561 E0.24905
G1 X162.808 Y146.696 E0.02466
G1 X157.618 Y151.886 E0.24845
G1 X156.914 Y152.008 E0.02417
G1 X162.092 Y146.831 E0.24785
G1 X161.376 Y146.965 E0.02466
G1 X156.211 Y152.130 E0.24725
G1 X155.507 Y152.253 E0.02417
G1 X160.660 Y147.100 E0.24665
G1 X159.944 Y147.235 E0.02466
G1 X154.804 Y152.375 E0.24605
G1 X154.100 Y152.497 E0.02417
G1 X159.228 Y147.370 E0.24545
G1 X158.512 Y147.505 E0.02466
G1 X153.397 Y152.620 E0.24485
G1 X152.693 Y152.742 E0.02417
G1 X157.796 Y147.640 E0.24425
G1 X157.080 Y147.774 E0.02466
G1 X151.990 Y152.864 E0.24365
G1 X151.286 Y152.986 E0.02417
G1 X156.364 Y147.909 E0.24305
G1 X155.648 Y148.044 E0.02466
G1 X150.583 Y153.109 E0.24245
G1 X149.879 Y153.231 E0.02417
G1 X154.932 Y148.179 E0.24185
G1 X154.216 Y148.314 E0.02466
G1 X149.176 Y153.353 E0.24125
G1 X148.472 Y153.476 E0.02417
G1 X153.499 Y148.448 E0.24065
G1 X152.783 Y148.583 E0.02466
G1 X147.769 Y153.598 E0.24005
G1 X147.065 Y153.720 E0.02417
G1 X152.067 Y148.718 E0.23945
G1 X151.351 Y148.853 E0.02466
G1 X146.362 Y153.842 E0.23885
G1 X145.658 Y153.965 E0.02417
G1 X150.635 Y148.988 E0.23825
G1 X149.919 Y149.122 E0.02466
G1 X144.955 Y154.087 E0.23765
G1 X144.251 Y154.209 E0.02417
G1 X149.203 Y149.257 E0.23705
G1 X148.487 Y149.392 E0.02466
G1 X143.548 Y154.332 E0.23645
G1 X142.844 Y154.454 E0.02417
G1 X147.771 Y149.527 E0.23585
G1 X147.055 Y149.662 E0.02466
G1 X142.141 Y154.576 E0.23525
G1 X141.437 Y154.698 E0.02417
G1 X146.339 Y149.797 E0.23465
G1 X145.623 Y149.931 E0.02466
G1 X140.734 Y154.821 E0.23405
M73 Q77 S98
G1 X140.397 Y154.879 E0.01157
G1 X140.353 Y154.620 E0.00891
G1 X144.907 Y150.066 E0.21797
G1 X144.191 Y150.201 E0.02466
G1 X140.104 Y154.288 E0.19564
G1 X140.056 Y153.755 E0.01813
G1 X143.475 Y150.336 E0.16365
G1 X142.759 Y150.471 E0.02466
G1 X140.008 Y153.221 E0.13167
G1 X139.960 Y152.688 E0.01812
G1 X142.043 Y150.605 E0.09969
G1 X141.327 Y150.740 E0.02466
G1 X139.912 Y152.155 E0.06771
G1 X139.864 Y151.621 E0.01813
G1 X140.840 Y150.645 E0.04671
M204 S1000
G1 F8640.000
G1 X139.864 Y151.621 E-0.31866
G1 X139.912 Y152.155 E-0.12365
G1 X140.885 Y151.182 E-0.31769
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X139.209 Y155.272
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.736 Y154.744 E0.02526
G1 X139.689 Y154.216 E0.01798
G1 X138.737 Y155.168 E0.04561
G1 X138.039 Y155.289 E0.02398
G1 X139.641 Y153.687 E0.07675
G1 X139.594 Y153.158 E0.01798
G1 X137.342 Y155.410 E0.10788
G1 X136.645 Y155.531 E0.02398
G1 X139.546 Y152.630 E0.13901
G1 X139.499 Y152.101 E0.01798
G1 X135.947 Y155.653 E0.17014
G1 X135.250 Y155.774 E0.02398
G1 X139.451 Y151.572 E0.20127
G1 X139.423 Y151.251 E0.01093
G1 X139.659 Y151.204 E0.00816
G1 X139.631 Y151.060 E0.00498
G1 X139.332 Y151.116 E0.01030
G1 X134.553 Y155.895 E0.22895
G1 X133.855 Y156.016 E0.02398
G1 X138.622 Y151.249 E0.22836
G1 X137.912 Y151.383 E0.02447
G1 X133.158 Y156.138 E0.22776
G1 X132.460 Y156.259 E0.02398
G1 X137.202 Y151.517 E0.22717
G1 X136.493 Y151.650 E0.02447
G1 X131.763 Y156.380 E0.22657
G1 X131.066 Y156.501 E0.02398
G1 X135.783 Y151.784 E0.22598
G1 X135.073 Y151.918 E0.02447
G1 X130.368 Y156.622 E0.22538
G1 X129.671 Y156.744 E0.02398
G1 X134.363 Y152.051 E0.22479
G1 X133.654 Y152.185 E0.02447
G1 X128.974 Y156.865 E0.22419
G1 X128.276 Y156.986 E0.02398
G1 X132.944 Y152.319 E0.22360
G1 X132.234 Y152.452 E0.02447
G1 X127.579 Y157.107 E0.22300
G1 X126.882 Y157.228 E0.02398
G1 X131.524 Y152.586 E0.22241
G1 X130.815 Y152.719 E0.02447
G1 X126.184 Y157.350 E0.22181
G1 X125.487 Y157.471 E0.02398
G1 X130.105 Y152.853 E0.22122
G1 X129.395 Y152.987 E0.02447
G1 X124.790 Y157.592 E0.22062
G1 X124.092 Y157.713 E0.02398
G1 X128.685 Y153.120 E0.22003
G1 X127.975 Y153.254 E0.02447
G1 X123.395 Y157.834 E0.21943
G1 X122.698 Y157.956 E0.02398
G1 X127.266 Y153.388 E0.21884
G1 X126.556 Y153.521 E0.02447
G1 X122.000 Y158.077 E0.21824
G1 X121.303 Y158.198 E0.02398
G1 X125.846 Y153.655 E0.21765
G1 X125.136 Y153.789 E0.02447
G1 X120.606 Y158.319 E0.21705
G1 X119.908 Y158.441 E0.02398
G1 X124.427 Y153.922 E0.21646
G1 X123.717 Y154.056 E0.02447
G1 X119.211 Y158.562 E0.21586
G1 X118.513 Y158.683 E0.02398
G1 X123.007 Y154.189 E0.21527
G1 X122.297 Y154.323 E0.02447
G1 X117.816 Y158.804 E0.21467
G1 X117.119 Y158.925 E0.02398
G1 X121.587 Y154.457 E0.21408
G1 X120.878 Y154.590 E0.02447
G1 X116.421 Y159.047 E0.21348
G1 X115.724 Y159.168 E0.02398
G1 X120.168 Y154.724 E0.21289
G1 X119.458 Y154.858 E0.02447
G1 X115.027 Y159.289 E0.21229
G1 X114.329 Y159.410 E0.02398
G1 X118.748 Y154.991 E0.21170
G1 X118.039 Y155.125 E0.02447
G1 X113.632 Y159.531 E0.21110
G1 X112.935 Y159.653 E0.02398
G1 X117.329 Y155.258 E0.21051
G1 X116.619 Y155.392 E0.02447
G1 X112.237 Y159.774 E0.20991
G1 X111.540 Y159.895 E0.02398
G1 X115.909 Y155.526 E0.20932
G1 X115.200 Y155.659 E0.02447
G1 X110.843 Y160.016 E0.20872
G1 X110.145 Y160.137 E0.02398
G1 X114.490 Y155.793 E0.20813
G1 X113.780 Y155.927 E0.02447
G1 X109.453 Y160.253 E0.20727
G1 X108.767 Y160.364 E0.02356
G1 X113.070 Y156.060 E0.20616
G1 X112.360 Y156.194 E0.02447
G1 X108.080 Y160.474 E0.20505
G1 X107.394 Y160.585 E0.02356
G1 X111.651 Y156.328 E0.20394
G1 X110.941 Y156.461 E0.02447
G1 X106.707 Y160.695 E0.20283
G1 X106.020 Y160.805 E0.02356
G1 X110.231 Y156.595 E0.20172
G1 X109.518 Y156.732 E0.02459
G1 X105.334 Y160.916 E0.20046
G1 X104.647 Y161.026 E0.02356
G1 X108.797 Y156.876 E0.19881
G1 X108.076 Y157.021 E0.02491
G1 X103.961 Y161.137 E0.19716
G1 X103.274 Y161.247 E0.02356
G1 X107.355 Y157.166 E0.19551
G1 X106.634 Y157.311 E0.02491
G1 X102.587 Y161.358 E0.19386
G1 X101.901 Y161.468 E0.02356
G1 X105.913 Y157.456 E0.19221
G1 X105.192 Y157.601 E0.02491
G1 X101.214 Y161.579 E0.19056
G1 X100.528 Y161.689 E0.02356
G1 X104.471 Y157.746 E0.18891
G1 X103.750 Y157.891 E0.02491
G1 X99.841 Y161.800 E0.18726
G1 X99.155 Y161.910 E0.02356
G1 X103.029 Y158.036 E0.18561
G1 X102.308 Y158.181 E0.02491
G1 X98.468 Y162.020 E0.18395
G1 X97.781 Y162.131 E0.02356
G1 X101.587 Y158.325 E0.18230
G1 X100.866 Y158.470 E0.02491
G1 X97.095 Y162.241 E0.18065
G1 X96.408 Y162.352 E0.02356
G1 X100.145 Y158.615 E0.17900
G1 X99.424 Y158.760 E0.02491
G1 X95.722 Y162.462 E0.17735
G1 X95.035 Y162.573 E0.02356
G1 X98.703 Y158.905 E0.17570
G1 X97.982 Y159.050 E0.02491
G1 X94.348 Y162.683 E0.17405
G1 X93.662 Y162.794 E0.02356
G1 X97.261 Y159.195 E0.17240
G1 X96.540 Y159.340 E0.02491
G1 X92.975 Y162.904 E0.17075
G1 X92.289 Y163.014 E0.02356
G1 X95.818 Y159.485 E0.16910
G1 X95.097 Y159.630 E0.02491
G1 X91.602 Y163.125 E0.16745
G1 X90.915 Y163.235 E0.02356
G1 X94.376 Y159.774 E0.16580
G1 X93.655 Y159.919 E0.02491
G1 X90.229 Y163.346 E0.16415
G1 X89.542 Y163.456 E0.02356
G1 X92.934 Y160.064 E0.16250
G1 X92.213 Y160.209 E0.02491
G1 X88.856 Y163.567 E0.16085
G1 X88.169 Y163.677 E0.02356
G1 X91.492 Y160.354 E0.15920
G1 X90.771 Y160.499 E0.02491
G1 X87.483 Y163.788 E0.15755
G1 X86.796 Y163.898 E0.02356
G1 X90.050 Y160.644 E0.15590
G1 X89.329 Y160.789 E0.02491
G1 X86.109 Y164.009 E0.15425
G1 X85.423 Y164.119 E0.02356
G1 X88.608 Y160.934 E0.15260
G1 X87.887 Y161.079 E0.02491
G1 X84.736 Y164.229 E0.15095
G1 X84.050 Y164.340 E0.02356
G1 X87.166 Y161.223 E0.14930
G1 X86.445 Y161.368 E0.02491
G1 X83.365 Y164.448 E0.14755
G1 X83.131 Y164.479 E0.00798
G1 X83.101 Y164.136 E0.01164
G1 X85.724 Y161.513 E0.12565
G1 X85.003 Y161.658 E0.02491
G1 X83.054 Y163.607 E0.09335
G1 X83.008 Y163.077 E0.01800
G1 X84.282 Y161.803 E0.06104
G1 X83.556 Y161.952 E0.02509
G1 X82.792 Y162.717 E0.03661
M204 S1000
G1 F8640.000
G1 X83.556 Y161.952 E-0.24958
G1 X84.282 Y161.803 E-0.17105
G1 X83.243 Y162.842 E-0.33937
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X82.084 Y164.801
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X82.720 Y164.165 E0.02712
G1 X82.678 Y163.694 E0.01428
G1 X81.681 Y164.691 E0.04254
G1 X81.092 Y164.767 E0.01791
G1 X82.637 Y163.222 E0.06589
G1 X82.595 Y162.751 E0.01428
G1 X80.503 Y164.843 E0.08924
G1 X79.914 Y164.919 E0.01791
G1 X82.554 Y162.279 E0.11259
G1 X82.543 Y162.162 E0.00356
G1 X82.042 Y162.278 E0.01552
G1 X79.325 Y164.995 E0.11589
G1 X78.736 Y165.071 E0.01791
G1 X81.374 Y162.433 E0.11253
G1 X80.707 Y162.587 E0.02068
G1 X78.147 Y165.147 E0.10916
G1 X77.558 Y165.222 E0.01791
G1 X80.039 Y162.742 E0.10580
G1 X79.371 Y162.897 E0.02068
G1 X76.975 Y165.293 E0.10221
G1 X76.394 Y165.361 E0.01763
G1 X78.703 Y163.052 E0.09850
G1 X78.035 Y163.207 E0.02068
G1 X75.813 Y165.429 E0.09478
G1 X75.233 Y165.496 E0.01763
G1 X77.367 Y163.362 E0.09106
G1 X76.691 Y163.525 E0.02098
G1 X74.652 Y165.564 E0.08699
G1 X74.071 Y165.632 E0.01763
G1 X76.010 Y163.693 E0.08271
G1 X75.329 Y163.861 E0.02116
G1 X73.505 Y165.685 E0.07782
G1 X72.942 Y165.734 E0.01702
G1 X74.648 Y164.029 E0.07275
G1 X73.967 Y164.197 E0.02116
G1 X72.380 Y165.784 E0.06768
G1 X71.818 Y165.833 E0.01702
G1 X73.263 Y164.388 E0.06163
G1 X72.553 Y164.585 E0.02221
G1 X71.256 Y165.882 E0.05534
G1 X70.694 Y165.931 E0.01702
G1 X71.843 Y164.782 E0.04905
G1 X71.134 Y164.978 E0.02221
G1 X70.131 Y165.981 E0.04276
G1 X69.569 Y166.030 E0.01702
G1 X70.424 Y165.175 E0.03647
G1 X69.714 Y165.371 E0.02221
G1 X69.007 Y166.079 E0.03019
G1 X68.476 Y166.097 E0.01601
G1 X69.235 Y165.337 E0.03238
M204 S1000
G1 F8640.000
G1 X68.476 Y166.097 E-0.24791
G1 X69.007 Y166.079 E-0.12256
G1 X69.714 Y165.371 E-0.23109
G1 X70.376 Y165.188 E-0.15844
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X68.054 Y166.006
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X67.891 Y166.035 E0.00393
G1 X67.728 Y166.064 E0.00329
G1 X67.565 Y166.094 E0.00266
G1 X67.402 Y166.123 E0.00202
G1 X67.239 Y166.152 E0.00138
G1 F8640.000
G1 X67.402 Y166.123 E-0.03826
G1 E-0.76174 F2100.00000
G1 Z5.400 F10800.000
G1 X171.852 Y144.807
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.565 Y145.093 E0.01647
G1 X171.609 Y145.324 E0.00955
G1 X171.703 Y145.389 E0.00466
G1 X172.020 Y145.329 E0.01309
G1 X172.474 Y144.876 E0.02604
G1 X173.325 Y144.716 E0.03518
G1 X172.642 Y145.399 E0.03924
M204 S1000
G1 F8640.000
G1 X173.325 Y144.716 E-0.22305
G1 X172.474 Y144.876 E-0.19997
G1 X172.020 Y145.329 E-0.14805
G1 X171.703 Y145.389 E-0.07440
G1 X171.609 Y145.324 E-0.02647
G1 X171.565 Y145.093 E-0.05427
G1 X171.669 Y144.990 E-0.03379
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X189.529 Y142.172
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.154 Y141.547 E0.03085
G1 X190.885 Y141.410 E0.02595
G1 X190.199 Y142.096 E0.03386
M204 S1000
G1 F8640.000
G1 X190.885 Y141.410 E-0.22408
G1 X190.154 Y141.547 E-0.17177
G1 X189.529 Y142.172 E-0.20417
G1 E-0.19998 F2100.00000
G1 Z5.400 F10800.000
G1 X206.346 Y143.602
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X207.126 Y142.822 E0.03734
M204 S1000
G1 F8640.000
G1 X206.346 Y143.602 E-0.25472
G1 E-0.54528 F2100.00000
G1 Z5.400 F10800.000
G1 X209.112 Y143.452
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.006 Y142.840 E0.01849
G1 X209.026 Y142.812 E0.00103
G1 X209.159 Y142.678 E0.00486
G1 F8640.000
G1 X209.026 Y142.812 E-0.04363
G1 E-0.75637 F2100.00000
G1 Z5.400 F10800.000
G1 X210.518 Y142.396
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.651 Y142.529 E0.00485
G1 X210.680 Y142.549 E0.00103
G1 X210.786 Y143.161 E0.01848
G1 F8640.000
G1 X210.680 Y142.549 E-0.14339
G1 X210.651 Y142.529 E-0.00803
G1 E-0.64858 F2100.00000
G1 Z5.400 F10800.000
G1 X214.195 Y142.240
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X214.612 Y141.824 E0.01818
M204 S1000
G1 F8640.000
G1 X214.195 Y142.240 E-0.13597
G1 E-0.66403 F2100.00000
G1 Z5.400 F10800.000
G1 X212.835 Y139.401
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X210.773 Y141.462 E0.09000
G1 X210.662 Y141.621 E0.00596
G1 X210.706 Y141.872 E0.00787
G1 X210.928 Y141.833 E0.00694
G1 X213.273 Y139.488 E0.10239
G1 X213.909 Y139.377 E0.01991
G1 X211.563 Y141.723 E0.10239
G1 X212.198 Y141.612 E0.01991
G1 X214.544 Y139.267 E0.10239
G1 X215.179 Y139.156 E0.01991
G1 X212.834 Y141.502 E0.10239
G1 X213.469 Y141.392 E0.01991
G1 X215.815 Y139.046 E0.10239
G1 X216.450 Y138.935 E0.01991
G1 X213.716 Y141.669 E0.11934
G1 X213.794 Y142.116 E0.01400
G1 X214.395 Y141.516 E0.02621
G1 X214.346 Y141.239 E0.00868
G1 X214.740 Y141.171 E0.01233
G1 X217.086 Y138.825 E0.10239
G1 X217.721 Y138.715 E0.01991
G1 X215.375 Y141.060 E0.10239
G1 X216.011 Y140.950 E0.01991
G1 X218.356 Y138.604 E0.10239
G1 X218.458 Y138.586 E0.00319
G1 X218.717 Y138.769 E0.00977
G1 X216.646 Y140.839 E0.09039
G1 X216.725 Y141.285 E0.01397
G1 X219.627 Y138.383 E0.12667
G1 X220.263 Y138.273 E0.01991
G1 X216.934 Y141.601 E0.14529
M73 P77 R97
G1 X217.570 Y141.491 E0.01991
G1 X220.898 Y138.162 E0.14529
G1 X221.533 Y138.052 E0.01991
G1 X218.008 Y141.578 E0.15391
M204 S1000
G1 X218.643 Y141.467 F10800.000
M204 S1250
G1 F2400.000
G1 X219.125 Y140.985 E0.02105
M204 S1000
G1 X219.626 Y140.485 F10800.000
M204 S1250
G1 F2400.000
G1 X222.169 Y137.941 E0.11101
G1 X222.804 Y137.831 E0.01991
G1 X220.459 Y140.177 E0.10239
G1 X221.094 Y140.066 E0.01991
G1 X223.132 Y138.028 E0.08897
G1 X223.440 Y138.245 E0.01163
G1 X221.246 Y140.439 E0.09578
G1 X221.316 Y140.840 E0.01255
G1 X221.382 Y140.828 E0.00208
G1 X221.906 Y140.304 E0.02289
G1 X221.843 Y139.936 E0.01151
G1 X222.365 Y139.845 E0.01636
G1 X223.748 Y138.462 E0.06040
G1 X224.057 Y138.678 E0.01163
G1 X223.000 Y139.735 E0.04611
G1 X223.636 Y139.624 E0.01991
G1 X224.365 Y138.895 E0.03183
G1 X224.673 Y139.112 E0.01163
G1 X224.321 Y139.464 E0.01536
M204 S1000
G1 X224.146 Y139.614 F10800.000
G1 F2400.000
G1 X224.282 Y140.402 E0.00761
G1 F8640.000
G1 X224.146 Y139.614 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X226.400 Y140.447
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.295 Y139.840 E0.01886
G1 X226.311 Y139.817 E0.00086
G1 X226.444 Y139.628 E0.00632
G1 F8640.000
G1 X226.311 Y139.817 E-0.05347
G1 E-0.74653 F2100.00000
G1 Z5.400 F10800.000
G1 X228.573 Y139.656
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.436 Y138.868 E0.02042
G1 F8640.000
G1 X228.573 Y139.656 E-0.18464
G1 E-0.61536 F2100.00000
G1 Z5.400 F10800.000
G1 X233.402 Y182.326
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.646 Y182.314 E0.05944
G1 X231.641 Y183.114 E0.02707
G1 X230.148 Y183.104 E0.05051
G1 X230.154 Y182.304 E0.02707
G1 X228.373 Y182.291 E0.06029
G1 X228.367 Y183.091 E0.02708
G1 X226.640 Y183.079 E0.05846
G1 X226.646 Y182.279 E0.02708
G1 X224.909 Y182.267 E0.05881
G1 X224.903 Y183.067 E0.02707
G1 X224.680 Y183.065 E0.00756
G1 X224.686 Y182.265 E0.02708
G1 X220.471 Y182.236 E0.14267
G1 X214.041 Y182.191 E0.21765
G1 X214.036 Y182.991 E0.02708
G1 X213.864 Y182.990 E0.00580
G1 X213.870 Y182.190 E0.02708
G1 X209.342 Y182.158 E0.15328
G1 X206.636 Y182.139 E0.09159
G1 X206.630 Y182.939 E0.02707
G1 X206.554 Y182.938 E0.00259
G1 X206.559 Y182.138 E0.02708
G1 X203.461 Y182.117 E0.10486
G1 X197.340 Y182.074 E0.20721
G1 X197.334 Y182.874 E0.02708
G1 X110.603 Y182.267 E2.93584
G1 X84.715 Y181.757 E0.87644
G1 X78.393 Y181.435 E0.21428
G1 X74.869 Y181.212 E0.11950
G1 X69.570 Y180.725 E0.18014
G1 X66.849 Y180.237 E0.09355
G1 X69.570 Y179.749 E0.09355
G1 X74.869 Y179.262 E0.18014
G1 X78.392 Y179.039 E0.11948
G1 X85.417 Y178.695 E0.23809
G1 X110.603 Y178.207 E0.85265
G1 X234.767 Y177.338 E4.20293
G1 X234.767 Y183.136 E0.19625
G1 X233.397 Y183.126 E0.04639
G1 X233.402 Y182.386 E0.02505
M204 S1000
G1 X232.992 Y182.731 F10800.000
M204 S800
G1 F1500.000
G1 X232.050 Y182.724 E0.03189
G1 X232.045 Y183.524 E0.02708
G1 X229.738 Y183.508 E0.07809
G1 X229.744 Y182.708 E0.02708
G1 X228.777 Y182.701 E0.03273
G1 X228.771 Y183.501 E0.02708
G1 X226.230 Y183.483 E0.08602
G1 X226.236 Y182.683 E0.02708
G1 X225.739 Y182.680 E0.01682
G1 X225.313 Y182.677 E0.01442
G1 X225.308 Y183.477 E0.02708
G1 X224.270 Y183.470 E0.03512
G1 X224.276 Y182.670 E0.02708
G1 X223.922 Y182.667 E0.01196
G1 X223.418 Y182.664 E0.01707
G1 X223.412 Y183.464 E0.02708
G1 X223.223 Y183.462 E0.00639
G1 X223.229 Y182.662 E0.02708
G1 X222.214 Y182.655 E0.03437
G1 X222.208 Y183.455 E0.02708
G1 X221.810 Y183.452 E0.01349
G1 X221.815 Y182.652 E0.02708
G1 X220.875 Y182.646 E0.03182
G1 X220.870 Y183.446 E0.02708
G1 X220.826 Y183.445 E0.00147
G1 X220.832 Y182.646 E0.02708
G1 X219.864 Y182.639 E0.03276
G1 X219.859 Y183.439 E0.02708
G1 X219.139 Y183.434 E0.02434
G1 X219.145 Y182.634 E0.02708
G1 X218.166 Y182.627 E0.03313
G1 X218.161 Y183.427 E0.02708
G1 X217.889 Y183.425 E0.00921
G1 X217.894 Y182.625 E0.02708
G1 X216.954 Y182.618 E0.03182
G1 X216.949 Y183.418 E0.02708
G1 X216.436 Y183.415 E0.01735
G1 X216.442 Y182.615 E0.02708
G1 X215.498 Y182.608 E0.03193
G1 X215.493 Y183.408 E0.02708
G1 X215.371 Y183.407 E0.00412
G1 X215.377 Y182.607 E0.02708
G1 X214.445 Y182.601 E0.03152
G1 X214.440 Y183.401 E0.02708
G1 X213.454 Y183.394 E0.03335
G1 X213.460 Y182.594 E0.02708
G1 X212.962 Y182.590 E0.01687
G1 X212.538 Y182.587 E0.01434
G1 X212.532 Y183.387 E0.02708
G1 X212.492 Y183.387 E0.00137
G1 X212.498 Y182.587 E0.02708
G1 X211.516 Y182.580 E0.03322
G1 X211.511 Y183.380 E0.02708
G1 X210.723 Y183.375 E0.02668
G1 X210.728 Y182.575 E0.02708
G1 X209.746 Y182.568 E0.03325
G1 X209.740 Y183.368 E0.02708
G1 X209.639 Y183.367 E0.00344
G1 X209.644 Y182.567 E0.02708
G1 X208.664 Y182.560 E0.03318
G1 X208.659 Y183.360 E0.02708
G1 X208.031 Y183.356 E0.02124
G1 X208.037 Y182.556 E0.02708
G1 X207.040 Y182.549 E0.03374
G1 X207.034 Y183.349 E0.02707
G1 X206.144 Y183.343 E0.03015
G1 X206.149 Y182.543 E0.02708
G1 X205.210 Y182.536 E0.03179
G1 X205.205 Y183.336 E0.02708
G1 X204.923 Y183.334 E0.00955
G1 X204.928 Y182.534 E0.02708
G1 X204.422 Y182.531 E0.01714
G1 X203.688 Y182.526 E0.02483
G1 X203.683 Y183.325 E0.02708
G1 X203.046 Y183.321 E0.02155
G1 X203.052 Y182.521 E0.02708
G1 X202.077 Y182.514 E0.03298
G1 X202.071 Y183.314 E0.02708
G1 X201.913 Y183.313 E0.00538
G1 X201.918 Y182.513 E0.02708
G1 X201.001 Y182.507 E0.03104
G1 X200.996 Y183.307 E0.02708
G1 X200.441 Y183.303 E0.01878
G1 X200.446 Y182.503 E0.02708
G1 X199.731 Y182.498 E0.02420
G1 X199.232 Y182.494 E0.01689
G1 X199.227 Y183.294 E0.02708
G1 X198.651 Y183.290 E0.01950
G1 X198.656 Y182.490 E0.02708
G1 X197.744 Y182.484 E0.03087
G1 X197.739 Y183.284 E0.02708
G1 X110.597 Y182.674 E2.94970
G1 X84.701 Y182.164 E0.87674
G1 X78.369 Y181.841 E0.21458
G1 X74.838 Y181.618 E0.11978
G1 X69.515 Y181.128 E0.18093
G1 X66.267 Y180.546 E0.11168
G1 X66.272 Y179.927 E0.02096
G1 X69.515 Y179.345 E0.11153
G1 X74.838 Y178.856 E0.18093
G1 X78.369 Y178.633 E0.11978
G1 X85.403 Y178.288 E0.23839
G1 X110.597 Y177.800 E0.85294
G1 X235.174 Y176.928 E4.21689
G1 X235.174 Y183.546 E0.22401
G1 X232.987 Y183.531 E0.07403
G1 X232.992 Y182.791 E0.02505
M204 S1000
G1 X232.837 Y182.362 F10800.000
G1 X233.781 Y183.007
M204 S1250
G1 F4800.000
G1 X234.462 Y182.326 E0.03438
G1 X234.462 Y181.719 E0.02168
G1 X233.706 Y182.474 E0.03815
G1 X233.709 Y182.023 E0.01611
G1 X233.551 Y182.022 E0.00564
G1 X234.462 Y181.111 E0.04598
G1 X234.462 Y180.504 E0.02168
G1 X232.948 Y182.018 E0.07643
G1 X232.345 Y182.014 E0.02153
G1 X234.462 Y179.897 E0.10689
G1 X234.462 Y179.614 E0.01011
G1 X234.140 Y179.611 E0.01149
G1 X231.742 Y182.010 E0.12109
G1 X231.343 Y182.007 E0.01427
G1 X231.340 Y182.412 E0.01446
G1 X230.948 Y182.804 E0.01980
G1 X230.456 Y182.800 E0.01756
G1 X230.457 Y182.687 E0.00403
G1 X233.537 Y179.607 E0.15553
G1 X232.934 Y179.603 E0.02153
G1 X230.462 Y182.076 E0.12485
G1 X230.462 Y182.001 E0.00268
G1 X229.933 Y181.997 E0.01889
G1 X232.331 Y179.599 E0.12109
G1 X231.728 Y179.595 E0.02153
G1 X229.330 Y181.993 E0.12108
G1 X228.727 Y181.988 E0.02153
G1 X231.125 Y179.590 E0.12108
G1 X230.522 Y179.586 E0.02153
G1 X228.013 Y182.095 E0.12669
G1 X227.949 Y182.030 E0.00327
G1 X227.962 Y181.539 E0.01753
G1 X230.101 Y179.400 E0.10802
M204 S1000
G1 F8640.000
G1 X227.962 Y181.539 E-0.69855
G1 X227.955 Y181.805 E-0.06145
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X233.893 Y179.386
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.462 Y178.817 E0.02724
G1 X234.462 Y178.238 E0.01960
G1 X233.500 Y179.200 E0.04606
G1 X232.925 Y179.196 E0.01947
G1 X234.462 Y177.645 E0.07391
G1 X233.892 Y177.649 E0.01930
G1 X232.349 Y179.192 E0.07384
G1 X231.774 Y179.188 E0.01947
G1 X233.309 Y177.653 E0.07345
G1 X232.726 Y177.658 E0.01974
G1 X231.199 Y179.184 E0.07306
G1 X230.624 Y179.180 E0.01947
G1 X232.142 Y177.662 E0.07267
G1 X231.559 Y177.666 E0.01974
G1 X230.049 Y179.176 E0.07228
G1 X229.881 Y179.174 E0.00569
G1 X229.680 Y179.256 E0.00735
G1 X227.629 Y181.280 E0.09752
G1 X227.545 Y181.480 E0.00735
G1 X227.544 Y181.681 E0.00682
G1 X226.952 Y182.273 E0.02834
G1 X226.954 Y181.976 E0.01006
G1 X226.672 Y181.974 E0.00955
G1 X230.976 Y177.670 E0.20604
G1 X230.393 Y177.674 E0.01974
G1 X226.097 Y181.970 E0.20565
G1 X225.522 Y181.966 E0.01947
G1 X229.810 Y177.678 E0.20527
G1 X229.226 Y177.682 E0.01974
G1 X224.946 Y181.962 E0.20488
G1 X224.371 Y181.958 E0.01947
G1 X228.643 Y177.686 E0.20449
G1 X228.060 Y177.690 E0.01974
G1 X223.796 Y181.954 E0.20410
G1 X223.221 Y181.950 E0.01947
G1 X227.477 Y177.694 E0.20371
G1 X226.894 Y177.698 E0.01974
G1 X222.646 Y181.946 E0.20332
G1 X222.071 Y181.942 E0.01947
G1 X226.310 Y177.702 E0.20293
G1 X225.727 Y177.707 E0.01974
G1 X221.496 Y181.938 E0.20254
G1 X220.921 Y181.934 E0.01947
G1 X225.144 Y177.711 E0.20215
G1 X224.561 Y177.715 E0.01974
G1 X220.346 Y181.930 E0.20176
G1 X219.771 Y181.926 E0.01947
G1 X223.978 Y177.719 E0.20138
G1 X223.394 Y177.723 E0.01974
G1 X219.196 Y181.922 E0.20099
G1 X218.621 Y181.918 E0.01947
G1 X222.811 Y177.727 E0.20060
G1 X222.228 Y177.731 E0.01974
G1 X218.045 Y181.914 E0.20021
G1 X217.470 Y181.910 E0.01947
G1 X221.645 Y177.735 E0.19983
G1 X221.062 Y177.739 E0.01974
G1 X216.895 Y181.906 E0.19944
G1 X216.320 Y181.901 E0.01947
G1 X220.478 Y177.743 E0.19905
G1 X219.895 Y177.747 E0.01974
G1 X215.745 Y181.897 E0.19866
G1 X215.170 Y181.893 E0.01947
G1 X219.312 Y177.751 E0.19828
G1 X218.729 Y177.756 E0.01974
G1 X214.595 Y181.889 E0.19789
G1 X214.020 Y181.885 E0.01947
G1 X218.146 Y177.760 E0.19750
G1 X217.562 Y177.764 E0.01974
G1 X213.445 Y181.881 E0.19711
G1 X212.870 Y181.877 E0.01947
G1 X216.979 Y177.768 E0.19672
G1 X216.396 Y177.772 E0.01974
G1 X212.294 Y181.873 E0.19633
G1 X211.719 Y181.869 E0.01947
G1 X215.813 Y177.776 E0.19594
G1 X215.229 Y177.780 E0.01974
G1 X211.144 Y181.865 E0.19556
G1 X210.569 Y181.861 E0.01947
G1 X214.646 Y177.784 E0.19517
G1 X214.063 Y177.788 E0.01974
G1 X209.994 Y181.857 E0.19478
M73 Q77 S97
G1 X209.419 Y181.853 E0.01947
G1 X213.480 Y177.792 E0.19439
G1 X212.897 Y177.796 E0.01974
G1 X208.844 Y181.849 E0.19400
G1 X208.269 Y181.845 E0.01947
G1 X212.313 Y177.800 E0.19362
G1 X211.730 Y177.805 E0.01974
G1 X207.694 Y181.841 E0.19323
G1 X207.118 Y181.837 E0.01947
G1 X211.147 Y177.809 E0.19285
G1 X210.564 Y177.813 E0.01974
G1 X206.543 Y181.833 E0.19246
G1 X205.968 Y181.829 E0.01947
G1 X209.981 Y177.817 E0.19207
G1 X209.397 Y177.821 E0.01974
G1 X205.393 Y181.825 E0.19168
G1 X204.818 Y181.821 E0.01947
G1 X208.814 Y177.825 E0.19129
G1 X208.231 Y177.829 E0.01974
G1 X204.243 Y181.817 E0.19090
G1 X203.668 Y181.813 E0.01947
G1 X207.648 Y177.833 E0.19051
G1 X207.065 Y177.837 E0.01974
G1 X203.093 Y181.809 E0.19012
G1 X202.518 Y181.805 E0.01947
G1 X206.481 Y177.841 E0.18973
G1 X205.898 Y177.845 E0.01974
G1 X201.943 Y181.801 E0.18935
G1 X201.368 Y181.797 E0.01947
G1 X205.315 Y177.849 E0.18896
G1 X204.732 Y177.854 E0.01974
G1 X200.793 Y181.793 E0.18857
G1 X200.217 Y181.789 E0.01947
G1 X204.149 Y177.858 E0.18818
G1 X203.565 Y177.862 E0.01974
G1 X199.642 Y181.785 E0.18779
G1 X199.067 Y181.781 E0.01947
G1 X202.982 Y177.866 E0.18741
G1 X202.399 Y177.870 E0.01974
G1 X198.492 Y181.777 E0.18702
G1 X197.917 Y181.773 E0.01947
G1 X201.816 Y177.874 E0.18663
G1 X201.233 Y177.878 E0.01974
G1 X196.548 Y182.563 E0.22427
G1 X195.972 Y182.559 E0.01947
G1 X200.649 Y177.882 E0.22389
G1 X200.066 Y177.886 E0.01974
G1 X195.397 Y182.555 E0.22350
G1 X194.822 Y182.551 E0.01947
G1 X199.483 Y177.890 E0.22311
G1 X198.900 Y177.894 E0.01974
G1 X194.247 Y182.547 E0.22272
G1 X193.672 Y182.543 E0.01947
G1 X198.317 Y177.898 E0.22233
G1 X197.733 Y177.903 E0.01974
G1 X193.097 Y182.539 E0.22194
G1 X192.522 Y182.535 E0.01947
G1 X197.150 Y177.907 E0.22156
G1 X196.567 Y177.911 E0.01974
G1 X191.947 Y182.531 E0.22117
G1 X191.372 Y182.527 E0.01947
G1 X195.984 Y177.915 E0.22078
G1 X195.401 Y177.919 E0.01974
G1 X190.797 Y182.523 E0.22039
G1 X190.221 Y182.519 E0.01947
G1 X194.817 Y177.923 E0.22000
G1 X194.234 Y177.927 E0.01974
G1 X189.646 Y182.515 E0.21962
G1 X189.071 Y182.511 E0.01947
G1 X193.651 Y177.931 E0.21923
G1 X193.068 Y177.935 E0.01974
G1 X188.496 Y182.507 E0.21884
G1 X187.921 Y182.503 E0.01947
G1 X192.485 Y177.939 E0.21845
G1 X191.901 Y177.943 E0.01974
G1 X187.346 Y182.499 E0.21806
G1 X186.771 Y182.495 E0.01947
G1 X191.318 Y177.947 E0.21768
G1 X190.735 Y177.951 E0.01974
G1 X186.196 Y182.491 E0.21729
G1 X185.621 Y182.487 E0.01947
G1 X190.152 Y177.956 E0.21690
G1 X189.569 Y177.960 E0.01974
G1 X185.046 Y182.483 E0.21651
G1 X184.471 Y182.479 E0.01947
G1 X188.985 Y177.964 E0.21612
G1 X188.402 Y177.968 E0.01974
G1 X183.895 Y182.475 E0.21573
G1 X183.320 Y182.471 E0.01947
G1 X187.819 Y177.972 E0.21535
G1 X187.236 Y177.976 E0.01974
G1 X182.745 Y182.467 E0.21496
G1 X182.170 Y182.462 E0.01947
G1 X186.653 Y177.980 E0.21457
G1 X186.069 Y177.984 E0.01974
G1 X181.595 Y182.458 E0.21418
G1 X181.020 Y182.454 E0.01947
G1 X185.486 Y177.988 E0.21379
G1 X184.903 Y177.992 E0.01974
G1 X180.445 Y182.450 E0.21341
G1 X179.870 Y182.446 E0.01947
G1 X184.320 Y177.996 E0.21302
G1 X183.737 Y178.000 E0.01974
G1 X179.295 Y182.442 E0.21263
G1 X178.720 Y182.438 E0.01947
G1 X183.153 Y178.005 E0.21224
G1 X182.570 Y178.009 E0.01974
G1 X178.144 Y182.434 E0.21185
G1 X177.569 Y182.430 E0.01947
G1 X181.987 Y178.013 E0.21147
G1 X181.404 Y178.017 E0.01974
G1 X176.994 Y182.426 E0.21108
G1 X176.419 Y182.422 E0.01947
G1 X180.821 Y178.021 E0.21069
G1 X180.237 Y178.025 E0.01974
G1 X175.844 Y182.418 E0.21030
G1 X175.269 Y182.414 E0.01947
G1 X179.654 Y178.029 E0.20991
G1 X179.071 Y178.033 E0.01974
G1 X174.694 Y182.410 E0.20952
G1 X174.119 Y182.406 E0.01947
G1 X178.488 Y178.037 E0.20914
G1 X177.905 Y178.041 E0.01974
G1 X173.544 Y182.402 E0.20875
G1 X172.969 Y182.398 E0.01947
G1 X177.321 Y178.045 E0.20836
G1 X176.738 Y178.049 E0.01974
G1 X172.394 Y182.394 E0.20797
G1 X171.818 Y182.390 E0.01947
G1 X176.155 Y178.054 E0.20758
G1 X175.572 Y178.058 E0.01974
G1 X171.243 Y182.386 E0.20720
G1 X170.668 Y182.382 E0.01947
G1 X174.988 Y178.062 E0.20681
G1 X174.405 Y178.066 E0.01974
G1 X170.093 Y182.378 E0.20642
G1 X169.518 Y182.374 E0.01947
G1 X173.822 Y178.070 E0.20603
G1 X173.239 Y178.074 E0.01974
G1 X168.943 Y182.370 E0.20564
G1 X168.368 Y182.366 E0.01947
G1 X172.656 Y178.078 E0.20526
G1 X172.072 Y178.082 E0.01974
G1 X167.793 Y182.362 E0.20487
G1 X167.218 Y182.358 E0.01947
G1 X171.489 Y178.086 E0.20448
G1 X170.906 Y178.090 E0.01974
G1 X166.643 Y182.354 E0.20409
G1 X166.067 Y182.350 E0.01947
G1 X170.323 Y178.094 E0.20370
G1 X169.740 Y178.098 E0.01974
G1 X165.492 Y182.346 E0.20331
G1 X164.917 Y182.342 E0.01947
G1 X169.156 Y178.103 E0.20293
G1 X168.573 Y178.107 E0.01974
G1 X164.342 Y182.338 E0.20254
G1 X163.767 Y182.334 E0.01947
G1 X167.990 Y178.111 E0.20215
G1 X167.407 Y178.115 E0.01974
G1 X163.192 Y182.330 E0.20176
G1 X162.617 Y182.326 E0.01947
G1 X166.824 Y178.119 E0.20137
G1 X166.240 Y178.123 E0.01974
G1 X162.042 Y182.322 E0.20099
G1 X161.467 Y182.318 E0.01947
G1 X165.657 Y178.127 E0.20060
G1 X165.074 Y178.131 E0.01974
G1 X160.892 Y182.314 E0.20021
G1 X160.317 Y182.309 E0.01947
G1 X164.491 Y178.135 E0.19982
G1 X163.908 Y178.139 E0.01974
G1 X159.741 Y182.305 E0.19943
G1 X159.166 Y182.301 E0.01947
G1 X163.324 Y178.143 E0.19904
G1 X162.741 Y178.147 E0.01974
G1 X158.591 Y182.297 E0.19866
G1 X158.016 Y182.293 E0.01947
G1 X162.158 Y178.152 E0.19827
G1 X161.575 Y178.156 E0.01974
G1 X157.441 Y182.289 E0.19788
G1 X156.866 Y182.285 E0.01947
G1 X160.992 Y178.160 E0.19749
G1 X160.408 Y178.164 E0.01974
G1 X156.291 Y182.281 E0.19710
G1 X155.716 Y182.277 E0.01947
G1 X159.825 Y178.168 E0.19672
G1 X159.242 Y178.172 E0.01974
G1 X155.141 Y182.273 E0.19633
G1 X154.566 Y182.269 E0.01947
G1 X158.659 Y178.176 E0.19594
G1 X158.076 Y178.180 E0.01974
G1 X153.991 Y182.265 E0.19555
G1 X153.415 Y182.261 E0.01947
G1 X157.492 Y178.184 E0.19516
G1 X156.909 Y178.188 E0.01974
G1 X152.840 Y182.257 E0.19478
G1 X152.265 Y182.253 E0.01947
G1 X156.326 Y178.192 E0.19439
G1 X155.743 Y178.196 E0.01974
G1 X151.690 Y182.249 E0.19400
G1 X151.115 Y182.245 E0.01947
G1 X155.160 Y178.201 E0.19361
G1 X154.576 Y178.205 E0.01974
G1 X150.540 Y182.241 E0.19322
G1 X149.965 Y182.237 E0.01947
G1 X153.993 Y178.209 E0.19283
G1 X153.410 Y178.213 E0.01974
G1 X149.390 Y182.233 E0.19245
G1 X148.815 Y182.229 E0.01947
G1 X152.827 Y178.217 E0.19206
G1 X152.244 Y178.221 E0.01974
G1 X148.240 Y182.225 E0.19167
G1 X147.664 Y182.221 E0.01947
G1 X151.660 Y178.225 E0.19128
G1 X151.077 Y178.229 E0.01974
G1 X147.089 Y182.217 E0.19089
G1 X146.514 Y182.213 E0.01947
G1 X150.494 Y178.233 E0.19051
G1 X149.911 Y178.237 E0.01974
G1 X145.939 Y182.209 E0.19012
G1 X145.364 Y182.205 E0.01947
G1 X149.328 Y178.241 E0.18973
G1 X148.744 Y178.245 E0.01974
G1 X144.789 Y182.201 E0.18934
G1 X144.214 Y182.197 E0.01947
G1 X148.161 Y178.250 E0.18895
G1 X147.578 Y178.254 E0.01974
G1 X143.639 Y182.193 E0.18857
G1 X143.064 Y182.189 E0.01947
G1 X146.995 Y178.258 E0.18818
G1 X146.412 Y178.262 E0.01974
G1 X142.489 Y182.185 E0.18779
G1 X141.914 Y182.181 E0.01947
G1 X145.828 Y178.266 E0.18740
G1 X145.245 Y178.270 E0.01974
G1 X141.338 Y182.177 E0.18701
G1 X141.283 Y182.176 E0.00187
G1 X141.290 Y181.646 E0.01796
G1 X144.662 Y178.274 E0.16140
G1 X144.079 Y178.278 E0.01974
G1 X141.225 Y181.132 E0.13661
G1 X141.225 Y180.553 E0.01960
G1 X143.496 Y178.282 E0.10869
G1 X142.912 Y178.286 E0.01974
G1 X141.225 Y179.974 E0.08077
G1 X141.225 Y179.394 E0.01960
G1 X142.329 Y178.290 E0.05285
G1 X141.746 Y178.294 E0.01974
G1 X141.042 Y178.999 E0.03371
M204 S1000
G1 F8640.000
G1 X141.746 Y178.294 E-0.22993
G1 X142.329 Y178.290 E-0.13467
G1 X141.225 Y179.394 E-0.36055
G1 X141.225 Y179.545 E-0.03486
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X140.232 Y182.352
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.818 Y181.766 E0.02830
G1 X140.818 Y181.185 E0.01984
G1 X139.837 Y182.166 E0.04737
G1 X139.260 Y182.162 E0.01970
G1 X140.818 Y180.605 E0.07522
G1 X140.818 Y180.024 E0.01984
G1 X138.684 Y182.158 E0.10308
G1 X138.107 Y182.154 E0.01970
G1 X140.818 Y179.443 E0.13093
G1 X140.818 Y178.862 E0.01984
G1 X137.530 Y182.150 E0.15879
G1 X136.953 Y182.146 E0.01970
G1 X140.798 Y178.301 E0.18569
G1 X140.213 Y178.305 E0.01998
G1 X136.376 Y182.142 E0.18530
G1 X135.800 Y182.138 E0.01970
G1 X139.628 Y178.309 E0.18491
G1 X139.043 Y178.313 E0.01998
G1 X135.223 Y182.134 E0.18451
G1 X134.646 Y182.130 E0.01970
G1 X138.458 Y178.317 E0.18412
G1 X137.874 Y178.322 E0.01998
G1 X134.069 Y182.126 E0.18373
G1 X133.493 Y182.122 E0.01970
G1 X137.289 Y178.326 E0.18333
G1 X136.704 Y178.330 E0.01998
G1 X132.916 Y182.118 E0.18294
G1 X132.339 Y182.114 E0.01970
G1 X136.119 Y178.334 E0.18255
G1 X135.534 Y178.338 E0.01998
G1 X131.762 Y182.110 E0.18216
G1 X131.185 Y182.106 E0.01970
G1 X134.949 Y178.342 E0.18176
G1 X134.364 Y178.346 E0.01998
G1 X130.609 Y182.102 E0.18137
G1 X130.032 Y182.097 E0.01970
G1 X133.779 Y178.350 E0.18098
G1 X133.194 Y178.354 E0.01998
G1 X129.455 Y182.093 E0.18059
G1 X128.878 Y182.089 E0.01970
G1 X132.609 Y178.358 E0.18019
G1 X132.024 Y178.362 E0.01998
G1 X128.302 Y182.085 E0.17980
G1 X127.725 Y182.081 E0.01970
G1 X131.440 Y178.367 E0.17941
G1 X130.855 Y178.371 E0.01998
G1 X127.148 Y182.077 E0.17901
G1 X126.571 Y182.073 E0.01970
G1 X130.270 Y178.375 E0.17862
G1 X129.685 Y178.379 E0.01998
G1 X125.994 Y182.069 E0.17823
G1 X125.418 Y182.065 E0.01970
G1 X129.100 Y178.383 E0.17784
G1 X128.515 Y178.387 E0.01998
G1 X124.841 Y182.061 E0.17744
G1 X124.264 Y182.057 E0.01970
G1 X127.930 Y178.391 E0.17705
G1 X127.345 Y178.395 E0.01998
G1 X123.687 Y182.053 E0.17666
G1 X123.110 Y182.049 E0.01970
G1 X126.760 Y178.399 E0.17627
G1 X126.175 Y178.403 E0.01998
G1 X122.534 Y182.045 E0.17587
G1 X121.957 Y182.041 E0.01970
G1 X125.590 Y178.407 E0.17548
M73 P77 R96
G1 X125.005 Y178.412 E0.01998
G1 X121.380 Y182.037 E0.17509
G1 X120.803 Y182.033 E0.01970
G1 X124.421 Y178.416 E0.17469
G1 X123.836 Y178.420 E0.01998
G1 X120.227 Y182.029 E0.17430
G1 X119.650 Y182.025 E0.01970
G1 X123.251 Y178.424 E0.17391
G1 X122.666 Y178.428 E0.01998
G1 X119.073 Y182.021 E0.17352
G1 X118.496 Y182.017 E0.01970
G1 X122.081 Y178.432 E0.17312
G1 X121.496 Y178.436 E0.01998
G1 X117.919 Y182.013 E0.17273
G1 X117.343 Y182.009 E0.01970
G1 X120.911 Y178.440 E0.17234
G1 X120.326 Y178.444 E0.01998
G1 X116.766 Y182.005 E0.17195
G1 X116.189 Y182.001 E0.01970
G1 X119.741 Y178.448 E0.17155
G1 X119.156 Y178.453 E0.01998
G1 X115.612 Y181.997 E0.17116
G1 X115.036 Y181.993 E0.01970
G1 X118.571 Y178.457 E0.17077
G1 X117.986 Y178.461 E0.01998
G1 X114.459 Y181.988 E0.17037
G1 X113.882 Y181.984 E0.01970
G1 X117.402 Y178.465 E0.16998
G1 X116.817 Y178.469 E0.01998
G1 X113.305 Y181.980 E0.16959
G1 X112.728 Y181.976 E0.01970
G1 X116.232 Y178.473 E0.16920
G1 X115.647 Y178.477 E0.01998
G1 X112.152 Y181.972 E0.16880
G1 X111.575 Y181.968 E0.01970
G1 X115.062 Y178.481 E0.16841
G1 X114.477 Y178.485 E0.01998
G1 X110.998 Y181.964 E0.16802
G1 X110.424 Y181.958 E0.01962
G1 X113.892 Y178.489 E0.16751
G1 X113.307 Y178.493 E0.01998
G1 X109.854 Y181.947 E0.16677
G1 X109.284 Y181.935 E0.01946
G1 X112.722 Y178.498 E0.16603
G1 X112.137 Y178.502 E0.01998
G1 X108.715 Y181.924 E0.16529
G1 X108.145 Y181.913 E0.01946
G1 X111.552 Y178.506 E0.16456
G1 X110.967 Y178.510 E0.01998
G1 X107.576 Y181.902 E0.16382
G1 X107.006 Y181.891 E0.01946
G1 X110.380 Y178.517 E0.16294
G1 X109.787 Y178.528 E0.02023
G1 X106.436 Y181.879 E0.16184
G1 X105.867 Y181.868 E0.01946
G1 X109.195 Y178.540 E0.16075
G1 X108.603 Y178.551 E0.02023
G1 X105.297 Y181.857 E0.15965
G1 X104.728 Y181.846 E0.01946
G1 X108.011 Y178.563 E0.15856
G1 X107.418 Y178.574 E0.02023
G1 X104.158 Y181.834 E0.15746
G1 X103.588 Y181.823 E0.01946
G1 X106.826 Y178.586 E0.15637
G1 X106.234 Y178.597 E0.02023
G1 X103.019 Y181.812 E0.15527
G1 X102.449 Y181.801 E0.01946
G1 X105.641 Y178.609 E0.15417
G1 X105.049 Y178.620 E0.02023
G1 X101.880 Y181.790 E0.15308
G1 X101.310 Y181.778 E0.01946
G1 X104.457 Y178.631 E0.15198
G1 X103.865 Y178.643 E0.02023
G1 X100.740 Y181.767 E0.15089
G1 X100.171 Y181.756 E0.01946
G1 X103.272 Y178.654 E0.14979
G1 X102.680 Y178.666 E0.02023
G1 X99.601 Y181.745 E0.14870
G1 X99.032 Y181.734 E0.01946
G1 X102.088 Y178.677 E0.14760
G1 X101.495 Y178.689 E0.02023
G1 X98.462 Y181.722 E0.14651
G1 X97.892 Y181.711 E0.01946
G1 X100.903 Y178.700 E0.14541
G1 X100.311 Y178.712 E0.02023
G1 X97.323 Y181.700 E0.14431
G1 X96.753 Y181.689 E0.01946
G1 X99.719 Y178.723 E0.14322
G1 X99.126 Y178.735 E0.02023
G1 X96.184 Y181.677 E0.14212
G1 X95.614 Y181.666 E0.01946
G1 X98.534 Y178.746 E0.14103
G1 X97.942 Y178.758 E0.02023
G1 X95.044 Y181.655 E0.13993
G1 X94.475 Y181.644 E0.01946
G1 X97.349 Y178.769 E0.13884
G1 X96.757 Y178.781 E0.02023
G1 X93.905 Y181.633 E0.13774
G1 X93.336 Y181.621 E0.01946
G1 X96.165 Y178.792 E0.13664
G1 X95.573 Y178.803 E0.02023
G1 X92.766 Y181.610 E0.13555
G1 X92.196 Y181.599 E0.01946
G1 X94.980 Y178.815 E0.13445
G1 X94.388 Y178.826 E0.02023
G1 X91.627 Y181.588 E0.13336
G1 X91.057 Y181.576 E0.01946
G1 X93.796 Y178.838 E0.13226
G1 X93.203 Y178.849 E0.02023
G1 X90.488 Y181.565 E0.13117
G1 X89.918 Y181.554 E0.01946
G1 X92.611 Y178.861 E0.13007
G1 X92.019 Y178.872 E0.02023
G1 X89.348 Y181.543 E0.12898
G1 X88.779 Y181.532 E0.01946
G1 X91.427 Y178.884 E0.12788
G1 X90.834 Y178.895 E0.02023
G1 X88.209 Y181.520 E0.12678
G1 X87.639 Y181.509 E0.01946
G1 X90.242 Y178.907 E0.12569
G1 X89.650 Y178.918 E0.02023
G1 X87.070 Y181.498 E0.12459
G1 X86.500 Y181.487 E0.01946
G1 X89.057 Y178.930 E0.12350
G1 X88.465 Y178.941 E0.02023
G1 X85.931 Y181.475 E0.12240
G1 X85.361 Y181.464 E0.01946
G1 X87.873 Y178.953 E0.12131
G1 X87.281 Y178.964 E0.02023
G1 X84.791 Y181.453 E0.12021
G1 X84.726 Y181.452 E0.00224
G1 X84.237 Y181.427 E0.01672
G1 X86.688 Y178.975 E0.11839
G1 X86.096 Y178.987 E0.02023
G1 X83.786 Y181.297 E0.11155
G1 X83.786 Y180.716 E0.01984
G1 X85.504 Y178.998 E0.08294
G1 X84.895 Y179.026 E0.02080
G1 X83.786 Y180.135 E0.05356
G1 X83.786 Y179.554 E0.01984
G1 X84.477 Y178.863 E0.03338
M204 S1000
G1 F8640.000
G1 X83.786 Y179.554 E-0.22568
G1 X83.786 Y180.135 E-0.13411
G1 X84.895 Y179.026 E-0.36214
G1 X85.060 Y179.018 E-0.03807
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X82.878 Y181.544
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X83.404 Y181.017 E0.02213
G1 X83.404 Y180.512 E0.01503
G1 X82.550 Y181.366 E0.03592
G1 X82.069 Y181.341 E0.01432
G1 X83.404 Y180.006 E0.05615
G1 X83.404 Y179.500 E0.01503
G1 X81.588 Y181.317 E0.07638
G1 X81.106 Y181.292 E0.01432
G1 X83.321 Y179.078 E0.09311
G1 X82.789 Y179.104 E0.01583
G1 X80.625 Y181.268 E0.09098
G1 X80.144 Y181.243 E0.01432
G1 X82.257 Y179.130 E0.08886
G1 X81.726 Y179.156 E0.01583
G1 X79.663 Y181.219 E0.08673
G1 X79.182 Y181.194 E0.01432
G1 X81.194 Y179.182 E0.08461
G1 X80.662 Y179.208 E0.01583
G1 X78.701 Y181.170 E0.08248
G1 X78.222 Y181.143 E0.01426
G1 X80.131 Y179.234 E0.08026
G1 X79.599 Y179.260 E0.01583
G1 X77.746 Y181.113 E0.07790
G1 X77.270 Y181.083 E0.01417
G1 X79.067 Y179.287 E0.07554
G1 X78.535 Y179.313 E0.01583
G1 X76.795 Y181.053 E0.07318
G1 X76.319 Y181.023 E0.01417
G1 X77.998 Y179.345 E0.07057
G1 X77.458 Y179.379 E0.01608
G1 X75.844 Y180.993 E0.06787
G1 X75.368 Y180.963 E0.01417
G1 X76.918 Y179.413 E0.06517
G1 X76.378 Y179.447 E0.01608
G1 X74.892 Y180.933 E0.06248
G1 X74.429 Y180.890 E0.01383
G1 X75.839 Y179.481 E0.05925
G1 X75.299 Y179.515 E0.01608
G1 X73.966 Y180.848 E0.05603
G1 X73.503 Y180.805 E0.01383
G1 X74.755 Y179.554 E0.05263
G1 X74.198 Y179.605 E0.01663
G1 X73.040 Y180.763 E0.04868
G1 X72.577 Y180.720 E0.01383
G1 X73.641 Y179.656 E0.04473
G1 X73.084 Y179.707 E0.01663
G1 X72.114 Y180.677 E0.04079
G1 X71.651 Y180.635 E0.01383
G1 X72.527 Y179.759 E0.03684
G1 X71.970 Y179.810 E0.01663
G1 X71.188 Y180.592 E0.03290
G1 X70.725 Y180.550 E0.01383
G1 X71.413 Y179.861 E0.02895
G1 X70.857 Y179.912 E0.01663
G1 X70.262 Y180.507 E0.02500
G1 X69.799 Y180.464 E0.01383
G1 X70.300 Y179.963 E0.02106
G1 X69.743 Y180.015 E0.01663
G1 X69.217 Y180.540 E0.02209
M204 S1000
G1 X68.952 Y180.237 F10800.000
G1 F2400.000
G1 X68.788 Y180.237 E0.00390
G1 X68.623 Y180.237 E0.00327
G1 X68.458 Y180.237 E0.00264
G1 X68.293 Y180.237 E0.00201
G1 X68.128 Y180.237 E0.00137
G1 F8640.000
G1 X68.293 Y180.237 E-0.03804
G1 E-0.76196 F2100.00000
G1 Z5.400 F10800.000
G1 X198.946 Y182.289
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.940 Y183.089 E0.01125
G1 F8640.000
G1 X198.946 Y182.289 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.400 F10800.000
G1 X200.720 Y183.101
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.725 Y182.301 E0.00984
G1 F8640.000
G1 X200.720 Y183.101 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.400 F10800.000
G1 X203.371 Y182.320
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.366 Y183.120 E0.01527
G1 F8640.000
G1 X203.371 Y182.320 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z5.400 F10800.000
G1 X208.346 Y183.155
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.352 Y182.355 E0.01466
G1 F8640.000
G1 X208.346 Y183.155 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.400 F10800.000
G1 X210.933 Y182.373
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.122 Y182.564 E0.00854
G1 X211.118 Y183.174 E0.01931
G1 F8640.000
G1 X211.122 Y182.564 E-0.14073
G1 X210.933 Y182.373 E-0.06223
G1 E-0.59705 F2100.00000
G1 Z5.400 F10800.000
G1 X216.694 Y183.213
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.699 Y182.413 E0.00702
G1 F8640.000
G1 X216.694 Y183.213 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.400 F10800.000
G1 X219.506 Y182.433
G1 Z4.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X219.500 Y183.233 E0.02076
G1 F8640.000
G1 X219.506 Y182.433 E-0.18469
G1 E-0.61531 F2100.00000
G1 Z5.400 F10800.000
G1 X226.846 Y182.958
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.574 Y182.230 E0.03487
G1 X227.866 Y182.517 E0.01386
G1 X227.421 Y182.962 E0.02130
M204 S1000
G1 F8640.000
G1 X227.866 Y182.517 E-0.14530
G1 X227.574 Y182.230 E-0.09456
G1 X226.846 Y182.958 E-0.23785
G1 E-0.32229 F2100.00000
G1 Z5.400 F10800.000
G1 X188.534 Y83.209
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.983 Y83.457 E1.20338
G1 X188.523 Y83.159 E1.20305
M204 S1000
G1 X188.532 Y82.809 F10800.000
G1 F8640.000
G1 X185.232 Y83.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
G1 X188.475 Y90.044
G1 Z4.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.534 Y90.044 E0.00198
G1 X188.534 Y90.094 E0.00168
G1 X152.983 Y89.796 E1.20340
G1 X188.415 Y90.044 E1.19937
M204 S1000
G1 X188.532 Y90.058 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5


G1 F8640.000
G1 X188.534 Y90.044 E-0.02736
G1 X188.534 Y90.094 E-0.01149
G1 X185.410 Y90.068 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z5.400 F10800.000
;AFTER_LAYER_CHANGE
;5
G1 X196.819 Y18.897
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X198.874 Y18.883 E0.06957
G1 X198.869 Y18.083 E0.02708
G1 X199.759 Y18.077 E0.03013
G1 X199.764 Y18.877 E0.02708
G1 X201.807 Y18.862 E0.06915
G1 X201.801 Y18.062 E0.02708
G1 X214.697 Y17.972 E0.43651
G1 X214.702 Y18.772 E0.02708
G1 X216.327 Y18.761 E0.05499
G1 X216.321 Y17.961 E0.02708
G1 X219.944 Y17.935 E0.12263
G1 X219.950 Y18.735 E0.02708
G1 X221.704 Y18.723 E0.05938
G1 X221.698 Y17.923 E0.02708
G1 X227.575 Y17.882 E0.19893
G1 X227.580 Y18.682 E0.02708
G1 X229.837 Y18.666 E0.07639
G1 X229.832 Y17.866 E0.02708
G1 X230.518 Y17.861 E0.02321
G1 X230.523 Y18.661 E0.02708
G1 X232.983 Y18.644 E0.08326
G1 X232.978 Y17.844 E0.02708
G1 X234.349 Y17.835 E0.04640
G1 X234.349 Y23.633 E0.19626
G1 X126.005 Y22.874 E3.66740
G1 X84.997 Y22.080 E1.38831
G1 X81.987 Y21.930 E0.10202
G1 X80.761 Y21.817 E0.04169
G1 X80.473 Y21.766 E0.00987
G1 X80.473 Y19.701 E0.06989
G1 X80.761 Y19.650 E0.00987
G1 X81.985 Y19.537 E0.04161
G1 X84.302 Y19.409 E0.07855
G1 X84.993 Y19.387 E0.02342
G1 X126.005 Y18.593 E1.38845
G1 X196.813 Y18.097 E2.39684
G1 X196.818 Y18.837 E0.02505
M204 S1000
G1 X197.223 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.464 Y18.479 E0.04201
G1 X198.459 Y17.679 E0.02708
G1 X200.163 Y17.667 E0.05768
G1 X200.168 Y18.467 E0.02708
G1 X201.397 Y18.458 E0.04159
G1 X201.391 Y17.658 E0.02708
G1 X215.101 Y17.562 E0.46407
G1 X215.107 Y18.362 E0.02708
G1 X215.917 Y18.357 E0.02744
G1 X215.912 Y17.557 E0.02708
M73 Q78 S96
G1 X220.348 Y17.526 E0.15018
G1 X220.354 Y18.325 E0.02708
G1 X221.294 Y18.319 E0.03182
G1 X221.288 Y17.519 E0.02708
G1 X227.980 Y17.472 E0.22650
G1 X227.985 Y18.272 E0.02708
G1 X228.891 Y18.266 E0.03069
G1 X229.427 Y18.262 E0.01815
G1 X229.422 Y17.462 E0.02708
G1 X230.922 Y17.452 E0.05076
G1 X230.928 Y18.251 E0.02708
G1 X232.573 Y18.240 E0.05571
G1 X232.568 Y17.440 E0.02708
G1 X234.756 Y17.425 E0.07404
G1 X234.756 Y24.043 E0.22401
G1 X125.999 Y23.281 E3.68136
G1 X84.984 Y22.487 E1.38857
G1 X81.956 Y22.336 E0.10265
G1 X80.706 Y22.221 E0.04248
G1 X80.066 Y22.107 E0.02199
G1 X80.066 Y19.361 E0.09295
G1 X80.706 Y19.246 E0.02199
G1 X81.955 Y19.131 E0.04245
G1 X84.284 Y19.002 E0.07896
G1 X84.983 Y18.980 E0.02367
G1 X125.999 Y18.186 E1.38862
G1 X197.217 Y17.687 E2.41071
G1 X197.223 Y18.427 E0.02505
M204 S1000
G1 X197.424 Y18.833 F10800.000
G1 X196.695 Y18.708
M204 S1250
G1 F4800.000
G1 X196.393 Y18.406 E0.01449
G1 X195.820 Y18.410 E0.01937
G1 X200.501 Y23.090 E0.22406
G1 X199.921 Y23.086 E0.01964
G1 X195.248 Y18.414 E0.22368
G1 X194.676 Y18.418 E0.01937
G1 X199.340 Y23.082 E0.22329
G1 X198.760 Y23.078 E0.01964
G1 X194.104 Y18.422 E0.22291
G1 X193.531 Y18.426 E0.01937
G1 X198.180 Y23.074 E0.22252
G1 X197.599 Y23.070 E0.01964
G1 X192.959 Y18.430 E0.22213
G1 X192.387 Y18.434 E0.01937
G1 X197.019 Y23.066 E0.22175
G1 X196.439 Y23.062 E0.01964
G1 X191.814 Y18.438 E0.22136
G1 X191.242 Y18.442 E0.01937
G1 X195.858 Y23.058 E0.22097
G1 X195.278 Y23.054 E0.01964
G1 X190.670 Y18.446 E0.22059
G1 X190.098 Y18.450 E0.01937
G1 X194.698 Y23.050 E0.22020
G1 X194.117 Y23.046 E0.01964
G1 X189.525 Y18.454 E0.21982
G1 X188.953 Y18.458 E0.01937
G1 X193.537 Y23.042 E0.21943
G1 X192.957 Y23.038 E0.01964
G1 X188.381 Y18.462 E0.21904
G1 X187.809 Y18.466 E0.01937
G1 X192.376 Y23.033 E0.21866
G1 X191.796 Y23.029 E0.01964
G1 X187.236 Y18.470 E0.21827
G1 X186.664 Y18.474 E0.01937
G1 X191.216 Y23.025 E0.21788
G1 X190.635 Y23.021 E0.01964
G1 X186.092 Y18.478 E0.21750
G1 X185.519 Y18.482 E0.01937
G1 X190.055 Y23.017 E0.21711
G1 X189.475 Y23.013 E0.01964
G1 X184.947 Y18.486 E0.21673
G1 X184.375 Y18.490 E0.01937
G1 X188.894 Y23.009 E0.21634
G1 X188.314 Y23.005 E0.01964
G1 X183.803 Y18.494 E0.21595
G1 X183.230 Y18.498 E0.01937
G1 X187.734 Y23.001 E0.21557
G1 X187.153 Y22.997 E0.01964
G1 X182.658 Y18.502 E0.21518
G1 X182.086 Y18.506 E0.01937
G1 X186.573 Y22.993 E0.21479
G1 X185.993 Y22.989 E0.01964
G1 X181.514 Y18.510 E0.21441
G1 X180.941 Y18.514 E0.01937
G1 X185.412 Y22.985 E0.21402
G1 X184.832 Y22.981 E0.01964
G1 X180.369 Y18.518 E0.21364
G1 X179.797 Y18.522 E0.01937
G1 X184.252 Y22.977 E0.21325
G1 X183.671 Y22.973 E0.01964
G1 X179.224 Y18.526 E0.21286
G1 X178.652 Y18.530 E0.01937
G1 X183.091 Y22.968 E0.21248
G1 X182.510 Y22.964 E0.01964
G1 X178.080 Y18.534 E0.21209
G1 X177.508 Y18.538 E0.01937
G1 X181.930 Y22.960 E0.21170
G1 X181.350 Y22.956 E0.01964
G1 X176.935 Y18.542 E0.21132
G1 X176.363 Y18.546 E0.01937
G1 X180.769 Y22.952 E0.21093
G1 X180.189 Y22.948 E0.01964
G1 X175.791 Y18.550 E0.21055
G1 X175.219 Y18.554 E0.01937
G1 X179.609 Y22.944 E0.21016
G1 X179.028 Y22.940 E0.01964
G1 X174.646 Y18.558 E0.20977
G1 X174.074 Y18.562 E0.01937
G1 X178.448 Y22.936 E0.20939
G1 X177.868 Y22.932 E0.01964
G1 X173.502 Y18.566 E0.20900
G1 X172.929 Y18.570 E0.01937
G1 X177.287 Y22.928 E0.20861
G1 X176.707 Y22.924 E0.01964
G1 X172.357 Y18.574 E0.20823
G1 X171.785 Y18.578 E0.01937
G1 X176.127 Y22.920 E0.20784
G1 X175.546 Y22.916 E0.01964
G1 X171.213 Y18.582 E0.20746
G1 X170.640 Y18.586 E0.01937
G1 X174.966 Y22.912 E0.20707
G1 X174.386 Y22.908 E0.01964
G1 X170.068 Y18.590 E0.20668
G1 X169.496 Y18.594 E0.01937
G1 X173.805 Y22.903 E0.20630
G1 X173.225 Y22.899 E0.01964
G1 X168.923 Y18.598 E0.20591
G1 X168.351 Y18.602 E0.01937
G1 X172.645 Y22.895 E0.20552
G1 X172.064 Y22.891 E0.01964
G1 X167.779 Y18.606 E0.20514
G1 X167.207 Y18.610 E0.01937
G1 X171.484 Y22.887 E0.20475
G1 X170.904 Y22.883 E0.01964
G1 X166.634 Y18.614 E0.20437
G1 X166.062 Y18.618 E0.01937
G1 X170.323 Y22.879 E0.20398
G1 X169.743 Y22.875 E0.01964
G1 X165.490 Y18.622 E0.20359
G1 X164.918 Y18.626 E0.01937
G1 X169.163 Y22.871 E0.20321
G1 X168.582 Y22.867 E0.01964
G1 X164.345 Y18.630 E0.20282
G1 X163.773 Y18.634 E0.01937
G1 X168.002 Y22.863 E0.20243
G1 X167.422 Y22.859 E0.01964
G1 X163.201 Y18.638 E0.20205
G1 X162.628 Y18.642 E0.01937
G1 X166.841 Y22.855 E0.20166
G1 X166.261 Y22.851 E0.01964
G1 X162.056 Y18.646 E0.20128
G1 X161.484 Y18.650 E0.01937
G1 X165.681 Y22.847 E0.20089
G1 X165.100 Y22.843 E0.01964
G1 X160.912 Y18.654 E0.20050
G1 X160.339 Y18.658 E0.01937
G1 X164.520 Y22.838 E0.20012
G1 X163.940 Y22.834 E0.01964
G1 X159.767 Y18.662 E0.19973
G1 X159.195 Y18.666 E0.01937
G1 X163.359 Y22.830 E0.19934
G1 X162.779 Y22.826 E0.01964
G1 X158.623 Y18.670 E0.19896
G1 X158.050 Y18.674 E0.01937
G1 X162.198 Y22.822 E0.19857
G1 X161.618 Y22.818 E0.01964
G1 X157.478 Y18.678 E0.19819
G1 X156.906 Y18.682 E0.01937
G1 X161.038 Y22.814 E0.19780
G1 X160.457 Y22.810 E0.01964
G1 X156.689 Y19.041 E0.18041
G1 X156.691 Y19.232 E0.00648
G1 X156.311 Y19.240 E0.01287
G1 X159.877 Y22.806 E0.17071
G1 X159.297 Y22.802 E0.01964
G1 X155.746 Y19.251 E0.16999
G1 X155.180 Y19.262 E0.01914
G1 X158.716 Y22.798 E0.16927
G1 X158.136 Y22.794 E0.01964
G1 X154.774 Y19.431 E0.16096
G1 X154.774 Y20.008 E0.01951
G1 X157.556 Y22.790 E0.13318
G1 X156.975 Y22.786 E0.01964
G1 X154.774 Y20.584 E0.10540
G1 X154.774 Y21.160 E0.01951
G1 X155.832 Y22.218 E0.05064
G1 X155.244 Y22.207 E0.01990
G1 X154.590 Y21.553 E0.03128
M204 S1000
G1 F8640.000
G1 X155.244 Y22.207 E-0.21339
G1 X155.832 Y22.218 E-0.13572
G1 X154.774 Y21.160 E-0.34547
G1 X154.774 Y20.877 E-0.06542
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X155.485 Y22.958
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.139 Y22.612 E0.01659
G1 X155.726 Y22.623 E0.01988
G1 X156.065 Y22.962 E0.01624
M204 S1000
G1 F8640.000
G1 X155.726 Y22.623 E-0.11078
G1 X155.139 Y22.612 E-0.13558
G1 X155.485 Y22.958 E-0.11317
M73 P78 R95
G1 E-0.44047 F2100.00000
G1 Z5.600 F10800.000
G1 X156.151 Y19.019
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.822 Y18.690 E0.01577
G1 X155.250 Y18.694 E0.01935
G1 X155.407 Y18.850 E0.00749
G1 X154.842 Y18.861 E0.01912
G1 X154.679 Y18.698 E0.00783
G1 X154.107 Y18.702 E0.01935
G1 X154.367 Y18.961 E0.01242
G1 X154.367 Y19.537 E0.01949
G1 X153.535 Y18.706 E0.03979
G1 X152.964 Y18.710 E0.01935
G1 X154.367 Y20.113 E0.06716
G1 X154.367 Y20.688 E0.01949
G1 X152.392 Y18.714 E0.09452
G1 X151.820 Y18.718 E0.01935
G1 X154.367 Y21.264 E0.12189
G1 X154.367 Y21.840 E0.01949
G1 X151.249 Y18.722 E0.14926
G1 X150.677 Y18.726 E0.01935
G1 X154.721 Y22.770 E0.19360
G1 X154.141 Y22.766 E0.01962
G1 X150.105 Y18.730 E0.19321
G1 X149.533 Y18.734 E0.01935
G1 X153.562 Y22.762 E0.19283
G1 X152.982 Y22.758 E0.01962
G1 X148.962 Y18.738 E0.19244
G1 X148.390 Y18.742 E0.01935
G1 X152.402 Y22.754 E0.19205
G1 X151.822 Y22.750 E0.01962
G1 X147.818 Y18.746 E0.19167
G1 X147.247 Y18.750 E0.01935
G1 X151.243 Y22.746 E0.19128
G1 X150.663 Y22.741 E0.01962
G1 X146.675 Y18.754 E0.19090
G1 X146.103 Y18.758 E0.01935
G1 X150.083 Y22.737 E0.19051
G1 X149.503 Y22.733 E0.01962
G1 X145.532 Y18.762 E0.19013
G1 X144.960 Y18.766 E0.01935
G1 X148.923 Y22.729 E0.18974
G1 X148.344 Y22.725 E0.01962
G1 X144.388 Y18.770 E0.18935
G1 X143.816 Y18.774 E0.01935
G1 X147.764 Y22.721 E0.18897
G1 X147.184 Y22.717 E0.01962
G1 X143.245 Y18.778 E0.18858
G1 X142.673 Y18.782 E0.01935
G1 X146.604 Y22.713 E0.18820
G1 X146.025 Y22.709 E0.01962
G1 X142.101 Y18.786 E0.18781
G1 X141.530 Y18.790 E0.01935
G1 X145.445 Y22.705 E0.18742
G1 X144.865 Y22.701 E0.01962
G1 X140.958 Y18.794 E0.18704
G1 X140.386 Y18.798 E0.01935
G1 X144.285 Y22.697 E0.18665
G1 X143.706 Y22.693 E0.01962
G1 X139.815 Y18.802 E0.18627
G1 X139.243 Y18.806 E0.01935
G1 X143.126 Y22.689 E0.18588
G1 X142.546 Y22.685 E0.01962
G1 X138.671 Y18.810 E0.18550
G1 X138.099 Y18.814 E0.01935
G1 X141.966 Y22.681 E0.18511
G1 X141.387 Y22.677 E0.01962
G1 X137.528 Y18.818 E0.18472
G1 X136.956 Y18.822 E0.01935
G1 X140.807 Y22.672 E0.18434
G1 X140.227 Y22.668 E0.01962
G1 X136.384 Y18.826 E0.18395
G1 X135.813 Y18.830 E0.01935
G1 X139.647 Y22.664 E0.18357
G1 X139.068 Y22.660 E0.01962
G1 X135.241 Y18.834 E0.18318
G1 X134.669 Y18.838 E0.01935
G1 X138.488 Y22.656 E0.18279
G1 X137.908 Y22.652 E0.01962
G1 X134.097 Y18.842 E0.18241
G1 X133.526 Y18.846 E0.01935
G1 X137.328 Y22.648 E0.18202
G1 X136.748 Y22.644 E0.01962
G1 X132.954 Y18.850 E0.18164
G1 X132.382 Y18.854 E0.01935
G1 X136.169 Y22.640 E0.18125
G1 X135.589 Y22.636 E0.01962
G1 X131.811 Y18.858 E0.18086
G1 X131.239 Y18.862 E0.01935
G1 X135.009 Y22.632 E0.18048
G1 X134.429 Y22.628 E0.01962
G1 X130.667 Y18.866 E0.18009
G1 X130.096 Y18.870 E0.01935
G1 X133.850 Y22.624 E0.17971
G1 X133.270 Y22.620 E0.01962
G1 X129.524 Y18.874 E0.17932
G1 X128.952 Y18.878 E0.01935
G1 X132.690 Y22.616 E0.17894
G1 X132.110 Y22.612 E0.01962
G1 X128.380 Y18.882 E0.17855
G1 X127.809 Y18.886 E0.01935
G1 X131.531 Y22.608 E0.17816
G1 X130.951 Y22.603 E0.01962
G1 X127.237 Y18.890 E0.17778
G1 X126.665 Y18.894 E0.01935
G1 X130.371 Y22.599 E0.17739
G1 X129.791 Y22.595 E0.01962
G1 X126.094 Y18.898 E0.17701
G1 X125.528 Y18.908 E0.01915
G1 X129.212 Y22.591 E0.17634
G1 X128.632 Y22.587 E0.01962
G1 X124.963 Y18.919 E0.17562
G1 X124.398 Y18.930 E0.01912
G1 X128.052 Y22.583 E0.17490
G1 X127.472 Y22.579 E0.01962
G1 X123.834 Y18.940 E0.17418
G1 X123.269 Y18.951 E0.01912
G1 X126.893 Y22.575 E0.17347
G1 X126.313 Y22.571 E0.01962
G1 X122.704 Y18.962 E0.17275
G1 X122.139 Y18.973 E0.01912
G1 X125.730 Y22.563 E0.17187
G1 X125.142 Y22.552 E0.01988
G1 X121.574 Y18.984 E0.17080
G1 X121.010 Y18.995 E0.01912
G1 X124.555 Y22.541 E0.16973
G1 X123.968 Y22.529 E0.01988
G1 X120.445 Y19.006 E0.16866
G1 X119.880 Y19.017 E0.01912
G1 X123.381 Y22.518 E0.16760
G1 X122.794 Y22.507 E0.01988
G1 X119.315 Y19.028 E0.16653
G1 X118.751 Y19.039 E0.01912
G1 X122.207 Y22.495 E0.16546
G1 X121.620 Y22.484 E0.01988
G1 X118.186 Y19.050 E0.16439
G1 X117.621 Y19.061 E0.01912
G1 X121.033 Y22.473 E0.16333
G1 X120.446 Y22.461 E0.01988
G1 X117.056 Y19.072 E0.16226
G1 X116.492 Y19.083 E0.01912
G1 X119.859 Y22.450 E0.16119
G1 X119.272 Y22.438 E0.01988
G1 X115.927 Y19.094 E0.16012
G1 X115.362 Y19.104 E0.01912
G1 X118.685 Y22.427 E0.15906
G1 X118.098 Y22.416 E0.01988
G1 X114.797 Y19.115 E0.15799
G1 X114.232 Y19.126 E0.01912
G1 X117.511 Y22.404 E0.15692
G1 X116.923 Y22.393 E0.01988
G1 X113.668 Y19.137 E0.15585
G1 X113.103 Y19.148 E0.01912
G1 X116.336 Y22.382 E0.15479
G1 X115.749 Y22.370 E0.01988
G1 X112.538 Y19.159 E0.15372
G1 X111.973 Y19.170 E0.01912
G1 X115.162 Y22.359 E0.15265
G1 X114.575 Y22.348 E0.01988
G1 X111.409 Y19.181 E0.15158
G1 X110.844 Y19.192 E0.01912
G1 X113.988 Y22.336 E0.15052
G1 X113.401 Y22.325 E0.01988
G1 X110.279 Y19.203 E0.14945
G1 X109.714 Y19.214 E0.01912
G1 X112.814 Y22.313 E0.14838
G1 X112.227 Y22.302 E0.01988
G1 X109.150 Y19.225 E0.14731
G1 X108.585 Y19.236 E0.01912
G1 X111.640 Y22.291 E0.14625
G1 X111.053 Y22.279 E0.01988
G1 X108.020 Y19.247 E0.14518
G1 X107.455 Y19.258 E0.01912
G1 X110.466 Y22.268 E0.14411
G1 X109.879 Y22.257 E0.01988
G1 X106.890 Y19.268 E0.14304
G1 X106.326 Y19.279 E0.01912
G1 X109.292 Y22.245 E0.14198
G1 X108.704 Y22.234 E0.01988
G1 X105.761 Y19.290 E0.14091
G1 X105.196 Y19.301 E0.01912
G1 X108.117 Y22.223 E0.13984
G1 X107.530 Y22.211 E0.01988
G1 X104.631 Y19.312 E0.13877
G1 X104.067 Y19.323 E0.01912
G1 X106.943 Y22.200 E0.13771
G1 X106.356 Y22.188 E0.01988
G1 X103.502 Y19.334 E0.13664
G1 X102.937 Y19.345 E0.01912
G1 X105.769 Y22.177 E0.13557
G1 X105.182 Y22.166 E0.01988
G1 X102.372 Y19.356 E0.13450
G1 X101.808 Y19.367 E0.01912
G1 X104.595 Y22.154 E0.13344
G1 X104.008 Y22.143 E0.01988
G1 X101.243 Y19.378 E0.13237
G1 X100.678 Y19.389 E0.01912
G1 X103.421 Y22.132 E0.13130
G1 X102.834 Y22.120 E0.01988
G1 X100.113 Y19.400 E0.13023
G1 X99.548 Y19.411 E0.01912
G1 X102.247 Y22.109 E0.12917
G1 X101.660 Y22.097 E0.01988
G1 X98.984 Y19.422 E0.12810
G1 X98.419 Y19.432 E0.01912
G1 X101.073 Y22.086 E0.12703
G1 X100.486 Y22.075 E0.01988
G1 X97.854 Y19.443 E0.12596
G1 X97.289 Y19.454 E0.01912
G1 X99.898 Y22.063 E0.12490
G1 X99.311 Y22.052 E0.01988
G1 X97.081 Y19.821 E0.10678
G1 X97.081 Y20.397 E0.01949
G1 X98.724 Y22.041 E0.07868
G1 X98.137 Y22.029 E0.01988
G1 X97.081 Y20.973 E0.05057
G1 X97.081 Y21.549 E0.01949
G1 X97.737 Y22.205 E0.03141
M204 S1000
G1 F8640.000
G1 X97.081 Y21.549 E-0.21429
G1 X97.081 Y20.973 E-0.13293
G1 X98.137 Y22.029 E-0.34498
G1 X98.431 Y22.035 E-0.06779
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X96.859 Y20.000
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X96.308 Y19.448 E0.02322
G1 X95.811 Y19.458 E0.01477
G1 X96.699 Y20.345 E0.03734
G1 X96.699 Y20.851 E0.01506
G1 X95.315 Y19.468 E0.05823
G1 X94.818 Y19.477 E0.01477
G1 X96.699 Y21.358 E0.07912
G1 X96.699 Y21.864 E0.01506
G1 X94.322 Y19.487 E0.10001
G1 X93.825 Y19.496 E0.01477
G1 X96.349 Y22.020 E0.10618
G1 X95.833 Y22.010 E0.01536
G1 X93.329 Y19.506 E0.10535
G1 X92.833 Y19.516 E0.01477
G1 X95.317 Y22.000 E0.10453
G1 X94.801 Y21.990 E0.01536
G1 X92.336 Y19.525 E0.10370
G1 X91.840 Y19.535 E0.01477
G1 X94.285 Y21.980 E0.10288
G1 X93.769 Y21.970 E0.01536
G1 X91.343 Y19.544 E0.10205
G1 X90.847 Y19.554 E0.01477
G1 X93.252 Y21.960 E0.10123
G1 X92.736 Y21.950 E0.01536
G1 X90.350 Y19.564 E0.10040
G1 X89.854 Y19.573 E0.01477
G1 X92.220 Y21.940 E0.09958
G1 X91.704 Y21.930 E0.01536
G1 X89.357 Y19.583 E0.09876
G1 X88.861 Y19.592 E0.01477
G1 X91.188 Y21.920 E0.09793
G1 X90.672 Y21.910 E0.01536
G1 X88.365 Y19.602 E0.09711
G1 X87.868 Y19.612 E0.01477
G1 X90.156 Y21.900 E0.09628
G1 X89.640 Y21.890 E0.01536
G1 X87.372 Y19.621 E0.09546
G1 X86.875 Y19.631 E0.01477
G1 X89.124 Y21.880 E0.09463
G1 X88.608 Y21.870 E0.01536
G1 X86.379 Y19.641 E0.09381
G1 X85.882 Y19.650 E0.01477
G1 X88.092 Y21.860 E0.09298
G1 X87.576 Y21.850 E0.01536
G1 X85.386 Y19.660 E0.09216
G1 X84.891 Y19.671 E0.01474
G1 X87.060 Y21.840 E0.09128
G1 X86.544 Y21.830 E0.01536
G1 X84.400 Y19.686 E0.09020
G1 X83.919 Y19.711 E0.01434
G1 X86.028 Y21.820 E0.08875
G1 X85.512 Y21.810 E0.01536
G1 X83.439 Y19.737 E0.08721
G1 X82.960 Y19.764 E0.01429
G1 X84.995 Y21.800 E0.08566
G1 X84.463 Y21.773 E0.01587
G1 X82.480 Y19.790 E0.08342
G1 X82.001 Y19.817 E0.01429
G1 X83.930 Y21.746 E0.08119
G1 X83.398 Y21.720 E0.01587
G1 X81.537 Y19.860 E0.07827
G1 X81.074 Y19.902 E0.01385
G1 X82.865 Y21.693 E0.07536
G1 X82.332 Y21.667 E0.01587
G1 X80.754 Y20.088 E0.06643
G1 X80.754 Y20.594 E0.01506
G1 X81.790 Y21.631 E0.04361
G1 X81.233 Y21.579 E0.01665
G1 X80.593 Y20.940 E0.02692
M204 S1000
G1 F8640.000
G1 X81.233 Y21.579 E-0.20893
G1 X81.790 Y21.631 E-0.12923
G1 X80.754 Y20.594 E-0.33845
G1 X80.754 Y20.233 E-0.08339
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X216.193 Y21.112
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X213.838 Y18.757 E0.10532
G1 X213.842 Y19.299 E0.01714
G1 X215.658 Y21.116 E0.08126
M204 S1000
G1 X215.809 Y21.153 F10800.000
M204 S1250
G1 F4800.000
G1 X216.139 Y21.482 E0.01594
G1 X216.716 Y21.478 E0.01976
G1 X216.569 Y21.331 E0.00714
G1 X217.146 Y21.327 E0.01976
G1 X217.294 Y21.474 E0.00714
G1 X217.872 Y21.470 E0.01976
G1 X217.724 Y21.322 E0.00714
G1 X218.302 Y21.318 E0.01976
G1 X218.449 Y21.466 E0.00714
G1 X219.027 Y21.462 E0.01976
G1 X218.687 Y21.122 E0.01645
G1 X218.976 Y20.829 E0.01407
G1 X219.605 Y21.458 E0.03042
G1 X220.182 Y21.454 E0.01976
G1 X219.264 Y20.536 E0.04439
G1 X219.553 Y20.243 E0.01407
G1 X220.760 Y21.450 E0.05836
G1 X221.337 Y21.446 E0.01976
G1 X219.842 Y19.950 E0.07233
G1 X220.131 Y19.658 E0.01407
G1 X221.915 Y21.442 E0.08630
G1 X222.493 Y21.438 E0.01976
G1 X220.357 Y19.302 E0.10330
G1 X220.355 Y19.038 E0.00903
G1 X220.672 Y19.036 E0.01085
G1 X223.070 Y21.434 E0.11599
G1 X223.648 Y21.430 E0.01976
G1 X221.250 Y19.032 E0.11599
G1 X221.828 Y19.028 E0.01976
G1 X224.226 Y21.426 E0.11599
G1 X224.803 Y21.422 E0.01976
G1 X222.009 Y18.627 E0.13517
G1 X222.006 Y18.226 E0.01370
G1 X222.188 Y18.225 E0.00625
G1 X225.381 Y21.417 E0.15441
G1 X225.959 Y21.413 E0.01976
G1 X222.766 Y18.221 E0.15441
G1 X223.344 Y18.217 E0.01976
G1 X226.335 Y21.208 E0.14467
G1 X226.624 Y20.915 E0.01407
G1 X223.921 Y18.213 E0.13070
G1 X224.499 Y18.209 E0.01976
G1 X226.912 Y20.622 E0.11673
G1 X227.201 Y20.329 E0.01407
G1 X225.077 Y18.205 E0.10276
G1 X225.654 Y18.201 E0.01976
G1 X227.490 Y20.036 E0.08878
G1 X227.779 Y19.743 E0.01407
G1 X226.232 Y18.197 E0.07481
G1 X226.810 Y18.193 E0.01976
G1 X228.197 Y19.580 E0.06710
M204 S1000
G1 F8640.000
G1 X226.810 Y18.193 E-0.45305
G1 X226.232 Y18.197 E-0.13338
G1 X226.763 Y18.728 E-0.17357
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X230.182 Y18.867
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.176 Y18.067 E0.01858
G1 F8640.000
G1 X230.182 Y18.867 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X234.227 Y18.781
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.591 Y18.145 E0.03044
G1 X233.285 Y18.147 E0.01034
G1 X233.287 Y18.418 E0.00915
G1 X234.043 Y19.174 E0.03621
G1 X234.043 Y19.751 E0.01951
G1 X233.240 Y18.948 E0.03844
G1 X232.668 Y18.952 E0.01937
G1 X234.043 Y20.327 E0.06583
G1 X234.043 Y20.903 E0.01951
G1 X232.096 Y18.956 E0.09322
G1 X231.524 Y18.960 E0.01937
G1 X234.043 Y21.479 E0.12062
G1 X234.043 Y22.056 E0.01951
G1 X230.951 Y18.964 E0.14801
G1 X230.649 Y18.966 E0.01025
G1 X230.650 Y19.169 E0.00689
G1 X230.581 Y19.170 E0.00233
G1 X234.043 Y22.632 E0.16573
G1 X234.043 Y23.208 E0.01951
G1 X230.009 Y19.174 E0.19313
G1 X229.717 Y19.176 E0.00987
G1 X229.716 Y18.972 E0.00688
G1 X229.234 Y18.976 E0.01629
G1 X233.581 Y23.322 E0.20805
G1 X233.000 Y23.318 E0.01964
G1 X228.662 Y18.980 E0.20766
G1 X228.487 Y18.981 E0.00592
G1 X228.490 Y19.384 E0.01365
G1 X232.420 Y23.314 E0.18811
G1 X231.840 Y23.310 E0.01964
G1 X228.312 Y19.782 E0.16886
G1 X228.026 Y20.072 E0.01379
G1 X231.259 Y23.306 E0.15477
G1 X230.679 Y23.302 E0.01964
G1 X227.740 Y20.363 E0.14069
G1 X227.454 Y20.653 E0.01379
G1 X230.099 Y23.298 E0.12660
G1 X229.518 Y23.293 E0.01964
G1 X227.168 Y20.943 E0.11251
G1 X226.882 Y21.233 E0.01379
G1 X228.938 Y23.289 E0.09843
G1 X228.358 Y23.285 E0.01964
G1 X226.596 Y21.523 E0.08434
G1 X226.388 Y21.734 E0.01003
G1 X226.277 Y21.781 E0.00406
G1 X227.777 Y23.281 E0.07181
G1 X227.197 Y23.277 E0.01964
G1 X225.742 Y21.822 E0.06966
G1 X225.169 Y21.826 E0.01937
G1 X226.617 Y23.273 E0.06927
G1 X226.036 Y23.269 E0.01964
G1 X224.597 Y21.830 E0.06889
G1 X224.025 Y21.834 E0.01937
G1 X225.456 Y23.265 E0.06850
G1 X224.876 Y23.261 E0.01964
G1 X223.453 Y21.838 E0.06811
G1 X222.880 Y21.842 E0.01937
G1 X224.295 Y23.257 E0.06773
G1 X223.715 Y23.253 E0.01964
G1 X222.308 Y21.846 E0.06734
G1 X221.736 Y21.850 E0.01937
G1 X223.135 Y23.249 E0.06695
G1 X222.554 Y23.245 E0.01964
G1 X221.164 Y21.854 E0.06657
G1 X220.591 Y21.858 E0.01937
G1 X221.974 Y23.241 E0.06618
G1 X221.393 Y23.237 E0.01964
G1 X220.019 Y21.862 E0.06580
G1 X219.447 Y21.866 E0.01937
G1 X220.813 Y23.233 E0.06541
G1 X220.233 Y23.228 E0.01964
G1 X218.874 Y21.870 E0.06502
G1 X218.302 Y21.874 E0.01937
G1 X219.652 Y23.224 E0.06464
G1 X219.072 Y23.220 E0.01964
G1 X217.730 Y21.878 E0.06425
G1 X217.158 Y21.882 E0.01937
G1 X218.492 Y23.216 E0.06386
G1 X217.911 Y23.212 E0.01964
G1 X216.585 Y21.886 E0.06348
G1 X216.013 Y21.890 E0.01937
G1 X217.331 Y23.208 E0.06309
G1 X216.751 Y23.204 E0.01964
G1 X215.441 Y21.894 E0.06271
G1 X214.869 Y21.898 E0.01937
G1 X216.170 Y23.200 E0.06232
G1 X215.590 Y23.196 E0.01964
G1 X214.296 Y21.902 E0.06193
G1 X213.724 Y21.906 E0.01937
G1 X215.010 Y23.192 E0.06155
G1 X214.429 Y23.188 E0.01964
G1 X213.152 Y21.910 E0.06116
G1 X212.579 Y21.914 E0.01937
G1 X213.849 Y23.184 E0.06077
G1 X213.269 Y23.180 E0.01964
G1 X212.007 Y21.918 E0.06039
G1 X211.435 Y21.922 E0.01937
G1 X212.688 Y23.176 E0.06000
G1 X212.108 Y23.172 E0.01964
G1 X210.863 Y21.926 E0.05962
G1 X210.290 Y21.930 E0.01937
G1 X211.528 Y23.168 E0.05923
G1 X210.947 Y23.163 E0.01964
G1 X209.718 Y21.934 E0.05884
G1 X209.146 Y21.938 E0.01937
G1 X210.367 Y23.159 E0.05846
G1 X209.787 Y23.155 E0.01964
G1 X208.574 Y21.942 E0.05807
G1 X208.001 Y21.946 E0.01937
G1 X209.206 Y23.151 E0.05768
G1 X208.626 Y23.147 E0.01964
G1 X207.429 Y21.950 E0.05730
G1 X206.857 Y21.954 E0.01937
G1 X208.046 Y23.143 E0.05691
G1 X207.465 Y23.139 E0.01964
G1 X206.284 Y21.958 E0.05653
G1 X205.712 Y21.962 E0.01937
G1 X206.885 Y23.135 E0.05614
G1 X206.305 Y23.131 E0.01964
G1 X205.140 Y21.966 E0.05575
G1 X204.568 Y21.970 E0.01937
G1 X205.724 Y23.127 E0.05536
G1 X205.144 Y23.123 E0.01964
G1 X203.995 Y21.974 E0.05498
G1 X203.423 Y21.978 E0.01937
G1 X204.564 Y23.119 E0.05459
G1 X203.983 Y23.115 E0.01964
G1 X202.851 Y21.982 E0.05421
G1 X202.279 Y21.986 E0.01937
G1 X203.403 Y23.111 E0.05382
G1 X202.823 Y23.107 E0.01964
G1 X201.524 Y21.808 E0.06214
M204 S1000
G1 F8640.000
G1 X202.823 Y23.107 E-0.42392
G1 X203.403 Y23.111 E-0.13401
G1 X202.784 Y22.492 E-0.20207
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X202.427 Y23.287
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.332 Y19.192 E0.19602
G1 X197.759 Y19.196 E0.01937
G1 X201.662 Y23.098 E0.18681
G1 X201.081 Y23.094 E0.01964
G1 X197.005 Y19.018 E0.19513
M204 S1000
G1 F8640.000
G1 X199.333 Y21.346 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X198.982 Y19.450
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.123 Y21.566 E0.10295
G1 X201.174 Y21.587 E0.00188
G1 X201.698 Y21.583 E0.01791
G1 X199.181 Y19.066 E0.12174
G1 X199.177 Y18.481 E0.02004
G1 X199.458 Y18.762 E0.01361
G1 X199.461 Y19.184 E0.01444
G1 X199.877 Y19.181 E0.01424
G1 X202.275 Y21.579 E0.11599
G1 X202.853 Y21.575 E0.01976
G1 X200.455 Y19.177 E0.11599
G1 X201.033 Y19.173 E0.01976
G1 X203.431 Y21.571 E0.11599
G1 X204.008 Y21.567 E0.01976
G1 X201.610 Y19.169 E0.11599
G1 X202.114 Y19.166 E0.01724
G1 X202.114 Y19.091 E0.00255
G1 X204.586 Y21.563 E0.11957
G1 X205.164 Y21.559 E0.01976
G1 X202.110 Y18.505 E0.14770
G1 X202.109 Y18.366 E0.00478
G1 X202.549 Y18.363 E0.01505
G1 X205.741 Y21.555 E0.15441
G1 X206.319 Y21.551 E0.01976
G1 X203.126 Y18.358 E0.15441
G1 X203.704 Y18.354 E0.01976
G1 X206.896 Y21.547 E0.15441
G1 X207.474 Y21.543 E0.01976
G1 X204.282 Y18.350 E0.15441
G1 X204.859 Y18.346 E0.01976
G1 X208.052 Y21.539 E0.15441
G1 X208.629 Y21.535 E0.01976
M73 Q78 S95
G1 X205.437 Y18.342 E0.15441
G1 X206.015 Y18.338 E0.01976
G1 X209.207 Y21.531 E0.15441
G1 X209.785 Y21.527 E0.01976
G1 X206.592 Y18.334 E0.15441
G1 X207.170 Y18.330 E0.01976
G1 X210.362 Y21.523 E0.15441
G1 X210.940 Y21.519 E0.01976
G1 X207.747 Y18.326 E0.15441
G1 X208.325 Y18.322 E0.01976
G1 X211.518 Y21.515 E0.15441
G1 X212.095 Y21.511 E0.01976
G1 X208.903 Y18.318 E0.15441
G1 X209.480 Y18.314 E0.01976
G1 X212.673 Y21.506 E0.15441
G1 X213.250 Y21.502 E0.01976
G1 X210.058 Y18.310 E0.15441
G1 X210.636 Y18.306 E0.01976
G1 X213.828 Y21.498 E0.15441
G1 X214.406 Y21.494 E0.01976
G1 X211.213 Y18.302 E0.15441
G1 X211.791 Y18.298 E0.01976
G1 X214.983 Y21.490 E0.15441
G1 X215.561 Y21.486 E0.01976
G1 X212.369 Y18.294 E0.15441
G1 X212.946 Y18.290 E0.01976
G1 X213.641 Y18.984 E0.03358
M204 S1000
G1 F8640.000
G1 X212.946 Y18.290 E-0.22674
G1 X212.369 Y18.294 E-0.13338
G1 X213.593 Y19.518 E-0.39988
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X214.580 Y18.424
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X214.411 Y18.254 E0.00757
G1 X213.877 Y18.258 E0.01690
G1 X216.567 Y20.948 E0.12034
G1 X217.101 Y20.945 E0.01690
G1 X215.206 Y19.049 E0.08480
G1 X215.740 Y19.045 E0.01690
G1 X217.636 Y20.941 E0.08480
G1 X218.170 Y20.937 E0.01690
G1 X216.274 Y19.041 E0.08480
G1 X216.609 Y19.039 E0.01061
G1 X216.608 Y18.837 E0.00638
G1 X218.519 Y20.748 E0.08547
G1 X218.786 Y20.477 E0.01203
G1 X216.604 Y18.296 E0.09759
G1 X216.604 Y18.239 E0.00179
G1 X217.082 Y18.236 E0.01513
G1 X219.053 Y20.207 E0.08815
G1 X219.320 Y19.936 E0.01203
G1 X217.616 Y18.232 E0.07621
G1 X218.151 Y18.228 E0.01690
G1 X219.587 Y19.665 E0.06426
G1 X219.854 Y19.394 E0.01203
G1 X218.685 Y18.225 E0.05231
G1 X219.219 Y18.221 E0.01690
G1 X219.831 Y18.833 E0.02737
M204 S1000
G1 F8640.000
G1 X219.219 Y18.221 E-0.19978
G1 X218.685 Y18.225 E-0.12335
G1 X219.854 Y19.394 E-0.38186
G1 X219.687 Y19.564 E-0.05501
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X197.042 Y35.340
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X199.097 Y35.326 E0.06957
G1 X199.091 Y34.526 E0.02708
G1 X199.981 Y34.520 E0.03013
G1 X199.987 Y35.320 E0.02708
G1 X202.030 Y35.305 E0.06915
G1 X202.024 Y34.505 E0.02708
G1 X214.920 Y34.415 E0.43651
G1 X214.925 Y35.215 E0.02708
G1 X216.550 Y35.204 E0.05499
G1 X216.544 Y34.404 E0.02708
G1 X220.167 Y34.378 E0.12263
G1 X220.172 Y35.178 E0.02708
G1 X221.927 Y35.166 E0.05938
G1 X221.921 Y34.366 E0.02708
G1 X227.798 Y34.325 E0.19893
G1 X227.803 Y35.125 E0.02708
G1 X230.060 Y35.109 E0.07639
G1 X230.055 Y34.309 E0.02708
G1 X230.740 Y34.304 E0.02321
G1 X230.746 Y35.104 E0.02708
G1 X233.206 Y35.087 E0.08326
G1 X233.201 Y34.287 E0.02708
G1 X234.571 Y34.277 E0.04640
G1 X234.571 Y40.075 E0.19626
G1 X126.227 Y39.317 E3.66740
G1 X85.220 Y38.523 E1.38831
G1 X82.210 Y38.373 E0.10202
G1 X80.983 Y38.260 E0.04169
G1 X80.696 Y38.209 E0.00987
G1 X80.696 Y36.144 E0.06989
G1 X80.983 Y36.093 E0.00987
G1 X82.207 Y35.980 E0.04161
G1 X84.524 Y35.852 E0.07855
G1 X85.216 Y35.830 E0.02342
G1 X126.227 Y35.036 E1.38845
G1 X197.036 Y34.540 E2.39684
G1 X197.041 Y35.280 E0.02505
M204 S1000
G1 X197.446 Y34.930 F10800.000
M204 S800
G1 F1500.000
G1 X198.687 Y34.922 E0.04201
G1 X198.681 Y34.122 E0.02708
G1 X200.385 Y34.110 E0.05768
G1 X200.391 Y34.910 E0.02708
G1 X201.620 Y34.901 E0.04159
G1 X201.614 Y34.101 E0.02708
G1 X215.324 Y34.005 E0.46407
G1 X215.329 Y34.805 E0.02708
G1 X216.140 Y34.799 E0.02744
G1 X216.134 Y33.999 E0.02708
G1 X220.571 Y33.968 E0.15018
G1 X220.577 Y34.768 E0.02708
G1 X221.517 Y34.762 E0.03182
G1 X221.511 Y33.962 E0.02708
G1 X228.202 Y33.915 E0.22650
G1 X228.207 Y34.715 E0.02708
G1 X229.114 Y34.709 E0.03069
G1 X229.650 Y34.705 E0.01815
G1 X229.645 Y33.905 E0.02708
G1 X231.145 Y33.894 E0.05076
G1 X231.150 Y34.694 E0.02708
G1 X232.796 Y34.683 E0.05571
G1 X232.791 Y33.883 E0.02708
G1 X234.978 Y33.868 E0.07404
G1 X234.978 Y40.485 E0.22401
G1 X126.222 Y39.724 E3.68136
G1 X85.207 Y38.930 E1.38857
G1 X82.178 Y38.779 E0.10265
G1 X80.929 Y38.664 E0.04248
G1 X80.289 Y38.549 E0.02199
G1 X80.289 Y35.804 E0.09295
G1 X80.929 Y35.689 E0.02199
G1 X82.177 Y35.574 E0.04245
G1 X84.507 Y35.445 E0.07896
G1 X85.206 Y35.423 E0.02367
G1 X126.222 Y34.629 E1.38862
G1 X197.440 Y34.130 E2.41071
G1 X197.445 Y34.870 E0.02505
M204 S1000
G1 X197.647 Y35.276 F10800.000
G1 X196.918 Y35.151
M204 S1250
G1 F4800.000
G1 X196.615 Y34.848 E0.01449
G1 X196.043 Y34.852 E0.01937
G1 X200.724 Y39.533 E0.22406
M73 P78 R94
G1 X200.144 Y39.529 E0.01964
G1 X195.471 Y34.857 E0.22368
G1 X194.899 Y34.861 E0.01937
G1 X199.563 Y39.525 E0.22329
G1 X198.983 Y39.521 E0.01964
G1 X194.326 Y34.865 E0.22291
G1 X193.754 Y34.869 E0.01937
G1 X198.402 Y39.517 E0.22252
G1 X197.822 Y39.513 E0.01964
G1 X193.182 Y34.873 E0.22213
G1 X192.609 Y34.877 E0.01937
G1 X197.242 Y39.509 E0.22175
G1 X196.661 Y39.505 E0.01964
G1 X192.037 Y34.881 E0.22136
G1 X191.465 Y34.885 E0.01937
G1 X196.081 Y39.501 E0.22097
G1 X195.501 Y39.497 E0.01964
G1 X190.893 Y34.889 E0.22059
G1 X190.320 Y34.893 E0.01937
G1 X194.920 Y39.493 E0.22020
G1 X194.340 Y39.489 E0.01964
G1 X189.748 Y34.897 E0.21982
G1 X189.176 Y34.901 E0.01937
G1 X193.760 Y39.484 E0.21943
G1 X193.179 Y39.480 E0.01964
G1 X188.604 Y34.905 E0.21904
G1 X188.031 Y34.909 E0.01937
G1 X192.599 Y39.476 E0.21866
G1 X192.019 Y39.472 E0.01964
G1 X187.459 Y34.913 E0.21827
G1 X186.887 Y34.917 E0.01937
G1 X191.438 Y39.468 E0.21788
G1 X190.858 Y39.464 E0.01964
G1 X186.314 Y34.921 E0.21750
G1 X185.742 Y34.925 E0.01937
G1 X190.278 Y39.460 E0.21711
G1 X189.697 Y39.456 E0.01964
G1 X185.170 Y34.929 E0.21673
G1 X184.598 Y34.933 E0.01937
G1 X189.117 Y39.452 E0.21634
G1 X188.537 Y39.448 E0.01964
G1 X184.025 Y34.937 E0.21595
G1 X183.453 Y34.941 E0.01937
G1 X187.956 Y39.444 E0.21557
G1 X187.376 Y39.440 E0.01964
G1 X182.881 Y34.945 E0.21518
G1 X182.309 Y34.949 E0.01937
G1 X186.796 Y39.436 E0.21479
G1 X186.215 Y39.432 E0.01964
G1 X181.736 Y34.953 E0.21441
G1 X181.164 Y34.957 E0.01937
G1 X185.635 Y39.428 E0.21402
G1 X185.055 Y39.424 E0.01964
G1 X180.592 Y34.961 E0.21364
G1 X180.019 Y34.965 E0.01937
G1 X184.474 Y39.419 E0.21325
G1 X183.894 Y39.415 E0.01964
G1 X179.447 Y34.969 E0.21286
G1 X178.875 Y34.973 E0.01937
G1 X183.314 Y39.411 E0.21248
G1 X182.733 Y39.407 E0.01964
G1 X178.303 Y34.977 E0.21209
G1 X177.730 Y34.981 E0.01937
G1 X182.153 Y39.403 E0.21170
G1 X181.573 Y39.399 E0.01964
G1 X177.158 Y34.985 E0.21132
G1 X176.586 Y34.989 E0.01937
G1 X180.992 Y39.395 E0.21093
G1 X180.412 Y39.391 E0.01964
G1 X176.014 Y34.993 E0.21055
G1 X175.441 Y34.997 E0.01937
G1 X179.831 Y39.387 E0.21016
G1 X179.251 Y39.383 E0.01964
G1 X174.869 Y35.001 E0.20977
G1 X174.297 Y35.005 E0.01937
G1 X178.671 Y39.379 E0.20939
G1 X178.090 Y39.375 E0.01964
G1 X173.724 Y35.009 E0.20900
G1 X173.152 Y35.013 E0.01937
G1 X177.510 Y39.371 E0.20861
G1 X176.930 Y39.367 E0.01964
G1 X172.580 Y35.017 E0.20823
G1 X172.008 Y35.021 E0.01937
G1 X176.349 Y39.363 E0.20784
G1 X175.769 Y39.359 E0.01964
G1 X171.435 Y35.025 E0.20746
G1 X170.863 Y35.029 E0.01937
G1 X175.189 Y39.354 E0.20707
G1 X174.608 Y39.350 E0.01964
G1 X170.291 Y35.033 E0.20668
G1 X169.718 Y35.037 E0.01937
G1 X174.028 Y39.346 E0.20630
G1 X173.448 Y39.342 E0.01964
G1 X169.146 Y35.041 E0.20591
G1 X168.574 Y35.045 E0.01937
G1 X172.867 Y39.338 E0.20552
G1 X172.287 Y39.334 E0.01964
G1 X168.002 Y35.049 E0.20514
G1 X167.429 Y35.053 E0.01937
G1 X171.707 Y39.330 E0.20475
G1 X171.126 Y39.326 E0.01964
G1 X166.857 Y35.057 E0.20437
G1 X166.285 Y35.061 E0.01937
G1 X170.546 Y39.322 E0.20398
G1 X169.966 Y39.318 E0.01964
G1 X165.713 Y35.065 E0.20359
G1 X165.140 Y35.069 E0.01937
G1 X169.385 Y39.314 E0.20321
G1 X168.805 Y39.310 E0.01964
G1 X164.568 Y35.073 E0.20282
G1 X163.996 Y35.077 E0.01937
G1 X168.225 Y39.306 E0.20243
G1 X167.644 Y39.302 E0.01964
G1 X163.423 Y35.081 E0.20205
G1 X162.851 Y35.085 E0.01937
G1 X167.064 Y39.298 E0.20166
G1 X166.484 Y39.294 E0.01964
G1 X162.279 Y35.089 E0.20128
G1 X161.707 Y35.093 E0.01937
G1 X165.903 Y39.289 E0.20089
G1 X165.323 Y39.285 E0.01964
G1 X161.134 Y35.097 E0.20050
G1 X160.562 Y35.101 E0.01937
G1 X164.743 Y39.281 E0.20012
G1 X164.162 Y39.277 E0.01964
G1 X159.990 Y35.105 E0.19973
G1 X159.418 Y35.109 E0.01937
G1 X163.582 Y39.273 E0.19934
G1 X163.002 Y39.269 E0.01964
G1 X158.845 Y35.113 E0.19896
G1 X158.273 Y35.117 E0.01937
G1 X162.421 Y39.265 E0.19857
G1 X161.841 Y39.261 E0.01964
G1 X157.701 Y35.121 E0.19819
G1 X157.128 Y35.125 E0.01937
G1 X161.261 Y39.257 E0.19780
G1 X160.680 Y39.253 E0.01964
G1 X156.911 Y35.484 E0.18041
G1 X156.914 Y35.675 E0.00648
G1 X156.534 Y35.683 E0.01287
G1 X160.100 Y39.249 E0.17071
G1 X159.519 Y39.245 E0.01964
G1 X155.968 Y35.694 E0.16999
G1 X155.403 Y35.705 E0.01914
G1 X158.939 Y39.241 E0.16927
G1 X158.359 Y39.237 E0.01964
G1 X154.996 Y35.874 E0.16096
G1 X154.996 Y36.450 E0.01951
G1 X157.778 Y39.233 E0.13318
G1 X157.198 Y39.229 E0.01964
G1 X154.996 Y37.027 E0.10540
G1 X154.996 Y37.603 E0.01951
G1 X156.054 Y38.661 E0.05064
G1 X155.467 Y38.650 E0.01990
G1 X154.813 Y37.996 E0.03128
M204 S1000
G1 F8640.000
G1 X155.467 Y38.650 E-0.21339
G1 X156.054 Y38.661 E-0.13572
G1 X154.996 Y37.603 E-0.34547
G1 X154.996 Y37.320 E-0.06542
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X155.708 Y39.401
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.361 Y39.055 E0.01659
G1 X155.949 Y39.066 E0.01988
G1 X156.288 Y39.405 E0.01624
M204 S1000
G1 F8640.000
G1 X155.949 Y39.066 E-0.11078
G1 X155.361 Y39.055 E-0.13558
G1 X155.708 Y39.401 E-0.11317
G1 E-0.44047 F2100.00000
G1 Z5.600 F10800.000
G1 X156.374 Y35.462
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.045 Y35.132 E0.01577
G1 X155.473 Y35.136 E0.01935
G1 X155.630 Y35.293 E0.00749
G1 X155.065 Y35.304 E0.01912
G1 X154.901 Y35.140 E0.00783
G1 X154.330 Y35.144 E0.01935
G1 X154.589 Y35.404 E0.01242
G1 X154.589 Y35.980 E0.01949
G1 X153.758 Y35.149 E0.03979
G1 X153.186 Y35.153 E0.01935
G1 X154.589 Y36.555 E0.06716
G1 X154.589 Y37.131 E0.01949
G1 X152.615 Y35.157 E0.09452
G1 X152.043 Y35.161 E0.01935
G1 X154.589 Y37.707 E0.12189
G1 X154.589 Y38.282 E0.01949
G1 X151.471 Y35.165 E0.14926
G1 X150.900 Y35.169 E0.01935
G1 X154.944 Y39.213 E0.19360
G1 X154.364 Y39.209 E0.01962
G1 X150.328 Y35.173 E0.19321
G1 X149.756 Y35.177 E0.01935
G1 X153.784 Y39.205 E0.19283
G1 X153.205 Y39.201 E0.01962
G1 X149.184 Y35.181 E0.19244
G1 X148.613 Y35.185 E0.01935
G1 X152.625 Y39.197 E0.19205
G1 X152.045 Y39.192 E0.01962
G1 X148.041 Y35.189 E0.19167
G1 X147.469 Y35.193 E0.01935
G1 X151.465 Y39.188 E0.19128
G1 X150.885 Y39.184 E0.01962
G1 X146.898 Y35.197 E0.19090
G1 X146.326 Y35.201 E0.01935
G1 X150.306 Y39.180 E0.19051
G1 X149.726 Y39.176 E0.01962
G1 X145.754 Y35.205 E0.19013
G1 X145.183 Y35.209 E0.01935
G1 X149.146 Y39.172 E0.18974
G1 X148.566 Y39.168 E0.01962
G1 X144.611 Y35.213 E0.18935
G1 X144.039 Y35.217 E0.01935
G1 X147.987 Y39.164 E0.18897
G1 X147.407 Y39.160 E0.01962
G1 X143.467 Y35.221 E0.18858
G1 X142.896 Y35.225 E0.01935
G1 X146.827 Y39.156 E0.18820
G1 X146.247 Y39.152 E0.01962
G1 X142.324 Y35.229 E0.18781
G1 X141.752 Y35.233 E0.01935
G1 X145.668 Y39.148 E0.18742
G1 X145.088 Y39.144 E0.01962
G1 X141.181 Y35.237 E0.18704
G1 X140.609 Y35.241 E0.01935
G1 X144.508 Y39.140 E0.18665
G1 X143.928 Y39.136 E0.01962
G1 X140.037 Y35.245 E0.18627
G1 X139.466 Y35.249 E0.01935
G1 X143.349 Y39.132 E0.18588
G1 X142.769 Y39.128 E0.01962
G1 X138.894 Y35.253 E0.18550
G1 X138.322 Y35.257 E0.01935
G1 X142.189 Y39.123 E0.18511
G1 X141.609 Y39.119 E0.01962
G1 X137.750 Y35.261 E0.18472
G1 X137.179 Y35.265 E0.01935
G1 X141.030 Y39.115 E0.18434
G1 X140.450 Y39.111 E0.01962
G1 X136.607 Y35.269 E0.18395
G1 X136.035 Y35.273 E0.01935
G1 X139.870 Y39.107 E0.18357
G1 X139.290 Y39.103 E0.01962
G1 X135.464 Y35.277 E0.18318
G1 X134.892 Y35.281 E0.01935
G1 X138.710 Y39.099 E0.18279
G1 X138.131 Y39.095 E0.01962
G1 X134.320 Y35.285 E0.18241
G1 X133.749 Y35.289 E0.01935
G1 X137.551 Y39.091 E0.18202
G1 X136.971 Y39.087 E0.01962
G1 X133.177 Y35.293 E0.18164
G1 X132.605 Y35.297 E0.01935
G1 X136.391 Y39.083 E0.18125
G1 X135.812 Y39.079 E0.01962
G1 X132.033 Y35.301 E0.18086
G1 X131.462 Y35.305 E0.01935
G1 X135.232 Y39.075 E0.18048
G1 X134.652 Y39.071 E0.01962
G1 X130.890 Y35.309 E0.18009
G1 X130.318 Y35.313 E0.01935
G1 X134.072 Y39.067 E0.17971
G1 X133.493 Y39.063 E0.01962
G1 X129.747 Y35.317 E0.17932
G1 X129.175 Y35.321 E0.01935
G1 X132.913 Y39.059 E0.17894
G1 X132.333 Y39.054 E0.01962
G1 X128.603 Y35.325 E0.17855
G1 X128.031 Y35.329 E0.01935
G1 X131.753 Y39.050 E0.17816
G1 X131.174 Y39.046 E0.01962
G1 X127.460 Y35.333 E0.17778
G1 X126.888 Y35.337 E0.01935
G1 X130.594 Y39.042 E0.17739
G1 X130.014 Y39.038 E0.01962
G1 X126.316 Y35.341 E0.17701
G1 X125.751 Y35.351 E0.01915
G1 X129.434 Y39.034 E0.17634
G1 X128.855 Y39.030 E0.01962
G1 X125.186 Y35.361 E0.17562
G1 X124.621 Y35.372 E0.01912
G1 X128.275 Y39.026 E0.17490
G1 X127.695 Y39.022 E0.01962
G1 X124.056 Y35.383 E0.17418
G1 X123.492 Y35.394 E0.01912
G1 X127.115 Y39.018 E0.17347
G1 X126.535 Y39.014 E0.01962
G1 X122.927 Y35.405 E0.17275
G1 X122.362 Y35.416 E0.01912
G1 X125.952 Y39.006 E0.17187
G1 X125.365 Y38.995 E0.01988
G1 X121.797 Y35.427 E0.17080
G1 X121.232 Y35.438 E0.01912
G1 X124.778 Y38.984 E0.16973
G1 X124.191 Y38.972 E0.01988
G1 X120.668 Y35.449 E0.16866
G1 X120.103 Y35.460 E0.01912
G1 X123.604 Y38.961 E0.16760
G1 X123.017 Y38.950 E0.01988
G1 X119.538 Y35.471 E0.16653
G1 X118.973 Y35.482 E0.01912
G1 X122.430 Y38.938 E0.16546
G1 X121.843 Y38.927 E0.01988
G1 X118.409 Y35.493 E0.16439
G1 X117.844 Y35.504 E0.01912
G1 X121.256 Y38.915 E0.16333
G1 X120.669 Y38.904 E0.01988
G1 X117.279 Y35.515 E0.16226
G1 X116.714 Y35.525 E0.01912
G1 X120.082 Y38.893 E0.16119
G1 X119.494 Y38.881 E0.01988
G1 X116.149 Y35.536 E0.16012
G1 X115.585 Y35.547 E0.01912
G1 X118.907 Y38.870 E0.15906
G1 X118.320 Y38.859 E0.01988
G1 X115.020 Y35.558 E0.15799
G1 X114.455 Y35.569 E0.01912
G1 X117.733 Y38.847 E0.15692
G1 X117.146 Y38.836 E0.01988
G1 X113.890 Y35.580 E0.15585
G1 X113.326 Y35.591 E0.01912
G1 X116.559 Y38.825 E0.15479
G1 X115.972 Y38.813 E0.01988
G1 X112.761 Y35.602 E0.15372
G1 X112.196 Y35.613 E0.01912
G1 X115.385 Y38.802 E0.15265
G1 X114.798 Y38.790 E0.01988
G1 X111.631 Y35.624 E0.15158
G1 X111.067 Y35.635 E0.01912
G1 X114.211 Y38.779 E0.15052
G1 X113.624 Y38.768 E0.01988
G1 X110.502 Y35.646 E0.14945
G1 X109.937 Y35.657 E0.01912
G1 X113.037 Y38.756 E0.14838
G1 X112.450 Y38.745 E0.01988
G1 X109.372 Y35.668 E0.14731
G1 X108.807 Y35.679 E0.01912
G1 X111.863 Y38.734 E0.14625
G1 X111.275 Y38.722 E0.01988
G1 X108.243 Y35.689 E0.14518
G1 X107.678 Y35.700 E0.01912
G1 X110.688 Y38.711 E0.14411
G1 X110.101 Y38.699 E0.01988
G1 X107.113 Y35.711 E0.14304
G1 X106.548 Y35.722 E0.01912
G1 X109.514 Y38.688 E0.14198
G1 X108.927 Y38.677 E0.01988
G1 X105.984 Y35.733 E0.14091
G1 X105.419 Y35.744 E0.01912
G1 X108.340 Y38.665 E0.13984
G1 X107.753 Y38.654 E0.01988
G1 X104.854 Y35.755 E0.13877
G1 X104.289 Y35.766 E0.01912
G1 X107.166 Y38.643 E0.13771
G1 X106.579 Y38.631 E0.01988
G1 X103.725 Y35.777 E0.13664
G1 X103.160 Y35.788 E0.01912
G1 X105.992 Y38.620 E0.13557
G1 X105.405 Y38.609 E0.01988
G1 X102.595 Y35.799 E0.13450
G1 X102.030 Y35.810 E0.01912
G1 X104.818 Y38.597 E0.13344
G1 X104.231 Y38.586 E0.01988
G1 X101.465 Y35.821 E0.13237
G1 X100.901 Y35.832 E0.01912
G1 X103.644 Y38.574 E0.13130
G1 X103.057 Y38.563 E0.01988
G1 X100.336 Y35.843 E0.13023
G1 X99.771 Y35.853 E0.01912
G1 X102.469 Y38.552 E0.12917
G1 X101.882 Y38.540 E0.01988
G1 X99.206 Y35.864 E0.12810
G1 X98.642 Y35.875 E0.01912
G1 X101.295 Y38.529 E0.12703
G1 X100.708 Y38.518 E0.01988
G1 X98.077 Y35.886 E0.12596
G1 X97.512 Y35.897 E0.01912
G1 X100.121 Y38.506 E0.12490
G1 X99.534 Y38.495 E0.01988
G1 X97.303 Y36.264 E0.10678
G1 X97.303 Y36.840 E0.01949
G1 X98.947 Y38.484 E0.07868
G1 X98.360 Y38.472 E0.01988
G1 X97.303 Y37.416 E0.05057
G1 X97.303 Y37.991 E0.01949
G1 X97.960 Y38.648 E0.03141
M204 S1000
G1 F8640.000
G1 X97.303 Y37.991 E-0.21429
G1 X97.303 Y37.416 E-0.13293
G1 X98.360 Y38.472 E-0.34498
G1 X98.653 Y38.478 E-0.06779
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X97.082 Y36.443
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X96.530 Y35.891 E0.02322
G1 X96.034 Y35.901 E0.01477
G1 X96.921 Y36.788 E0.03734
G1 X96.921 Y37.294 E0.01506
G1 X95.537 Y35.910 E0.05823
G1 X95.041 Y35.920 E0.01477
G1 X96.921 Y37.800 E0.07912
G1 X96.921 Y38.306 E0.01506
G1 X94.545 Y35.930 E0.10001
G1 X94.048 Y35.939 E0.01477
G1 X96.571 Y38.463 E0.10618
G1 X96.055 Y38.453 E0.01536
G1 X93.552 Y35.949 E0.10535
G1 X93.055 Y35.958 E0.01477
G1 X95.539 Y38.443 E0.10453
G1 X95.023 Y38.433 E0.01536
G1 X92.559 Y35.968 E0.10370
G1 X92.062 Y35.978 E0.01477
G1 X94.507 Y38.423 E0.10288
G1 X93.991 Y38.413 E0.01536
G1 X91.566 Y35.987 E0.10205
G1 X91.069 Y35.997 E0.01477
G1 X93.475 Y38.403 E0.10123
G1 X92.959 Y38.393 E0.01536
G1 X90.573 Y36.007 E0.10040
G1 X90.077 Y36.016 E0.01477
G1 X92.443 Y38.383 E0.09958
G1 X91.927 Y38.373 E0.01536
G1 X89.580 Y36.026 E0.09876
G1 X89.084 Y36.035 E0.01477
G1 X91.411 Y38.363 E0.09793
G1 X90.895 Y38.353 E0.01536
G1 X88.587 Y36.045 E0.09711
G1 X88.091 Y36.055 E0.01477
G1 X90.379 Y38.343 E0.09628
G1 X89.863 Y38.333 E0.01536
G1 X87.594 Y36.064 E0.09546
G1 X87.098 Y36.074 E0.01477
G1 X89.347 Y38.323 E0.09463
G1 X88.831 Y38.313 E0.01536
G1 X86.601 Y36.083 E0.09381
G1 X86.105 Y36.093 E0.01477
G1 X88.315 Y38.303 E0.09298
G1 X87.799 Y38.293 E0.01536
G1 X85.609 Y36.103 E0.09216
G1 X85.113 Y36.114 E0.01474
G1 X87.283 Y38.283 E0.09128
G1 X86.767 Y38.273 E0.01536
G1 X84.623 Y36.129 E0.09020
G1 X84.141 Y36.154 E0.01434
G1 X86.251 Y38.263 E0.08875
G1 X85.734 Y38.253 E0.01536
G1 X83.662 Y36.180 E0.08721
G1 X83.182 Y36.207 E0.01429
G1 X85.218 Y38.242 E0.08566
G1 X84.685 Y38.216 E0.01587
G1 X82.703 Y36.233 E0.08342
G1 X82.224 Y36.260 E0.01429
G1 X84.153 Y38.189 E0.08119
G1 X83.620 Y38.163 E0.01587
G1 X81.760 Y36.303 E0.07827
G1 X81.297 Y36.345 E0.01385
G1 X83.088 Y38.136 E0.07536
G1 X82.555 Y38.110 E0.01587
G1 X80.976 Y36.531 E0.06643
G1 X80.976 Y37.037 E0.01506
G1 X82.013 Y38.074 E0.04361
G1 X81.456 Y38.022 E0.01665
G1 X80.816 Y37.383 E0.02692
M204 S1000
G1 F8640.000
G1 X81.456 Y38.022 E-0.20893
G1 X82.013 Y38.074 E-0.12923
G1 X80.976 Y37.037 E-0.33845
G1 X80.976 Y36.676 E-0.08339
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X216.415 Y37.555
G1 Z5.000
G1 E0.80000 F2100.00000
M73 Q78 S94
M204 S1250
G1 F2400.000
G1 X214.061 Y35.200 E0.10532
G1 X214.064 Y35.742 E0.01714
G1 X215.881 Y37.558 E0.08126
M204 S1000
G1 X216.032 Y37.596 F10800.000
M204 S1250
G1 F4800.000
G1 X216.361 Y37.925 E0.01594
G1 X216.939 Y37.921 E0.01976
G1 X216.791 Y37.773 E0.00714
G1 X217.369 Y37.769 E0.01976
G1 X217.517 Y37.917 E0.00714
G1 X218.094 Y37.913 E0.01976
G1 X217.947 Y37.765 E0.00714
G1 X218.524 Y37.761 E0.01976
G1 X218.672 Y37.909 E0.00714
G1 X219.250 Y37.905 E0.01976
G1 X218.910 Y37.565 E0.01645
G1 X219.198 Y37.272 E0.01407
G1 X219.827 Y37.901 E0.03042
G1 X220.405 Y37.897 E0.01976
G1 X219.487 Y36.979 E0.04439
G1 X219.776 Y36.686 E0.01407
G1 X220.983 Y37.893 E0.05836
G1 X221.560 Y37.889 E0.01976
G1 X220.065 Y36.393 E0.07233
G1 X220.354 Y36.100 E0.01407
G1 X222.138 Y37.885 E0.08630
G1 X222.715 Y37.881 E0.01976
G1 X220.580 Y35.745 E0.10330
G1 X220.578 Y35.481 E0.00903
G1 X220.895 Y35.479 E0.01085
G1 X223.293 Y37.877 E0.11599
G1 X223.871 Y37.873 E0.01976
G1 X221.473 Y35.474 E0.11599
G1 X222.050 Y35.470 E0.01976
G1 X224.448 Y37.868 E0.11599
G1 X225.026 Y37.864 E0.01976
G1 X222.231 Y35.070 E0.13517
G1 X222.228 Y34.669 E0.01370
G1 X222.411 Y34.668 E0.00625
G1 X225.604 Y37.860 E0.15441
G1 X226.181 Y37.856 E0.01976
G1 X222.989 Y34.664 E0.15441
G1 X223.566 Y34.660 E0.01976
G1 X226.558 Y37.651 E0.14467
G1 X226.846 Y37.358 E0.01407
G1 X224.144 Y34.656 E0.13070
G1 X224.722 Y34.652 E0.01976
G1 X227.135 Y37.065 E0.11673
G1 X227.424 Y36.772 E0.01407
G1 X225.299 Y34.648 E0.10276
G1 X225.877 Y34.644 E0.01976
G1 X227.713 Y36.479 E0.08878
G1 X228.001 Y36.186 E0.01407
G1 X226.455 Y34.640 E0.07481
G1 X227.032 Y34.636 E0.01976
G1 X228.420 Y36.023 E0.06710
M204 S1000
G1 F8640.000
G1 X227.032 Y34.636 E-0.45305
G1 X226.455 Y34.640 E-0.13338
G1 X226.986 Y35.171 E-0.17357
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X230.404 Y35.310
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.399 Y34.510 E0.01858
G1 F8640.000
G1 X230.404 Y35.310 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X234.449 Y35.224
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.813 Y34.588 E0.03044
G1 X233.508 Y34.590 E0.01034
G1 X233.510 Y34.861 E0.00915
G1 X234.266 Y35.617 E0.03621
G1 X234.266 Y36.193 E0.01951
G1 X233.463 Y35.391 E0.03844
G1 X232.891 Y35.395 E0.01937
G1 X234.266 Y36.770 E0.06583
G1 X234.266 Y37.346 E0.01951
G1 X232.319 Y35.399 E0.09322
G1 X231.746 Y35.403 E0.01937
G1 X234.266 Y37.922 E0.12062
G1 X234.266 Y38.499 E0.01951
G1 X231.174 Y35.407 E0.14801
G1 X230.871 Y35.409 E0.01025
G1 X230.873 Y35.612 E0.00689
G1 X230.804 Y35.613 E0.00233
G1 X234.266 Y39.075 E0.16573
G1 X234.266 Y39.651 E0.01951
G1 X230.232 Y35.617 E0.19313
G1 X229.940 Y35.619 E0.00987
G1 X229.938 Y35.415 E0.00688
G1 X229.457 Y35.419 E0.01629
G1 X233.803 Y39.765 E0.20805
G1 X233.223 Y39.761 E0.01964
G1 X228.885 Y35.423 E0.20766
G1 X228.710 Y35.424 E0.00592
G1 X228.713 Y35.827 E0.01365
G1 X232.643 Y39.757 E0.18811
G1 X232.062 Y39.753 E0.01964
G1 X228.535 Y36.225 E0.16886
G1 X228.249 Y36.515 E0.01379
G1 X231.482 Y39.749 E0.15477
G1 X230.902 Y39.744 E0.01964
G1 X227.963 Y36.805 E0.14069
G1 X227.677 Y37.096 E0.01379
G1 X230.321 Y39.740 E0.12660
G1 X229.741 Y39.736 E0.01964
G1 X227.391 Y37.386 E0.11251
G1 X227.104 Y37.676 E0.01379
G1 X229.161 Y39.732 E0.09843
G1 X228.580 Y39.728 E0.01964
G1 X226.818 Y37.966 E0.08434
G1 X226.610 Y38.177 E0.01003
G1 X226.500 Y38.224 E0.00406
G1 X228.000 Y39.724 E0.07181
G1 X227.420 Y39.720 E0.01964
G1 X225.964 Y38.265 E0.06966
G1 X225.392 Y38.269 E0.01937
G1 X226.839 Y39.716 E0.06927
G1 X226.259 Y39.712 E0.01964
G1 X224.820 Y38.273 E0.06889
G1 X224.248 Y38.277 E0.01937
G1 X225.679 Y39.708 E0.06850
G1 X225.098 Y39.704 E0.01964
G1 X223.675 Y38.281 E0.06811
G1 X223.103 Y38.285 E0.01937
G1 X224.518 Y39.700 E0.06773
G1 X223.938 Y39.696 E0.01964
G1 X222.531 Y38.289 E0.06734
G1 X221.959 Y38.293 E0.01937
G1 X223.357 Y39.692 E0.06695
G1 X222.777 Y39.688 E0.01964
G1 X221.386 Y38.297 E0.06657
G1 X220.814 Y38.301 E0.01937
G1 X222.197 Y39.684 E0.06618
G1 X221.616 Y39.679 E0.01964
G1 X220.242 Y38.305 E0.06580
G1 X219.669 Y38.309 E0.01937
G1 X221.036 Y39.675 E0.06541
G1 X220.456 Y39.671 E0.01964
G1 X219.097 Y38.313 E0.06502
G1 X218.525 Y38.317 E0.01937
G1 X219.875 Y39.667 E0.06464
G1 X219.295 Y39.663 E0.01964
G1 X217.953 Y38.321 E0.06425
G1 X217.380 Y38.325 E0.01937
G1 X218.714 Y39.659 E0.06386
G1 X218.134 Y39.655 E0.01964
G1 X216.808 Y38.329 E0.06348
G1 X216.236 Y38.333 E0.01937
G1 X217.554 Y39.651 E0.06309
G1 X216.973 Y39.647 E0.01964
G1 X215.664 Y38.337 E0.06271
G1 X215.091 Y38.341 E0.01937
G1 X216.393 Y39.643 E0.06232
G1 X215.813 Y39.639 E0.01964
G1 X214.519 Y38.345 E0.06193
G1 X213.947 Y38.349 E0.01937
G1 X215.232 Y39.635 E0.06155
G1 X214.652 Y39.631 E0.01964
G1 X213.374 Y38.353 E0.06116
G1 X212.802 Y38.357 E0.01937
G1 X214.072 Y39.627 E0.06077
G1 X213.491 Y39.623 E0.01964
G1 X212.230 Y38.361 E0.06039
G1 X211.658 Y38.365 E0.01937
G1 X212.911 Y39.619 E0.06000
G1 X212.331 Y39.614 E0.01964
G1 X211.085 Y38.369 E0.05962
G1 X210.513 Y38.373 E0.01937
G1 X211.750 Y39.610 E0.05923
G1 X211.170 Y39.606 E0.01964
G1 X209.941 Y38.377 E0.05884
G1 X209.369 Y38.381 E0.01937
G1 X210.590 Y39.602 E0.05846
G1 X210.009 Y39.598 E0.01964
G1 X208.796 Y38.385 E0.05807
G1 X208.224 Y38.389 E0.01937
G1 X209.429 Y39.594 E0.05768
G1 X208.849 Y39.590 E0.01964
G1 X207.652 Y38.393 E0.05730
G1 X207.079 Y38.397 E0.01937
G1 X208.268 Y39.586 E0.05691
G1 X207.688 Y39.582 E0.01964
G1 X206.507 Y38.401 E0.05653
G1 X205.935 Y38.405 E0.01937
G1 X207.108 Y39.578 E0.05614
G1 X206.527 Y39.574 E0.01964
G1 X205.363 Y38.409 E0.05575
G1 X204.790 Y38.413 E0.01937
G1 X205.947 Y39.570 E0.05536
G1 X205.367 Y39.566 E0.01964
G1 X204.218 Y38.417 E0.05498
G1 X203.646 Y38.421 E0.01937
G1 X204.786 Y39.562 E0.05459
G1 X204.206 Y39.558 E0.01964
G1 X203.073 Y38.425 E0.05421
G1 X202.501 Y38.429 E0.01937
G1 X203.626 Y39.554 E0.05382
G1 X203.045 Y39.549 E0.01964
G1 X201.747 Y38.251 E0.06214
M204 S1000
G1 F8640.000
G1 X203.045 Y39.549 E-0.42392
G1 X203.626 Y39.554 E-0.13401
G1 X203.007 Y38.935 E-0.20207
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X202.649 Y39.730
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.554 Y35.635 E0.19602
G1 X197.982 Y35.639 E0.01937
G1 X201.885 Y39.541 E0.18681
G1 X201.304 Y39.537 E0.01964
G1 X197.228 Y35.461 E0.19513
M204 S1000
G1 F8640.000
G1 X199.555 Y37.788 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X199.205 Y35.893
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.346 Y38.009 E0.10295
G1 X201.397 Y38.030 E0.00188
G1 X201.920 Y38.026 E0.01791
G1 X199.404 Y35.509 E0.12174
G1 X199.399 Y34.923 E0.02004
G1 X199.681 Y35.205 E0.01361
G1 X199.684 Y35.627 E0.01444
G1 X200.100 Y35.624 E0.01424
G1 X202.498 Y38.022 E0.11599
G1 X203.076 Y38.018 E0.01976
G1 X200.678 Y35.620 E0.11599
G1 X201.255 Y35.616 E0.01976
G1 X203.653 Y38.014 E0.11599
G1 X204.231 Y38.010 E0.01976
G1 X201.833 Y35.612 E0.11599
G1 X202.337 Y35.608 E0.01724
G1 X202.337 Y35.534 E0.00255
G1 X204.809 Y38.006 E0.11957
G1 X205.386 Y38.002 E0.01976
G1 X202.333 Y34.948 E0.14770
G1 X202.332 Y34.808 E0.00478
G1 X202.771 Y34.805 E0.01505
G1 X205.964 Y37.998 E0.15441
G1 X206.542 Y37.994 E0.01976
G1 X203.349 Y34.801 E0.15441
G1 X203.927 Y34.797 E0.01976
G1 X207.119 Y37.990 E0.15441
G1 X207.697 Y37.986 E0.01976
G1 X204.504 Y34.793 E0.15441
G1 X205.082 Y34.789 E0.01976
G1 X208.274 Y37.982 E0.15441
G1 X208.852 Y37.978 E0.01976
G1 X205.660 Y34.785 E0.15441
G1 X206.237 Y34.781 E0.01976
G1 X209.430 Y37.974 E0.15441
G1 X210.007 Y37.970 E0.01976
G1 X206.815 Y34.777 E0.15441
G1 X207.393 Y34.773 E0.01976
G1 X210.585 Y37.966 E0.15441
G1 X211.163 Y37.961 E0.01976
G1 X207.970 Y34.769 E0.15441
G1 X208.548 Y34.765 E0.01976
G1 X211.740 Y37.957 E0.15441
G1 X212.318 Y37.953 E0.01976
G1 X209.125 Y34.761 E0.15441
G1 X209.703 Y34.757 E0.01976
G1 X212.896 Y37.949 E0.15441
G1 X213.473 Y37.945 E0.01976
G1 X210.281 Y34.753 E0.15441
G1 X210.858 Y34.749 E0.01976
G1 X214.051 Y37.941 E0.15441
G1 X214.628 Y37.937 E0.01976
G1 X211.436 Y34.745 E0.15441
G1 X212.014 Y34.741 E0.01976
G1 X215.206 Y37.933 E0.15441
G1 X215.784 Y37.929 E0.01976
G1 X212.591 Y34.737 E0.15441
G1 X213.169 Y34.733 E0.01976
G1 X213.863 Y35.427 E0.03358
M204 S1000
G1 F8640.000
G1 X213.169 Y34.733 E-0.22674
G1 X212.591 Y34.737 E-0.13338
G1 X213.816 Y35.961 E-0.39988
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X214.803 Y34.867
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X214.634 Y34.697 E0.00757
G1 X214.100 Y34.701 E0.01690
G1 X216.790 Y37.391 E0.12034
G1 X217.324 Y37.388 E0.01690
G1 X215.428 Y35.492 E0.08480
G1 X215.962 Y35.488 E0.01690
G1 X217.858 Y37.384 E0.08480
G1 X218.393 Y37.380 E0.01690
G1 X216.497 Y35.484 E0.08480
G1 X216.832 Y35.482 E0.01061
G1 X216.831 Y35.280 E0.00638
G1 X218.741 Y37.191 E0.08547
G1 X219.009 Y36.920 E0.01203
G1 X216.827 Y34.739 E0.09759
G1 X216.826 Y34.682 E0.00179
G1 X217.305 Y34.679 E0.01513
G1 X219.276 Y36.649 E0.08815
G1 X219.543 Y36.379 E0.01203
G1 X217.839 Y34.675 E0.07621
G1 X218.373 Y34.671 E0.01690
G1 X219.810 Y36.108 E0.06426
G1 X220.077 Y35.837 E0.01203
G1 X218.908 Y34.667 E0.05231
G1 X219.442 Y34.664 E0.01690
G1 X220.054 Y35.275 E0.02737
M204 S1000
G1 F8640.000
G1 X219.442 Y34.664 E-0.19978
G1 X218.908 Y34.667 E-0.12335
G1 X220.077 Y35.837 E-0.38186
G1 X219.910 Y36.006 E-0.05501
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X174.132 Y50.391
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X195.346 Y50.243 E0.71807
G1 X195.351 Y51.043 E0.02708
G1 X197.003 Y51.031 E0.05592
G1 X196.998 Y50.231 E0.02708
G1 X234.991 Y49.965 E1.28604
G1 X234.991 Y55.763 E0.19626
G1 X233.620 Y55.754 E0.04639
G1 X233.625 Y54.954 E0.02708
G1 X231.869 Y54.941 E0.05945
G1 X231.864 Y55.741 E0.02708
G1 X231.375 Y55.738 E0.01656
G1 X231.380 Y54.938 E0.02708
G1 X230.604 Y54.933 E0.02627
G1 X229.428 Y54.924 E0.03982
G1 X229.423 Y55.724 E0.02708
G1 X229.085 Y55.722 E0.01143
G1 X229.090 Y54.922 E0.02708
G1 X227.307 Y54.910 E0.06036
G1 X227.302 Y55.709 E0.02708
G1 X225.466 Y55.697 E0.06214
G1 X225.472 Y54.897 E0.02708
G1 X223.688 Y54.884 E0.06036
G1 X223.683 Y55.684 E0.02708
G1 X222.787 Y55.678 E0.03033
G1 X222.792 Y54.878 E0.02708
G1 X211.321 Y54.797 E0.38830
G1 X202.978 Y54.739 E0.28242
G1 X202.972 Y55.539 E0.02708
G1 X202.755 Y55.538 E0.00733
G1 X202.761 Y54.738 E0.02708
G1 X193.542 Y54.673 E0.31207
G1 X193.536 Y55.473 E0.02708
G1 X165.199 Y55.275 E0.95920
G1 X163.494 Y56.116 E0.06435
G1 X162.824 Y56.422 E0.02494
G1 X162.192 Y56.687 E0.02319
G1 X161.593 Y56.909 E0.02163
G1 X161.023 Y57.090 E0.02024
G1 X160.479 Y57.228 E0.01900
G1 X159.958 Y57.325 E0.01793
G1 X159.460 Y57.381 E0.01696
G1 X158.985 Y57.397 E0.01611
G1 X158.531 Y57.372 E0.01539
G1 X158.099 Y57.310 E0.01476
G1 X157.693 Y57.211 E0.01417
G1 X157.322 Y57.079 E0.01332
G1 X156.984 Y56.911 E0.01279
G1 X156.752 Y56.609 E0.01289
G1 X156.633 Y56.372 E0.00898
G1 X156.549 Y56.110 E0.00931
G1 X156.434 Y55.213 E0.03060
G1 X127.008 Y55.007 E0.99607
G1 X85.639 Y54.207 E1.40054
G1 X82.801 Y54.066 E0.09619
G1 X81.667 Y53.962 E0.03853
G1 X81.440 Y53.921 E0.00783
G1 X81.440 Y51.808 E0.07153
G1 X81.667 Y51.767 E0.00783
G1 X82.796 Y51.663 E0.03839
G1 X85.641 Y51.522 E0.09639
G1 X127.007 Y50.721 E1.40048
G1 X168.587 Y50.430 E1.40747
G1 X169.779 Y49.481 E0.05156
G1 X170.591 Y48.906 E0.03369
G1 X170.959 Y48.684 E0.01452
G1 X171.304 Y48.504 E0.01318
G1 X171.624 Y48.370 E0.01175
G1 X171.925 Y48.276 E0.01069
G1 X172.185 Y48.224 E0.00895
G1 X172.464 Y48.205 E0.00947
G1 X172.697 Y48.219 E0.00791
G1 X172.954 Y48.268 E0.00886
G1 X173.153 Y48.338 E0.00713
G1 X173.362 Y48.449 E0.00801
G1 X173.535 Y48.573 E0.00721
G1 X173.737 Y48.764 E0.00941
G1 X173.911 Y48.981 E0.00940
G1 X174.058 Y49.238 E0.01004
G1 X174.144 Y49.463 E0.00815
G1 X174.190 Y49.722 E0.00890
G1 X174.137 Y50.332 E0.02071
M204 S1000
G1 X174.576 Y49.981 F10800.000
M204 S800
G1 F1500.000
G1 X192.140 Y49.858 E0.59453
M73 P78 R93
G1 F1800.000
G1 X193.000 Y49.852 E0.04271
G1 F1500.000
G1 X195.750 Y49.833 E0.09307
G1 X195.755 Y50.633 E0.02708
G1 X196.593 Y50.627 E0.02837
G1 X196.588 Y49.827 E0.02708
G1 X235.398 Y49.555 E1.31370
G1 X235.398 Y56.173 E0.22401
G1 X233.211 Y56.158 E0.07403
G1 X233.216 Y55.358 E0.02708
G1 X232.274 Y55.351 E0.03189
G1 X232.269 Y56.151 E0.02708
G1 X230.965 Y56.142 E0.04412
G1 X230.970 Y55.342 E0.02708
G1 X230.601 Y55.340 E0.01249
G1 X229.832 Y55.334 E0.02603
G1 X229.827 Y56.134 E0.02708
G1 X228.675 Y56.126 E0.03899
G1 X228.680 Y55.326 E0.02708
G1 X227.711 Y55.319 E0.03280
G1 X227.706 Y56.119 E0.02708
G1 X225.056 Y56.101 E0.08971
G1 X225.062 Y55.301 E0.02708
G1 X224.093 Y55.294 E0.03280
G1 X224.087 Y56.094 E0.02708
G1 X222.377 Y56.082 E0.05789
G1 X222.382 Y55.282 E0.02708
G1 X222.075 Y55.280 E0.01042
G1 X221.408 Y55.275 E0.02257
G1 X221.402 Y56.075 E0.02708
G1 X220.635 Y56.070 E0.02596
G1 X220.641 Y55.270 E0.02708
G1 X220.246 Y55.267 E0.01336
G1 X219.649 Y55.263 E0.02021
G1 X219.643 Y56.063 E0.02708
G1 X219.595 Y56.063 E0.00164
G1 X219.600 Y55.263 E0.02708
G1 X218.584 Y55.256 E0.03442
G1 X218.578 Y56.056 E0.02708
G1 X218.011 Y56.052 E0.01918
G1 X218.017 Y55.252 E0.02708
G1 X217.446 Y55.248 E0.01933
G1 X217.077 Y55.245 E0.01249
G1 X217.071 Y56.045 E0.02708
G1 X216.923 Y56.044 E0.00502
G1 X216.929 Y55.244 E0.02708
G1 X215.875 Y55.237 E0.03567
G1 X215.869 Y56.037 E0.02708
G1 X215.544 Y56.034 E0.01100
G1 X215.550 Y55.234 E0.02708
G1 X214.488 Y55.227 E0.03596
G1 X214.482 Y56.027 E0.02708
G1 X214.090 Y56.024 E0.01326
G1 X214.096 Y55.224 E0.02708
G1 X213.156 Y55.218 E0.03182
G1 X213.150 Y56.018 E0.02708
G1 X212.704 Y56.014 E0.01512
G1 X212.709 Y55.215 E0.02707
G1 X211.725 Y55.207 E0.03330
G1 X211.720 Y56.008 E0.02708
G1 X211.488 Y56.006 E0.00785
G1 X211.493 Y55.206 E0.02708
G1 X210.447 Y55.199 E0.03540
G1 X210.442 Y55.999 E0.02708
G1 X209.912 Y55.995 E0.01793
G1 X209.918 Y55.195 E0.02708
G1 X208.839 Y55.187 E0.03652
G1 X208.833 Y55.987 E0.02708
G1 X208.559 Y55.985 E0.00929
G1 X208.564 Y55.185 E0.02708
G1 X207.467 Y55.178 E0.03714
G1 X207.461 Y55.978 E0.02708
G1 X207.169 Y55.976 E0.00988
G1 X207.175 Y55.176 E0.02708
G1 X206.085 Y55.168 E0.03690
G1 X206.079 Y55.968 E0.02708
G1 X205.714 Y55.965 E0.01235
G1 X205.720 Y55.166 E0.02708
G1 X204.562 Y55.157 E0.03920
G1 X204.556 Y55.957 E0.02708
G1 X204.559 Y55.157 E0.02708
G1 X203.382 Y55.149 E0.03983
G1 X203.376 Y55.949 E0.02708
G1 X202.346 Y55.942 E0.03489
G1 X202.351 Y55.142 E0.02708
G1 X201.412 Y55.135 E0.03178
G1 X201.407 Y55.935 E0.02708
G1 X201.205 Y55.934 E0.00682
G1 X201.211 Y55.134 E0.02708
G1 X198.364 Y55.114 E0.09636
G1 X198.358 Y55.914 E0.02708
G1 X198.114 Y55.912 E0.00826
G1 X198.120 Y55.112 E0.02708
G1 X197.203 Y55.106 E0.03104
G1 X197.198 Y55.906 E0.02708
G1 X196.556 Y55.901 E0.02171
G1 X196.562 Y55.101 E0.02708
G1 X195.521 Y55.094 E0.03521
G1 X195.516 Y55.894 E0.02708
G1 X194.852 Y55.889 E0.02245
G1 X194.858 Y55.089 E0.02708
G1 X193.946 Y55.083 E0.03087
G1 X193.940 Y55.883 E0.02708
G1 X165.293 Y55.683 E0.96971
G1 X163.669 Y56.483 E0.06129
G1 X162.987 Y56.795 E0.02536
G1 X162.342 Y57.065 E0.02369
G1 X161.726 Y57.294 E0.02225
G1 X161.135 Y57.482 E0.02098
G1 X160.567 Y57.626 E0.01985
G1 X160.018 Y57.728 E0.01887
G1 X159.490 Y57.788 E0.01801
G1 X158.981 Y57.804 E0.01725
G1 X158.491 Y57.778 E0.01660
G1 X158.022 Y57.711 E0.01604
G1 X157.576 Y57.602 E0.01554
G1 X157.159 Y57.454 E0.01497
G1 X156.750 Y57.258 E0.01535
G1 X156.578 Y57.072 E0.00858
G1 X156.401 Y56.818 E0.01049
G1 X156.255 Y56.526 E0.01104
G1 X156.150 Y56.199 E0.01163
G1 X156.076 Y55.618 E0.01981
G1 X127.002 Y55.414 E0.98412
G1 X85.626 Y54.613 E1.40079
G1 X82.769 Y54.472 E0.09682
G1 X81.613 Y54.366 E0.03932
G1 X81.032 Y54.262 E0.01995
G1 X81.032 Y51.467 E0.09459
G1 X81.613 Y51.363 E0.01995
G1 X82.768 Y51.257 E0.03927
G1 X85.627 Y51.115 E0.09689
G1 X127.002 Y50.314 E1.40077
G1 X168.444 Y50.024 E1.40279
G1 X169.532 Y49.158 E0.04707
G1 X169.963 Y48.841 E0.01811
G1 X170.371 Y48.563 E0.01674
G1 X170.759 Y48.329 E0.01532
G1 X171.131 Y48.135 E0.01419
G1 X171.484 Y47.987 E0.01298
G1 X171.824 Y47.881 E0.01205
G1 X172.142 Y47.817 E0.01099
G1 X172.463 Y47.793 E0.01088
G1 X172.596 Y47.814 E0.00458
G1 X172.755 Y47.811 E0.00538
G1 X173.051 Y47.870 E0.01019
G1 X173.317 Y47.965 E0.00956
G1 X173.577 Y48.101 E0.00994
G1 X173.812 Y48.271 E0.00982
G1 X174.044 Y48.491 E0.01081
G1 X174.127 Y48.617 E0.00514
G1 X174.248 Y48.745 E0.00595
G1 X174.346 Y48.941 E0.00741
G1 X174.419 Y49.044 E0.00426
G1 X174.538 Y49.354 E0.01125
G1 X174.600 Y49.704 E0.01203
G1 X174.581 Y49.921 E0.00738
M204 S1000
G1 X174.586 Y50.381 F10800.000
G1 X174.036 Y49.553
M204 S1250
G1 F4800.000
G1 X173.181 Y48.698 E0.04912
G1 X172.874 Y48.563 E0.01361
G1 X172.672 Y48.525 E0.00838
G1 X172.313 Y48.521 E0.01456
G1 X173.854 Y50.062 E0.08851
G1 X173.804 Y50.642 E0.02363
G1 X173.744 Y50.643 E0.00244
G1 X173.014 Y49.913 E0.04190
G1 X172.902 Y50.492 E0.02394
G1 X173.246 Y50.836 E0.01974
M204 S1000
G1 X172.661 Y50.560 F10800.000
M204 S1250
G1 F4800.000
G1 X171.073 Y48.972 E0.07602
G1 X171.452 Y48.773 E0.01449
G1 X172.755 Y50.076 E0.06238
M204 S1000
G1 F8640.000
G1 X171.452 Y48.773 E-0.42556
G1 X171.073 Y48.972 E-0.09884
G1 X171.794 Y49.694 E-0.23560
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X174.921 Y50.508
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.576 Y51.163 E0.03138
M204 S1000
G1 X175.621 Y51.747 F10800.000
M204 S1250
G1 F4800.000
G1 X177.762 Y53.865 E0.10358
G1 X177.813 Y53.886 E0.00189
G1 X178.341 Y53.882 E0.01818
G1 X175.801 Y51.342 E0.12354
G1 X175.797 Y50.753 E0.02027
G1 X178.922 Y53.878 E0.15201
G1 X179.503 Y53.874 E0.01998
G1 X176.310 Y50.681 E0.15530
G1 X176.891 Y50.677 E0.01998
G1 X180.084 Y53.870 E0.15530
G1 X180.665 Y53.866 E0.01998
G1 X177.472 Y50.673 E0.15530
G1 X178.053 Y50.669 E0.01998
G1 X181.246 Y53.862 E0.15530
G1 X181.827 Y53.858 E0.01998
G1 X178.634 Y50.665 E0.15530
G1 X179.215 Y50.661 E0.01998
G1 X182.408 Y53.854 E0.15530
G1 X182.989 Y53.849 E0.01998
G1 X179.796 Y50.657 E0.15530
G1 X180.377 Y50.653 E0.01998
G1 X183.570 Y53.845 E0.15530
G1 X184.151 Y53.841 E0.01998
G1 X180.958 Y50.649 E0.15530
G1 X181.539 Y50.645 E0.01998
G1 X184.732 Y53.837 E0.15530
G1 X185.313 Y53.833 E0.01998
G1 X182.120 Y50.641 E0.15530
G1 X182.701 Y50.637 E0.01998
G1 X185.894 Y53.829 E0.15530
G1 X186.475 Y53.825 E0.01998
G1 X183.282 Y50.633 E0.15530
G1 X183.863 Y50.629 E0.01998
G1 X187.056 Y53.821 E0.15530
G1 X187.637 Y53.817 E0.01998
G1 X184.444 Y50.624 E0.15530
G1 X185.025 Y50.620 E0.01998
G1 X188.218 Y53.813 E0.15530
G1 X188.798 Y53.809 E0.01998
G1 X185.606 Y50.616 E0.15530
G1 X186.187 Y50.612 E0.01998
G1 X189.379 Y53.805 E0.15530
G1 X189.960 Y53.801 E0.01998
G1 X186.768 Y50.608 E0.15530
G1 X187.349 Y50.604 E0.01998
G1 X187.998 Y51.253 E0.03157
M204 S1000
G1 F8640.000
G1 X187.349 Y50.604 E-0.21191
G1 X186.768 Y50.608 E-0.13415
G1 X188.036 Y51.876 E-0.41394
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X190.620 Y53.875
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.212 Y53.467 E0.01983
M204 S1000
G1 X189.435 Y53.066 F10800.000
G1 F1800.000
G1 X189.883 Y53.229 E0.02856
G1 X191.255 Y53.220 E0.08216
G1 X189.070 Y52.424 E0.13929
G1 X188.261 Y51.621 E0.06827
G1 X192.627 Y53.210 E0.27827
G1 X193.999 Y53.200 E0.08216
G1 X188.238 Y51.103 E0.36715
G1 X188.238 Y50.614 E0.02929
G1 X188.292 Y50.614 E0.00319
G1 X194.644 Y52.926 E0.40482
G1 X195.013 Y52.551 E0.03150
G1 X189.664 Y50.604 E0.34091
G1 X191.035 Y50.595 E0.08216
G1 X195.382 Y52.177 E0.27701
G1 X195.751 Y51.802 E0.03150
G1 X192.407 Y50.585 E0.21310
G1 X193.779 Y50.575 E0.08216
G1 X195.029 Y51.030 E0.07966
G1 X195.032 Y51.367 E0.02014
G1 X195.936 Y51.360 E0.05414
G1 X196.190 Y51.453 E0.01622
G1 F8640.000
G1 X195.936 Y51.360 E-0.06253
G1 X195.032 Y51.367 E-0.20876
G1 X195.029 Y51.030 E-0.07764
G1 X193.779 Y50.575 E-0.30716
G1 X193.329 Y50.579 E-0.10390
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X195.191 Y54.888
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.186 Y55.688 E0.01705
G1 F8640.000
G1 X195.191 Y54.888 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X196.878 Y55.700
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.884 Y54.900 E0.01559
G1 F8640.000
G1 X196.878 Y55.700 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X197.963 Y53.928
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.093 Y52.058 E0.09260
G1 X196.389 Y51.758 E0.01476
G1 X198.372 Y53.742 E0.09825
G1 X198.964 Y53.738 E0.02072
G1 X196.566 Y51.340 E0.11879
G1 X197.157 Y51.335 E0.02072
G1 X199.555 Y53.733 E0.11879
G1 X200.147 Y53.729 E0.02072
G1 X197.308 Y50.890 E0.14066
G1 X197.305 Y50.534 E0.01245
G1 X197.546 Y50.533 E0.00845
G1 X200.739 Y53.725 E0.15815
G1 X201.330 Y53.721 E0.02072
G1 X198.138 Y50.529 E0.15815
G1 X198.729 Y50.524 E0.02072
G1 X201.922 Y53.717 E0.15815
G1 X202.514 Y53.713 E0.02072
G1 X199.321 Y50.520 E0.15815
G1 X199.913 Y50.516 E0.02072
G1 X203.105 Y53.709 E0.15815
G1 X203.697 Y53.704 E0.02072
G1 X200.504 Y50.512 E0.15815
G1 X201.096 Y50.508 E0.02072
G1 X204.288 Y53.700 E0.15815
G1 X204.880 Y53.696 E0.02072
G1 X201.688 Y50.504 E0.15815
G1 X202.279 Y50.500 E0.02072
G1 X205.472 Y53.692 E0.15815
G1 X205.596 Y53.691 E0.00434
G1 X205.646 Y53.670 E0.00193
G1 X205.844 Y53.469 E0.00988
G1 X202.871 Y50.495 E0.14730
G1 X203.462 Y50.491 E0.02072
G1 X206.140 Y53.169 E0.13265
G1 X206.436 Y52.869 E0.01476
G1 X204.054 Y50.487 E0.11799
G1 X204.646 Y50.483 E0.02072
G1 X206.732 Y52.569 E0.10333
G1 X207.027 Y52.269 E0.01476
G1 X205.237 Y50.479 E0.08868
G1 X205.829 Y50.475 E0.02072
G1 X207.323 Y51.969 E0.07402
G1 X207.555 Y51.734 E0.01155
G1 X207.575 Y51.625 E0.00389
G1 X206.420 Y50.471 E0.05718
G1 X207.012 Y50.466 E0.02072
G1 X207.755 Y51.209 E0.03680
M204 S1000
G1 F8640.000
G1 X207.012 Y50.466 E-0.24260
G1 X206.420 Y50.471 E-0.13661
G1 X207.575 Y51.625 E-0.37696
G1 X207.572 Y51.641 E-0.00384
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X210.184 Y54.993
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.178 Y55.793 E0.00817
G1 F8640.000
G1 X210.184 Y54.993 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X226.183 Y55.582
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.590 Y54.989 E0.02494
M204 S1000
G1 F8640.000
G1 X226.183 Y55.582 E-0.19360
G1 E-0.60640 F2100.00000
G1 Z5.600 F10800.000
G1 X218.302 Y55.050
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.296 Y55.850 E0.01061
G1 F8640.000
G1 X218.302 Y55.050 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X221.020 Y55.869
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X221.025 Y55.249 E0.01856
G1 X221.001 Y55.225 E0.00099
G1 X220.875 Y55.068 E0.00525
G1 F8640.000
G1 X221.001 Y55.225 E-0.04655
G1 E-0.75345 F2100.00000
G1 Z5.600 F10800.000
G1 X222.912 Y54.841
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X223.405 Y55.334 E0.02073
G1 X223.408 Y54.831 E0.01495
G1 X222.838 Y54.260 E0.02402
G1 X223.092 Y54.009 E0.01064
G1 X223.687 Y54.604 E0.02503
G1 X224.197 Y54.607 E0.01516
G1 X223.347 Y53.758 E0.03575
G1 X223.602 Y53.507 E0.01064
G1 X224.706 Y54.611 E0.04647
G1 X225.216 Y54.615 E0.01516
G1 X223.857 Y53.255 E0.05719
G1 X224.111 Y53.004 E0.01064
G1 X226.531 Y55.424 E0.10180
G1 X227.023 Y55.427 E0.01464
G1 X224.366 Y52.753 E0.11215
G1 X224.420 Y52.700 E0.00225
G1 X224.822 Y52.703 E0.01196
G1 X227.026 Y54.907 E0.09275
G1 X227.028 Y54.627 E0.00833
G1 X227.254 Y54.629 E0.00672
G1 X225.332 Y52.706 E0.08089
G1 X225.841 Y52.710 E0.01516
G1 X227.764 Y54.632 E0.08089
G1 X228.273 Y54.636 E0.01516
G1 X226.351 Y52.713 E0.08089
G1 X226.860 Y52.717 E0.01516
G1 X228.783 Y54.640 E0.08089
G1 X229.292 Y54.643 E0.01516
G1 X227.370 Y52.721 E0.08089
G1 X227.879 Y52.724 E0.01516
G1 X229.964 Y54.809 E0.08770
M204 S1000
G1 F8640.000
G1 X227.879 Y52.724 E-0.68065
G1 X227.536 Y52.722 E-0.07935
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X231.621 Y55.536
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.626 Y54.736 E0.00546
G1 X231.444 Y54.748 F10800.000
M204 S1250
G1 F2400.000
G1 X231.003 Y54.307 E0.01955
G1 X231.271 Y54.042 E0.01182
G1 X231.685 Y54.456 E0.01836
G1 X231.970 Y54.458 E0.00894
G1 X231.969 Y54.662 E0.00639
G1 X232.427 Y54.665 E0.01436
G1 X231.539 Y53.777 E0.03935
G1 X231.808 Y53.513 E0.01182
G1 X232.964 Y54.669 E0.05126
G1 X233.501 Y54.673 E0.01683
G1 X232.076 Y53.248 E0.06317
G1 X232.345 Y52.983 E0.01182
G1 X234.710 Y55.349 E0.10488
G1 X234.710 Y54.815 E0.01671
G1 X232.652 Y52.758 E0.09124
G1 X233.189 Y52.761 E0.01683
G1 X234.710 Y54.282 E0.06743
G1 X234.710 Y53.749 E0.01671
G1 X233.726 Y52.765 E0.04363
G1 X234.263 Y52.769 E0.01683
G1 X234.871 Y53.377 E0.02695
M204 S1000
G1 F8640.000
G1 X234.263 Y52.769 E-0.19848
G1 X233.726 Y52.765 E-0.12398
G1 X234.710 Y53.749 E-0.32134
G1 X234.710 Y54.252 E-0.11619
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X233.745 Y54.917
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X234.468 Y55.640 E0.03207
M204 S1000
G1 F8640.000
G1 X233.745 Y54.917 E-0.23621
G1 E-0.56379 F2100.00000
G1 Z5.600 F10800.000
G1 X234.868 Y50.915
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.230 Y50.276 E0.03057
G1 X233.656 Y50.280 E0.01943
G1 X234.685 Y51.309 E0.04928
G1 X234.685 Y51.888 E0.01957
G1 X233.082 Y50.284 E0.07676
G1 X232.508 Y50.288 E0.01943
G1 X234.609 Y52.389 E0.10058
G1 X234.027 Y52.385 E0.01971
G1 X231.934 Y50.292 E0.10019
G1 X231.360 Y50.296 E0.01943
G1 X233.444 Y52.381 E0.09981
G1 X232.862 Y52.377 E0.01971
G1 X230.785 Y50.300 E0.09942
G1 X230.211 Y50.304 E0.01943
G1 X232.349 Y52.442 E0.10233
G1 X232.058 Y52.729 E0.01384
G1 X229.637 Y50.308 E0.11588
G1 X229.063 Y50.312 E0.01943
G1 X231.767 Y53.016 E0.12943
G1 X231.476 Y53.303 E0.01384
G1 X228.489 Y50.316 E0.14298
G1 X227.915 Y50.320 E0.01943
G1 X231.185 Y53.590 E0.15653
G1 X230.894 Y53.877 E0.01384
G1 X227.341 Y50.324 E0.17008
G1 X226.767 Y50.328 E0.01943
G1 X230.603 Y54.164 E0.18364
G1 X230.528 Y54.239 E0.00359
G1 X230.525 Y54.627 E0.01313
G1 X230.487 Y54.626 E0.00129
G1 X230.411 Y54.550 E0.00366
G1 X230.413 Y54.235 E0.01067
G1 X228.550 Y52.347 E0.08978
G1 X228.205 Y52.344 E0.01166
G1 X226.193 Y50.332 E0.09632
G1 X225.619 Y50.336 E0.01943
G1 X227.623 Y52.340 E0.09593
M73 Q78 S93
G1 X227.041 Y52.336 E0.01971
G1 X225.045 Y50.340 E0.09554
G1 X224.471 Y50.344 E0.01943
G1 X226.459 Y52.332 E0.09516
G1 X225.877 Y52.328 E0.01971
G1 X223.897 Y50.348 E0.09477
G1 X223.323 Y50.352 E0.01943
G1 X225.294 Y52.324 E0.09438
G1 X224.712 Y52.320 E0.01971
G1 X222.749 Y50.356 E0.09399
G1 X222.175 Y50.360 E0.01943
G1 X224.197 Y52.383 E0.09682
G1 X223.906 Y52.670 E0.01384
G1 X221.601 Y50.364 E0.11036
G1 X221.027 Y50.368 E0.01943
G1 X223.615 Y52.957 E0.12391
G1 X223.324 Y53.244 E0.01384
G1 X220.453 Y50.372 E0.13746
G1 X219.879 Y50.376 E0.01943
G1 X223.033 Y53.531 E0.15100
G1 X222.742 Y53.818 E0.01384
G1 X219.304 Y50.380 E0.16455
G1 X218.730 Y50.384 E0.01943
G1 X222.451 Y54.105 E0.17810
G1 X222.375 Y54.180 E0.00362
G1 X222.372 Y54.570 E0.01319
G1 X222.337 Y54.569 E0.00117
G1 X218.156 Y50.388 E0.20014
G1 X217.582 Y50.392 E0.01943
G1 X221.755 Y54.565 E0.19975
G1 X221.173 Y54.561 E0.01971
G1 X217.008 Y50.397 E0.19936
G1 X216.434 Y50.401 E0.01943
G1 X220.591 Y54.557 E0.19898
G1 X220.009 Y54.553 E0.01971
G1 X215.860 Y50.405 E0.19859
G1 X215.286 Y50.409 E0.01943
G1 X219.427 Y54.549 E0.19820
G1 X218.844 Y54.545 E0.01971
G1 X214.712 Y50.413 E0.19781
G1 X214.138 Y50.417 E0.01943
G1 X218.262 Y54.541 E0.19743
G1 X217.680 Y54.537 E0.01971
G1 X213.564 Y50.421 E0.19704
G1 X212.990 Y50.425 E0.01943
G1 X217.098 Y54.533 E0.19665
G1 X216.516 Y54.529 E0.01971
G1 X212.416 Y50.429 E0.19626
G1 X211.842 Y50.433 E0.01943
G1 X215.934 Y54.524 E0.19587
G1 X215.352 Y54.520 E0.01971
G1 X211.268 Y50.437 E0.19549
G1 X210.694 Y50.441 E0.01943
G1 X214.769 Y54.516 E0.19510
G1 X214.187 Y54.512 E0.01971
G1 X210.120 Y50.445 E0.19471
G1 X209.546 Y50.449 E0.01943
G1 X213.605 Y54.508 E0.19432
G1 X213.023 Y54.504 E0.01971
G1 X208.972 Y50.453 E0.19393
G1 X208.398 Y50.457 E0.01943
G1 X212.441 Y54.500 E0.19355
G1 X211.859 Y54.496 E0.01971
G1 X207.975 Y50.612 E0.18593
G1 X207.979 Y51.194 E0.01971
G1 X211.276 Y54.492 E0.15786
G1 X210.694 Y54.488 E0.01970
G1 X207.979 Y51.772 E0.13000
G1 X207.901 Y51.962 E0.00695
G1 X207.747 Y52.119 E0.00743
G1 X210.112 Y54.484 E0.11321
G1 X209.530 Y54.480 E0.01970
G1 X207.460 Y52.410 E0.09908
G1 X207.173 Y52.701 E0.01384
G1 X208.948 Y54.476 E0.08495
G1 X208.366 Y54.472 E0.01970
G1 X206.886 Y52.992 E0.07082
G1 X206.599 Y53.283 E0.01384
G1 X207.784 Y54.467 E0.05670
G1 X207.202 Y54.463 E0.01970
G1 X206.312 Y53.574 E0.04257
G1 X206.025 Y53.865 E0.01384
G1 X206.619 Y54.459 E0.02844
G1 X206.037 Y54.455 E0.01970
G1 X205.680 Y54.098 E0.01712
G1 X205.106 Y54.102 E0.01943
G1 X205.455 Y54.451 E0.01673
G1 X204.873 Y54.447 E0.01970
G1 X204.532 Y54.106 E0.01634
G1 X203.958 Y54.110 E0.01943
G1 X204.291 Y54.443 E0.01596
G1 X203.709 Y54.439 E0.01970
G1 X203.384 Y54.114 E0.01557
G1 X202.809 Y54.118 E0.01943
G1 X203.127 Y54.435 E0.01518
G1 X202.544 Y54.431 E0.01971
G1 X202.235 Y54.122 E0.01479
G1 X201.661 Y54.126 E0.01943
G1 X201.962 Y54.427 E0.01441
G1 X201.380 Y54.423 E0.01971
G1 X201.087 Y54.130 E0.01402
G1 X200.513 Y54.134 E0.01943
G1 X200.798 Y54.419 E0.01363
G1 X200.216 Y54.415 E0.01971
G1 X199.939 Y54.138 E0.01324
G1 X199.365 Y54.142 E0.01943
G1 X199.634 Y54.411 E0.01286
G1 X199.052 Y54.406 E0.01971
G1 X198.791 Y54.146 E0.01247
G1 X198.217 Y54.150 E0.01943
G1 X198.469 Y54.402 E0.01208
G1 X197.887 Y54.398 E0.01971
G1 X195.803 Y52.353 E0.09885
G1 X195.535 Y52.624 E0.01291
G1 X197.305 Y54.394 E0.08472
G1 X196.723 Y54.390 E0.01971
G1 X195.248 Y52.916 E0.07059
G1 X194.962 Y53.207 E0.01384
G1 X196.141 Y54.386 E0.05645
G1 X195.559 Y54.382 E0.01971
G1 X194.675 Y53.498 E0.04232
G1 X194.554 Y53.620 E0.00580
G1 X194.221 Y53.622 E0.01129
G1 X194.977 Y54.378 E0.03617
G1 X194.394 Y54.374 E0.01971
G1 X193.647 Y53.626 E0.03579
G1 X193.073 Y53.630 E0.01943
G1 X193.812 Y54.370 E0.03540
G1 X193.239 Y54.374 E0.01942
G1 X192.499 Y53.634 E0.03542
G1 X191.925 Y53.638 E0.01943
G1 X193.235 Y54.948 E0.06270
G1 X193.233 Y55.166 E0.00736
G1 X192.872 Y55.163 E0.01224
G1 X191.351 Y53.642 E0.07280
G1 X190.842 Y53.646 E0.01722
G1 X190.842 Y53.712 E0.00224
G1 X192.289 Y55.159 E0.06927
G1 X191.707 Y55.155 E0.01971
G1 X190.754 Y54.202 E0.04561
G1 X190.180 Y54.206 E0.01943
G1 X191.125 Y55.151 E0.04523
G1 X190.543 Y55.147 E0.01971
G1 X189.606 Y54.210 E0.04484
G1 X189.032 Y54.214 E0.01943
G1 X189.961 Y55.143 E0.04445
G1 X189.379 Y55.139 E0.01971
G1 X188.458 Y54.218 E0.04406
G1 X187.884 Y54.222 E0.01943
G1 X188.797 Y55.135 E0.04367
G1 X188.214 Y55.131 E0.01971
G1 X187.310 Y54.226 E0.04329
G1 X186.736 Y54.230 E0.01943
G1 X187.632 Y55.126 E0.04290
G1 X187.050 Y55.122 E0.01971
G1 X186.162 Y54.234 E0.04251
G1 X185.588 Y54.238 E0.01943
G1 X186.468 Y55.118 E0.04212
G1 X185.886 Y55.114 E0.01971
G1 X185.014 Y54.242 E0.04174
G1 X184.440 Y54.246 E0.01943
G1 X185.304 Y55.110 E0.04135
G1 X184.722 Y55.106 E0.01971
G1 X183.866 Y54.250 E0.04096
G1 X183.292 Y54.254 E0.01943
G1 X184.139 Y55.102 E0.04058
G1 X183.557 Y55.098 E0.01971
G1 X182.718 Y54.258 E0.04019
G1 X182.144 Y54.262 E0.01943
G1 X182.975 Y55.094 E0.03980
G1 X182.393 Y55.090 E0.01971
G1 X181.570 Y54.266 E0.03941
G1 X180.996 Y54.270 E0.01943
G1 X181.811 Y55.086 E0.03903
G1 X181.229 Y55.082 E0.01971
G1 X180.422 Y54.275 E0.03864
G1 X179.847 Y54.279 E0.01943
G1 X180.647 Y55.078 E0.03825
G1 X180.064 Y55.074 E0.01971
G1 X179.273 Y54.283 E0.03786
G1 X178.699 Y54.287 E0.01943
G1 X179.482 Y55.069 E0.03748
G1 X178.900 Y55.065 E0.01971
G1 X178.125 Y54.291 E0.03709
G1 X177.735 Y54.293 E0.01323
G1 X177.533 Y54.212 E0.00735
G1 X175.483 Y52.190 E0.09746
G1 X175.399 Y51.990 E0.00735
G1 X175.396 Y51.561 E0.01452
G1 X174.529 Y50.694 E0.04151
G1 X174.337 Y50.695 E0.00650
G1 X174.331 Y50.758 E0.00215
G1 X174.168 Y50.911 E0.00757
G1 X178.318 Y55.061 E0.19866
G1 X177.736 Y55.057 E0.01971
G1 X173.729 Y51.050 E0.19181
G1 X173.162 Y51.061 E0.01920
G1 X177.154 Y55.053 E0.19109
G1 X176.572 Y55.049 E0.01971
G1 X170.715 Y49.192 E0.28036
G1 X170.376 Y49.432 E0.01404
G1 X175.989 Y55.045 E0.26869
G1 X175.407 Y55.041 E0.01971
G1 X170.038 Y49.672 E0.25701
G1 X169.713 Y49.924 E0.01395
G1 X174.825 Y55.037 E0.24473
G1 X174.243 Y55.033 E0.01971
G1 X169.391 Y50.181 E0.23227
G1 X169.069 Y50.437 E0.01392
G1 X173.661 Y55.029 E0.21980
G1 X173.079 Y55.025 E0.01971
G1 X168.747 Y50.693 E0.20734
G1 X168.695 Y50.735 E0.00226
G1 X168.214 Y50.738 E0.01628
G1 X172.497 Y55.021 E0.20500
G1 X171.914 Y55.016 E0.01971
G1 X167.640 Y50.742 E0.20461
G1 X167.066 Y50.746 E0.01943
G1 X171.332 Y55.012 E0.20422
G1 X170.750 Y55.008 E0.01971
G1 X166.492 Y50.750 E0.20384
G1 X165.918 Y50.754 E0.01943
G1 X170.168 Y55.004 E0.20345
G1 X169.586 Y55.000 E0.01971
G1 X165.344 Y50.758 E0.20306
G1 X164.770 Y50.762 E0.01943
G1 X169.004 Y54.996 E0.20267
G1 X168.422 Y54.992 E0.01971
G1 X164.196 Y50.766 E0.20229
G1 X163.622 Y50.770 E0.01943
G1 X167.839 Y54.988 E0.20190
G1 X167.257 Y54.984 E0.01971
G1 X163.048 Y50.774 E0.20151
G1 X162.474 Y50.778 E0.01943
G1 X166.675 Y54.980 E0.20112
G1 X166.093 Y54.976 E0.01971
G1 X161.900 Y50.782 E0.20074
G1 X161.325 Y50.786 E0.01943
G1 X165.511 Y54.972 E0.20035
G1 X165.129 Y54.969 E0.01292
G1 X164.996 Y55.035 E0.00503
G1 X160.751 Y50.790 E0.20318
G1 X160.177 Y50.794 E0.01943
G1 X164.609 Y55.226 E0.21212
G1 X164.222 Y55.417 E0.01461
G1 X159.603 Y50.798 E0.22107
G1 X159.029 Y50.802 E0.01943
G1 X163.834 Y55.607 E0.23002
G1 X163.447 Y55.798 E0.01461
G1 X158.455 Y50.806 E0.23897
G1 X157.881 Y50.810 E0.01943
G1 X163.053 Y55.982 E0.24755
G1 X162.655 Y56.162 E0.01479
G1 X157.692 Y51.199 E0.23756
G1 X157.694 Y51.361 E0.00547
G1 X157.283 Y51.369 E0.01391
G1 X162.247 Y56.333 E0.23762
G1 X161.832 Y56.495 E0.01510
G1 X156.716 Y51.380 E0.24488
G1 X156.149 Y51.391 E0.01920
G1 X161.407 Y56.648 E0.25169
G1 X160.968 Y56.788 E0.01558
G1 X155.734 Y51.554 E0.25055
G1 X155.734 Y52.132 E0.01958
G1 X157.976 Y54.373 E0.10729
G1 X157.386 Y54.362 E0.01996
G1 X155.734 Y52.710 E0.07909
G1 X155.734 Y53.288 E0.01958
G1 X156.797 Y54.351 E0.05086
G1 X156.207 Y54.339 E0.01996
G1 X155.551 Y53.683 E0.03141
M204 S1000
G1 F8640.000
G1 X156.207 Y54.339 E-0.21427
G1 X156.797 Y54.351 E-0.13614
G1 X155.734 Y53.288 E-0.34695
G1 X155.734 Y53.017 E-0.06264
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X155.329 Y55.084
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X151.103 Y50.858 E0.20243
G1 X150.531 Y50.862 E0.01938
G1 X154.564 Y54.895 E0.19321
G1 X153.984 Y54.891 E0.01965
G1 X149.959 Y50.866 E0.19282
G1 X149.387 Y50.870 E0.01938
G1 X153.404 Y54.887 E0.19244
G1 X152.824 Y54.883 E0.01965
G1 X148.815 Y50.874 E0.19205
G1 X148.243 Y50.878 E0.01938
G1 X152.243 Y54.879 E0.19166
G1 X151.663 Y54.875 E0.01965
G1 X147.670 Y50.882 E0.19128
G1 X147.098 Y50.886 E0.01938
G1 X151.083 Y54.871 E0.19089
G1 X150.503 Y54.867 E0.01965
G1 X146.526 Y50.890 E0.19050
G1 X145.954 Y50.894 E0.01938
G1 X149.923 Y54.863 E0.19012
G1 X149.342 Y54.858 E0.01965
G1 X145.382 Y50.898 E0.18973
G1 X144.810 Y50.902 E0.01938
G1 X148.762 Y54.854 E0.18934
G1 X148.182 Y54.850 E0.01965
G1 X144.238 Y50.906 E0.18896
G1 X143.666 Y50.910 E0.01938
G1 X147.602 Y54.846 E0.18857
G1 X147.022 Y54.842 E0.01965
G1 X143.093 Y50.914 E0.18819
G1 X142.521 Y50.918 E0.01938
G1 X146.442 Y54.838 E0.18780
G1 X145.861 Y54.834 E0.01965
G1 X141.949 Y50.922 E0.18741
G1 X141.377 Y50.926 E0.01938
G1 X145.281 Y54.830 E0.18703
G1 X144.701 Y54.826 E0.01965
G1 X140.805 Y50.930 E0.18664
G1 X140.233 Y50.934 E0.01938
G1 X144.121 Y54.822 E0.18625
G1 X143.541 Y54.818 E0.01965
G1 X139.661 Y50.938 E0.18587
G1 X139.089 Y50.942 E0.01938
G1 X142.960 Y54.814 E0.18548
G1 X142.380 Y54.810 E0.01965
G1 X138.516 Y50.946 E0.18509
G1 X137.944 Y50.950 E0.01938
G1 X141.800 Y54.806 E0.18471
G1 X141.220 Y54.802 E0.01965
G1 X137.372 Y50.954 E0.18432
G1 X136.800 Y50.958 E0.01938
G1 X140.640 Y54.798 E0.18393
G1 X140.059 Y54.793 E0.01965
G1 X136.228 Y50.962 E0.18355
G1 X135.656 Y50.966 E0.01938
G1 X139.479 Y54.789 E0.18316
G1 X138.899 Y54.785 E0.01965
G1 X135.084 Y50.970 E0.18278
G1 X134.512 Y50.974 E0.01938
G1 X138.319 Y54.781 E0.18239
G1 X137.739 Y54.777 E0.01965
G1 X133.939 Y50.978 E0.18200
G1 X133.367 Y50.982 E0.01938
G1 X137.159 Y54.773 E0.18162
G1 X136.578 Y54.769 E0.01965
G1 X132.795 Y50.986 E0.18123
G1 X132.223 Y50.990 E0.01938
G1 X135.998 Y54.765 E0.18084
G1 X135.418 Y54.761 E0.01965
G1 X131.651 Y50.994 E0.18046
G1 X131.079 Y50.998 E0.01938
G1 X134.838 Y54.757 E0.18007
G1 X134.258 Y54.753 E0.01965
G1 X130.507 Y51.002 E0.17968
G1 X129.935 Y51.006 E0.01938
G1 X133.677 Y54.749 E0.17930
G1 X133.097 Y54.745 E0.01965
G1 X129.363 Y51.010 E0.17891
G1 X128.790 Y51.014 E0.01938
G1 X132.517 Y54.741 E0.17852
G1 X131.937 Y54.737 E0.01965
G1 X128.218 Y51.018 E0.17814
G1 X127.646 Y51.022 E0.01938
G1 X131.357 Y54.733 E0.17775
G1 X130.776 Y54.728 E0.01965
G1 X127.074 Y51.026 E0.17737
G1 X126.508 Y51.036 E0.01917
G1 X130.196 Y54.724 E0.17668
G1 X129.616 Y54.720 E0.01965
G1 X125.943 Y51.047 E0.17596
G1 X125.378 Y51.058 E0.01915
G1 X129.036 Y54.716 E0.17525
G1 X128.456 Y54.712 E0.01965
G1 X124.813 Y51.069 E0.17453
G1 X124.247 Y51.080 E0.01915
G1 X127.875 Y54.708 E0.17381
G1 X127.295 Y54.704 E0.01965
G1 X123.682 Y51.091 E0.17309
G1 X123.117 Y51.102 E0.01915
G1 X126.711 Y54.696 E0.17219
G1 X126.124 Y54.685 E0.01990
G1 X122.552 Y51.113 E0.17112
G1 X121.987 Y51.124 E0.01915
G1 X125.536 Y54.674 E0.17005
G1 X124.949 Y54.662 E0.01990
G1 X121.421 Y51.135 E0.16898
G1 X120.856 Y51.146 E0.01915
G1 X124.361 Y54.651 E0.16792
G1 X123.774 Y54.639 E0.01990
G1 X120.291 Y51.157 E0.16685
G1 X119.726 Y51.168 E0.01915
G1 X123.186 Y54.628 E0.16578
G1 X122.599 Y54.617 E0.01990
G1 X119.161 Y51.178 E0.16471
G1 X118.595 Y51.189 E0.01915
G1 X122.011 Y54.605 E0.16364
G1 X121.424 Y54.594 E0.01990
G1 X118.030 Y51.200 E0.16257
G1 X117.465 Y51.211 E0.01915
G1 X120.836 Y54.583 E0.16150
G1 X120.249 Y54.571 E0.01990
G1 X116.900 Y51.222 E0.16043
G1 X116.335 Y51.233 E0.01915
G1 X119.661 Y54.560 E0.15936
G1 X119.074 Y54.548 E0.01990
G1 X115.770 Y51.244 E0.15829
G1 X115.204 Y51.255 E0.01915
G1 X118.486 Y54.537 E0.15722
G1 X117.899 Y54.526 E0.01990
G1 X114.639 Y51.266 E0.15616
G1 X114.074 Y51.277 E0.01915
G1 X117.311 Y54.514 E0.15509
G1 X116.724 Y54.503 E0.01990
G1 X113.509 Y51.288 E0.15402
G1 X112.944 Y51.299 E0.01915
G1 X116.136 Y54.492 E0.15295
G1 X115.549 Y54.480 E0.01990
G1 X112.378 Y51.310 E0.15188
G1 X111.813 Y51.321 E0.01915
G1 X114.961 Y54.469 E0.15081
G1 X114.374 Y54.457 E0.01990
G1 X111.248 Y51.332 E0.14974
G1 X110.683 Y51.343 E0.01915
G1 X113.786 Y54.446 E0.14867
G1 X113.199 Y54.435 E0.01990
G1 X110.118 Y51.354 E0.14760
G1 X109.552 Y51.365 E0.01915
G1 X112.611 Y54.423 E0.14653
G1 X112.024 Y54.412 E0.01990
G1 X108.987 Y51.375 E0.14546
M73 P78 R92
G1 X108.422 Y51.386 E0.01915
G1 X111.436 Y54.401 E0.14440
G1 X110.849 Y54.389 E0.01990
G1 X107.857 Y51.397 E0.14333
G1 X107.292 Y51.408 E0.01915
G1 X110.261 Y54.378 E0.14226
G1 X109.674 Y54.366 E0.01990
G1 X106.727 Y51.419 E0.14119
G1 X106.161 Y51.430 E0.01915
G1 X109.086 Y54.355 E0.14012
G1 X108.499 Y54.344 E0.01990
G1 X105.596 Y51.441 E0.13905
G1 X105.031 Y51.452 E0.01915
G1 X107.911 Y54.332 E0.13798
G1 X107.324 Y54.321 E0.01990
G1 X104.466 Y51.463 E0.13691
G1 X103.901 Y51.474 E0.01915
G1 X106.736 Y54.310 E0.13584
G1 X106.149 Y54.298 E0.01990
G1 X103.335 Y51.485 E0.13477
G1 X102.770 Y51.496 E0.01915
G1 X105.561 Y54.287 E0.13371
G1 X104.974 Y54.275 E0.01990
G1 X102.205 Y51.507 E0.13264
G1 X101.640 Y51.518 E0.01915
G1 X104.386 Y54.264 E0.13157
G1 X103.799 Y54.253 E0.01990
G1 X101.075 Y51.529 E0.13050
G1 X100.510 Y51.540 E0.01915
G1 X103.211 Y54.241 E0.12943
G1 X102.624 Y54.230 E0.01990
G1 X99.944 Y51.551 E0.12836
G1 X99.379 Y51.561 E0.01915
G1 X102.036 Y54.219 E0.12729
G1 X101.449 Y54.207 E0.01990
G1 X98.814 Y51.572 E0.12622
G1 X98.249 Y51.583 E0.01915
G1 X100.861 Y54.196 E0.12515
G1 X100.274 Y54.184 E0.01990
G1 X98.041 Y51.952 E0.10696
G1 X98.041 Y52.528 E0.01952
G1 X99.686 Y54.173 E0.07881
G1 X99.099 Y54.162 E0.01990
G1 X98.041 Y53.104 E0.05067
G1 X98.041 Y53.680 E0.01952
G1 X98.698 Y54.337 E0.03147
M204 S1000
G1 F8640.000
G1 X98.041 Y53.680 E-0.21453
G1 X98.041 Y53.104 E-0.13303
G1 X99.099 Y54.162 E-0.34537
G1 X99.389 Y54.167 E-0.06707
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X97.820 Y52.130
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X97.267 Y51.577 E0.02327
G1 X96.770 Y51.587 E0.01481
G1 X97.659 Y52.476 E0.03744
G1 X97.659 Y52.982 E0.01509
G1 X96.273 Y51.597 E0.05837
G1 X95.776 Y51.606 E0.01481
G1 X97.659 Y53.489 E0.07931
G1 X97.659 Y53.996 E0.01509
G1 X95.279 Y51.616 E0.10024
G1 X94.782 Y51.625 E0.01481
G1 X97.309 Y54.152 E0.10643
G1 X96.792 Y54.142 E0.01539
G1 X94.285 Y51.635 E0.10561
G1 X93.788 Y51.645 E0.01481
G1 X96.276 Y54.132 E0.10478
G1 X95.759 Y54.122 E0.01539
G1 X93.291 Y51.654 E0.10395
G1 X92.794 Y51.664 E0.01481
G1 X95.243 Y54.112 E0.10313
G1 X94.726 Y54.102 E0.01539
G1 X92.297 Y51.674 E0.10230
G1 X91.800 Y51.683 E0.01481
G1 X94.209 Y54.092 E0.10147
G1 X93.693 Y54.082 E0.01539
G1 X91.303 Y51.693 E0.10065
G1 X90.806 Y51.702 E0.01481
G1 X93.176 Y54.072 E0.09982
G1 X92.660 Y54.062 E0.01539
G1 X90.310 Y51.712 E0.09899
G1 X89.813 Y51.722 E0.01481
G1 X92.143 Y54.052 E0.09817
G1 X91.626 Y54.042 E0.01539
G1 X89.316 Y51.731 E0.09734
G1 X88.819 Y51.741 E0.01481
G1 X91.110 Y54.032 E0.09651
G1 X90.593 Y54.022 E0.01539
G1 X88.322 Y51.751 E0.09569
G1 X87.825 Y51.760 E0.01481
G1 X90.077 Y54.012 E0.09486
G1 X89.560 Y54.002 E0.01539
G1 X87.328 Y51.770 E0.09403
G1 X86.831 Y51.779 E0.01481
G1 X89.043 Y53.992 E0.09321
G1 X88.527 Y53.982 E0.01539
G1 X86.334 Y51.789 E0.09238
G1 X85.837 Y51.799 E0.01481
G1 X88.010 Y53.972 E0.09155
G1 X87.493 Y53.962 E0.01539
G1 X85.349 Y51.817 E0.09035
G1 X84.866 Y51.841 E0.01440
G1 X86.977 Y53.952 E0.08892
G1 X86.460 Y53.942 E0.01539
G1 X84.383 Y51.865 E0.08749
G1 X83.901 Y51.889 E0.01440
G1 X85.944 Y53.932 E0.08607
G1 X85.420 Y53.915 E0.01561
G1 X83.418 Y51.913 E0.08434
G1 X82.935 Y51.937 E0.01440
G1 X84.887 Y53.889 E0.08222
G1 X84.354 Y53.862 E0.01590
G1 X82.467 Y51.975 E0.07951
G1 X82.003 Y52.017 E0.01388
G1 X83.821 Y53.836 E0.07660
G1 X83.288 Y53.810 E0.01590
G1 X81.720 Y52.241 E0.06606
G1 X81.720 Y52.748 E0.01509
G1 X82.752 Y53.780 E0.04348
G1 X82.194 Y53.729 E0.01669
G1 X81.559 Y53.094 E0.02675
M204 S1000
G1 F8640.000
G1 X82.194 Y53.729 E-0.20735
G1 X82.752 Y53.780 E-0.12937
G1 X81.720 Y52.748 E-0.33707
G1 X81.720 Y52.375 E-0.08620
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X157.154 Y51.147
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.824 Y50.818 E0.01578
G1 X156.252 Y50.822 E0.01938
G1 X156.409 Y50.978 E0.00750
G1 X155.844 Y50.989 E0.01915
G1 X155.680 Y50.826 E0.00783
G1 X155.108 Y50.830 E0.01938
G1 X155.327 Y51.049 E0.01049
G1 X155.327 Y51.625 E0.01951
G1 X154.536 Y50.834 E0.03789
G1 X153.964 Y50.838 E0.01938
G1 X155.327 Y52.201 E0.06532
G1 X155.327 Y52.777 E0.01951
G1 X153.392 Y50.842 E0.09272
G1 X152.820 Y50.846 E0.01938
G1 X155.327 Y53.353 E0.12013
G1 X155.327 Y53.929 E0.01951
G1 X152.247 Y50.850 E0.14753
G1 X151.675 Y50.854 E0.01938
G1 X155.725 Y54.903 E0.19398
G1 X156.305 Y54.907 E0.01965
G1 X156.143 Y54.745 E0.00776
G1 X156.730 Y54.756 E0.01990
G1 X159.062 Y57.089 E0.11172
G1 X158.450 Y57.052 E0.02078
G1 X156.761 Y55.364 E0.08090
G1 X156.846 Y56.025 E0.02258
G1 X157.976 Y57.155 E0.05413
M204 S1000
G1 F8640.000
G1 X156.846 Y56.025 E-0.36895
G1 X156.761 Y55.364 E-0.15393
G1 X157.487 Y56.090 E-0.23712
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X158.385 Y55.259
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.905 Y54.779 E0.02300
G1 X157.318 Y54.768 E0.01990
G1 X158.174 Y55.624 E0.04100
M204 S1000
G1 X158.198 Y55.752 F10800.000
M204 S1250
G1 F4800.000
G1 X159.112 Y56.666 E0.04375
M204 S1000
G1 F8640.000
G1 X158.198 Y55.752 E-0.29841
G1 E-0.50159 F2100.00000
G1 Z5.600 F10800.000
G1 X160.183 Y57.159
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.511 Y55.487 E0.08005
G1 X158.725 Y55.123 E0.01429
G1 X160.659 Y57.057 E0.09257
M204 S1000
G1 F8640.000
G1 X158.725 Y55.123 E-0.63148
G1 X158.511 Y55.487 E-0.09751
G1 X158.606 Y55.582 E-0.03101
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X188.554 Y65.928
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.051 Y65.890 E0.18607
G1 X194.057 Y66.690 E0.02708
G1 X196.100 Y66.675 E0.06919
G1 X196.095 Y65.875 E0.02708
G1 X197.007 Y65.869 E0.03089
G1 X197.013 Y66.669 E0.02708
G1 X197.879 Y66.663 E0.02930
G1 X199.045 Y66.655 E0.03947
G1 X199.039 Y65.855 E0.02708
G1 X211.941 Y65.764 E0.43673
G1 X211.947 Y66.564 E0.02708
G1 X213.565 Y66.553 E0.05476
G1 X213.559 Y65.753 E0.02708
G1 X217.182 Y65.728 E0.12263
G1 X217.187 Y66.528 E0.02708
G1 X218.942 Y66.515 E0.05938
G1 X218.936 Y65.715 E0.02708
G1 X224.197 Y65.679 E0.17810
G1 X224.203 Y66.479 E0.02708
G1 X225.986 Y66.466 E0.06036
G1 X225.981 Y65.666 E0.02708
G1 X228.801 Y65.646 E0.09546
G1 X228.806 Y66.446 E0.02708
G1 X230.587 Y66.434 E0.06029
G1 X230.582 Y65.634 E0.02708
G1 X231.376 Y65.628 E0.02688
G1 X231.382 Y66.428 E0.02708
G1 X233.835 Y66.411 E0.08304
G1 X233.830 Y65.611 E0.02708
G1 X235.201 Y65.602 E0.04640
G1 X235.201 Y71.400 E0.19626
G1 X232.806 Y71.383 E0.08107
G1 X232.811 Y70.583 E0.02708
G1 X231.039 Y70.570 E0.05996
G1 X231.034 Y71.370 E0.02708
G1 X229.777 Y71.362 E0.04254
G1 X229.783 Y70.562 E0.02708
G1 X225.280 Y70.530 E0.15245
G1 X223.529 Y70.518 E0.05928
G1 X223.523 Y71.318 E0.02708
G1 X194.643 Y71.116 E0.97759
G1 X194.671 Y71.775 E0.02233
G1 X194.601 Y71.985 E0.00752
G1 X194.446 Y72.228 E0.00973
G1 X194.221 Y72.469 E0.01117
G1 X193.942 Y72.693 E0.01212
G1 X193.620 Y72.890 E0.01277
G1 X193.264 Y73.055 E0.01327
G1 X192.882 Y73.185 E0.01367
G1 X192.476 Y73.278 E0.01408
G1 X192.052 Y73.334 E0.01450
G1 X191.831 Y73.341 E0.00748
G1 X191.695 Y73.209 E0.00641
G1 X191.450 Y72.853 E0.01462
G1 X191.143 Y72.288 E0.02177
G1 X190.579 Y71.087 E0.04490
G1 X165.718 Y70.913 E0.84156
G1 X165.491 Y71.218 E0.01286
G1 X160.825 Y71.665 E0.15865
G1 X156.677 Y72.013 E0.14090
G1 X156.181 Y72.284 E0.01915
G1 X155.724 Y72.503 E0.01714
G1 X155.292 Y72.679 E0.01577
G1 X154.885 Y72.813 E0.01450
G1 X154.501 Y72.906 E0.01340
G1 X154.138 Y72.959 E0.01240
G1 X153.797 Y72.974 E0.01158
G1 X153.473 Y72.953 E0.01096
G1 X153.168 Y72.897 E0.01050
G1 X152.882 Y72.808 E0.01016
G1 X152.613 Y72.685 E0.01001
G1 X152.365 Y72.530 E0.00988
G1 X152.143 Y72.346 E0.00978
G1 X151.953 Y72.135 E0.00961
G1 X151.804 Y71.906 E0.00924
G1 X151.709 Y71.668 E0.00867
G1 X151.587 Y70.814 E0.02920
G1 X127.217 Y70.644 E0.82490
G1 X85.849 Y69.843 E1.40053
G1 X83.011 Y69.702 E0.09619
G1 X81.877 Y69.598 E0.03853
G1 X81.650 Y69.557 E0.00783
G1 X81.650 Y67.444 E0.07153
G1 X81.877 Y67.403 E0.00783
G1 X83.007 Y67.299 E0.03839
G1 X85.851 Y67.158 E0.09639
G1 X127.217 Y66.357 E1.40048
G1 X167.762 Y66.074 E1.37240
G1 X168.829 Y64.732 E0.05802
G1 X169.286 Y64.255 E0.02238
G1 X169.641 Y63.984 E0.01510
G1 X169.780 Y63.913 E0.00530
G1 X169.967 Y63.870 E0.00647
G1 X170.094 Y63.898 E0.00443
G1 X170.174 Y63.944 E0.00311
G1 X170.265 Y64.023 E0.00408
G1 X170.542 Y64.360 E0.01474
G1 X187.174 Y64.121 E0.56303
G1 X187.394 Y63.791 E0.01341
G1 X187.552 Y63.979 E0.00831
G1 X187.825 Y64.429 E0.01782
G1 X188.528 Y65.874 E0.05438
M204 S1000
G1 X188.808 Y65.519 F10800.000
M204 S800
G1 F1500.000
G1 X194.455 Y65.480 E0.19116
G1 X194.461 Y66.280 E0.02708
G1 X195.691 Y66.271 E0.04163
G1 X195.685 Y65.471 E0.02708
G1 X197.412 Y65.459 E0.05845
G1 X197.417 Y66.259 E0.02708
G1 X197.876 Y66.256 E0.01552
G1 X198.635 Y66.250 E0.02569
G1 X198.629 Y65.450 E0.02708
G1 X212.346 Y65.354 E0.46429
G1 X212.351 Y66.154 E0.02708
G1 X213.155 Y66.149 E0.02721
G1 X213.149 Y65.349 E0.02708
G1 X217.586 Y65.318 E0.15018
G1 X217.592 Y66.118 E0.02708
G1 X218.532 Y66.111 E0.03182
G1 X218.526 Y65.311 E0.02708
G1 X224.602 Y65.269 E0.20566
G1 X224.607 Y66.069 E0.02708
G1 X225.576 Y66.062 E0.03280
G1 X225.571 Y65.262 E0.02708
G1 X229.205 Y65.236 E0.12302
G1 X229.210 Y66.036 E0.02708
G1 X230.177 Y66.030 E0.03273
G1 X230.172 Y65.230 E0.02708
G1 X231.780 Y65.218 E0.05443
G1 X231.786 Y66.018 E0.02708
G1 X233.425 Y66.007 E0.05549
G1 X233.420 Y65.207 E0.02708
G1 X235.608 Y65.192 E0.07404
G1 X235.608 Y71.810 E0.22401
G1 X232.396 Y71.787 E0.10872
G1 X232.401 Y70.987 E0.02708
G1 X231.962 Y70.984 E0.01486
G1 X231.444 Y70.980 E0.01755
G1 X231.439 Y71.780 E0.02708
G1 X229.367 Y71.766 E0.07011
G1 X229.373 Y70.966 E0.02708
G1 X228.416 Y70.959 E0.03241
G1 X228.410 Y71.759 E0.02708
G1 X228.262 Y71.758 E0.00499
G1 X228.268 Y70.958 E0.02708
G1 X227.334 Y70.952 E0.03161
G1 X227.328 Y71.752 E0.02708
G1 X226.563 Y71.746 E0.02590
G1 X226.569 Y70.946 E0.02708
G1 X225.994 Y70.942 E0.01948
G1 X225.635 Y70.940 E0.01214
G1 X225.629 Y71.740 E0.02708
G1 X224.864 Y71.734 E0.02590
G1 X224.870 Y70.934 E0.02708
G1 X223.933 Y70.928 E0.03172
G1 X223.927 Y71.728 E0.02708
G1 X195.068 Y71.526 E0.97687
G1 X195.081 Y71.833 E0.01040
G1 X194.971 Y72.162 E0.01177
G1 X194.769 Y72.478 E0.01268
G1 X194.499 Y72.768 E0.01343
G1 X194.176 Y73.027 E0.01400
G1 X193.812 Y73.249 E0.01443
G1 X193.416 Y73.433 E0.01479
G1 X192.993 Y73.577 E0.01511
G1 X192.549 Y73.680 E0.01545
G1 X192.085 Y73.740 E0.01584
G1 X191.786 Y73.750 E0.01011
G1 X191.707 Y73.737 E0.00272
G1 X191.620 Y73.694 E0.00328
G1 X191.509 Y73.605 E0.00481
G1 X191.245 Y73.287 E0.01398
G1 X191.099 Y73.061 E0.00910
G1 X190.780 Y72.472 E0.02269
G1 X190.320 Y71.493 E0.03662
G1 X165.921 Y71.322 E0.82588
G1 X165.710 Y71.606 E0.01199
G1 X160.862 Y72.070 E0.16485
G1 X156.797 Y72.412 E0.13808
G1 X156.366 Y72.647 E0.01661
G1 X155.889 Y72.875 E0.01791
G1 X155.433 Y73.061 E0.01666
G1 X154.997 Y73.205 E0.01554
G1 X154.579 Y73.306 E0.01458
G1 X154.177 Y73.365 E0.01373
G1 X153.792 Y73.382 E0.01304
G1 X153.423 Y73.358 E0.01251
G1 X153.071 Y73.293 E0.01213
G1 X152.736 Y73.188 E0.01188
G1 X152.420 Y73.044 E0.01176
G1 X152.126 Y72.861 E0.01171
G1 X151.860 Y72.640 E0.01171
G1 X151.628 Y72.384 E0.01171
G1 X151.441 Y72.094 E0.01168
G1 X151.313 Y71.774 E0.01166
G1 X151.233 Y71.219 E0.01899
G1 X127.212 Y71.051 E0.81312
G1 X85.836 Y70.250 E1.40078
G1 X82.979 Y70.108 E0.09682
G1 X81.823 Y70.002 E0.03932
G1 X81.242 Y69.898 E0.01995
G1 X81.242 Y67.103 E0.09459
G1 X81.823 Y66.999 E0.01995
G1 X82.978 Y66.893 E0.03927
G1 X85.837 Y66.751 E0.09689
G1 X127.212 Y65.950 E1.40077
G1 X167.564 Y65.668 E1.36590
M73 Q79 S92
G1 X168.522 Y64.464 E0.05206
G1 X169.008 Y63.957 E0.02377
G1 X169.226 Y63.775 E0.00963
G1 X169.433 Y63.633 E0.00849
G1 X169.625 Y63.535 E0.00730
G1 X169.802 Y63.479 E0.00627
G1 X169.964 Y63.460 E0.00552
G1 X170.115 Y63.476 E0.00516
G1 X170.263 Y63.525 E0.00528
G1 X170.411 Y63.612 E0.00579
G1 X170.557 Y63.738 E0.00653
G1 X170.732 Y63.950 E0.00930
G1 X186.954 Y63.717 E0.54916
G1 X187.156 Y63.415 E0.01230
G1 X187.237 Y63.339 E0.00374
G1 X187.287 Y63.311 E0.00194
G1 X187.440 Y63.309 E0.00517
G1 X187.615 Y63.422 E0.00709
G1 X187.883 Y63.741 E0.01409
G1 X188.183 Y64.234 E0.01953
G1 X188.781 Y65.465 E0.04634
M204 S1000
G1 X188.873 Y65.914 F10800.000
G1 X187.992 Y65.052
M204 S1250
G1 F4800.000
G1 X187.349 Y64.409 E0.03095
G1 X187.338 Y64.424 E0.00062
G1 X186.793 Y64.432 E0.01855
G1 X189.639 Y67.278 E0.13690
G1 X189.915 Y66.975 E0.01393
G1 X189.169 Y66.229 E0.03589
G1 X189.744 Y66.225 E0.01954
G1 X190.321 Y66.802 E0.02776
M204 S1000
G1 F8640.000
G1 X189.744 Y66.225 E-0.18847
G1 X189.169 Y66.229 E-0.13264
G1 X189.915 Y66.975 E-0.24365
G1 X189.639 Y67.278 E-0.09455
G1 X189.331 Y66.970 E-0.10070
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X189.607 Y67.824
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.223 Y64.440 E0.16275
G1 X185.653 Y64.448 E0.01940
G1 X189.411 Y68.206 E0.18076
G1 X189.345 Y68.719 E0.01759
G1 X185.082 Y64.456 E0.20504
G1 X184.512 Y64.464 E0.01940
G1 X189.245 Y69.198 E0.22766
G1 X189.220 Y69.750 E0.01882
G1 X183.942 Y64.472 E0.25385
G1 X183.372 Y64.481 E0.01940
G1 X189.131 Y70.240 E0.27702
G1 X189.031 Y70.719 E0.01662
G1 X182.801 Y64.489 E0.29964
G1 X182.231 Y64.497 E0.01940
G1 X188.501 Y70.767 E0.30159
G1 X187.919 Y70.763 E0.01981
G1 X181.661 Y64.505 E0.30100
G1 X181.091 Y64.513 E0.01940
G1 X187.336 Y70.759 E0.30041
G1 X186.754 Y70.755 E0.01981
G1 X180.520 Y64.522 E0.29982
G1 X179.950 Y64.530 E0.01940
G1 X186.171 Y70.751 E0.29923
G1 X185.589 Y70.747 E0.01981
G1 X179.380 Y64.538 E0.29864
G1 X178.810 Y64.546 E0.01940
G1 X185.006 Y70.743 E0.29805
G1 X184.424 Y70.739 E0.01981
G1 X178.239 Y64.554 E0.29746
G1 X177.669 Y64.563 E0.01940
G1 X183.841 Y70.735 E0.29687
G1 X183.259 Y70.731 E0.01981
G1 X177.099 Y64.571 E0.29628
G1 X176.529 Y64.579 E0.01940
G1 X182.676 Y70.727 E0.29569
G1 X182.094 Y70.723 E0.01981
G1 X175.958 Y64.587 E0.29510
G1 X175.388 Y64.595 E0.01940
G1 X181.511 Y70.718 E0.29451
G1 X180.929 Y70.714 E0.01981
G1 X174.818 Y64.604 E0.29392
G1 X174.248 Y64.612 E0.01940
G1 X180.346 Y70.710 E0.29333
G1 X179.764 Y70.706 E0.01981
G1 X173.677 Y64.620 E0.29274
G1 X173.107 Y64.628 E0.01940
G1 X179.181 Y70.702 E0.29214
G1 X178.599 Y70.698 E0.01981
G1 X172.537 Y64.636 E0.29155
G1 X171.967 Y64.644 E0.01940
G1 X178.016 Y70.694 E0.29096
G1 X177.434 Y70.690 E0.01981
G1 X171.396 Y64.653 E0.29037
G1 X170.826 Y64.661 E0.01940
G1 X176.851 Y70.686 E0.28978
G1 X176.269 Y70.682 E0.01981
G1 X169.822 Y64.235 E0.31008
G1 X169.491 Y64.483 E0.01405
G1 X175.686 Y70.678 E0.29796
G1 X175.104 Y70.674 E0.01981
G1 X169.208 Y64.778 E0.28356
G1 X168.938 Y65.086 E0.01394
G1 X174.521 Y70.670 E0.26855
G1 X173.938 Y70.665 E0.01981
G1 X168.681 Y65.408 E0.25286
G1 X168.425 Y65.730 E0.01400
G1 X173.356 Y70.661 E0.23717
G1 X172.773 Y70.657 E0.01981
G1 X168.169 Y66.052 E0.22148
G1 X167.912 Y66.375 E0.01400
G1 X172.191 Y70.653 E0.20579
G1 X171.608 Y70.649 E0.01981
G1 X167.341 Y66.382 E0.20524
G1 X166.767 Y66.386 E0.01954
G1 X171.026 Y70.645 E0.20485
G1 X170.443 Y70.641 E0.01981
G1 X166.192 Y66.390 E0.20446
G1 X165.618 Y66.394 E0.01954
G1 X169.861 Y70.637 E0.20407
G1 X169.278 Y70.633 E0.01981
G1 X165.044 Y66.398 E0.20368
G1 X164.469 Y66.402 E0.01954
G1 X167.024 Y68.957 E0.12289
G1 X166.737 Y69.248 E0.01391
G1 X163.895 Y66.406 E0.13671
G1 X163.320 Y66.410 E0.01954
G1 X166.450 Y69.540 E0.15052
G1 X166.357 Y69.604 E0.00383
G1 X165.938 Y69.607 E0.01424
G1 X162.746 Y66.414 E0.15355
G1 X162.171 Y66.418 E0.01954
G1 X165.364 Y69.611 E0.15355
G1 X164.790 Y69.615 E0.01954
G1 X161.597 Y66.422 E0.15355
G1 X161.023 Y66.426 E0.01954
G1 X164.215 Y69.619 E0.15355
G1 X163.641 Y69.623 E0.01954
G1 X160.448 Y66.430 E0.15355
G1 X159.874 Y66.434 E0.01954
G1 X163.066 Y69.627 E0.15355
G1 X162.492 Y69.631 E0.01954
G1 X159.384 Y66.522 E0.14950
G1 X159.388 Y67.105 E0.01981
G1 X161.917 Y69.635 E0.12168
G1 X161.399 Y69.638 E0.01764
G1 X161.348 Y69.618 E0.00187
G1 X159.207 Y67.503 E0.10234
M204 S1000
G1 X159.163 Y66.943 F10800.000
M204 S1250
G1 F4800.000
G1 X158.630 Y66.411 E0.02548
M204 S1000
G1 X158.595 Y67.165 F10800.000
M204 S1250
G1 F4800.000
G1 X157.878 Y66.448 E0.03450
G1 X157.303 Y66.452 E0.01955
G1 X158.414 Y67.563 E0.05346
G1 X158.415 Y67.666 E0.00348
G1 X158.394 Y67.717 E0.00187
G1 X158.193 Y67.921 E0.00975
G1 X156.729 Y66.456 E0.07047
G1 X156.154 Y66.460 E0.01955
G1 X157.906 Y68.212 E0.08429
G1 X157.619 Y68.503 E0.01392
G1 X155.579 Y66.464 E0.09811
G1 X155.005 Y66.468 E0.01955
G1 X157.331 Y68.795 E0.11194
G1 X157.044 Y69.086 E0.01392
G1 X154.430 Y66.472 E0.12576
G1 X153.856 Y66.476 E0.01955
G1 X156.757 Y69.377 E0.13958
G1 X156.462 Y69.662 E0.01392
G1 X153.281 Y66.480 E0.15307
G1 X152.706 Y66.484 E0.01955
G1 X155.899 Y69.677 E0.15360
G1 X155.537 Y69.679 E0.01231
G1 X155.537 Y69.894 E0.00731
G1 X152.132 Y66.488 E0.16386
G1 X151.557 Y66.492 E0.01955
G1 X155.537 Y70.472 E0.19147
G1 X155.536 Y71.050 E0.01967
G1 X150.983 Y66.496 E0.21909
G1 X150.408 Y66.500 E0.01955
G1 X155.529 Y71.621 E0.24638
G1 X155.514 Y71.656 E0.00129
G1 X155.247 Y71.918 E0.01273
G1 X149.833 Y66.504 E0.26046
G1 X149.259 Y66.509 E0.01955
G1 X154.955 Y72.204 E0.27405
G1 X154.662 Y72.491 E0.01392
G1 X148.684 Y66.513 E0.28763
G1 X148.110 Y66.517 E0.01955
G1 X154.230 Y72.637 E0.29448
G1 X153.800 Y72.669 E0.01468
G1 X153.675 Y72.660 E0.00427
G1 X147.535 Y66.521 E0.29540
G1 X146.960 Y66.525 E0.01955
G1 X150.940 Y70.504 E0.19148
G1 X150.357 Y70.500 E0.01982
G1 X146.386 Y66.529 E0.19109
G1 X145.811 Y66.533 E0.01955
G1 X149.775 Y70.496 E0.19070
G1 X149.192 Y70.492 E0.01982
G1 X145.237 Y66.537 E0.19031
G1 X144.662 Y66.541 E0.01955
G1 X148.609 Y70.488 E0.18992
G1 X148.027 Y70.484 E0.01982
G1 X144.087 Y66.545 E0.18953
G1 X143.513 Y66.549 E0.01955
G1 X147.444 Y70.480 E0.18914
G1 X146.861 Y70.476 E0.01982
G1 X142.938 Y66.553 E0.18875
G1 X142.364 Y66.557 E0.01955
G1 X146.279 Y70.472 E0.18836
G1 X145.696 Y70.468 E0.01982
G1 X141.789 Y66.561 E0.18797
G1 X141.214 Y66.565 E0.01955
G1 X145.113 Y70.464 E0.18758
G1 X144.530 Y70.460 E0.01982
G1 X140.640 Y66.569 E0.18719
G1 X140.065 Y66.573 E0.01955
G1 X143.948 Y70.455 E0.18680
G1 X143.365 Y70.451 E0.01982
G1 X139.491 Y66.577 E0.18641
G1 X138.916 Y66.581 E0.01955
G1 X142.782 Y70.447 E0.18602
G1 X142.200 Y70.443 E0.01982
G1 X138.341 Y66.585 E0.18563
G1 X137.767 Y66.589 E0.01955
G1 X141.617 Y70.439 E0.18524
G1 X141.034 Y70.435 E0.01982
G1 X137.192 Y66.593 E0.18485
G1 X136.618 Y66.597 E0.01955
G1 X140.452 Y70.431 E0.18446
G1 X139.869 Y70.427 E0.01982
G1 X136.043 Y66.601 E0.18407
G1 X135.468 Y66.605 E0.01955
G1 X139.286 Y70.423 E0.18368
G1 X138.703 Y70.419 E0.01982
G1 X134.894 Y66.609 E0.18329
G1 X134.319 Y66.613 E0.01955
G1 X138.121 Y70.415 E0.18291
G1 X137.538 Y70.411 E0.01982
G1 X133.745 Y66.617 E0.18252
G1 X133.170 Y66.621 E0.01955
G1 X136.955 Y70.407 E0.18213
G1 X136.373 Y70.402 E0.01982
G1 X132.595 Y66.625 E0.18174
G1 X132.021 Y66.629 E0.01955
G1 X135.790 Y70.398 E0.18135
G1 X135.207 Y70.394 E0.01982
G1 X131.446 Y66.633 E0.18096
G1 X130.872 Y66.637 E0.01955
G1 X134.625 Y70.390 E0.18057
G1 X134.042 Y70.386 E0.01982
G1 X130.297 Y66.641 E0.18018
G1 X129.722 Y66.645 E0.01955
G1 X133.459 Y70.382 E0.17979
G1 X132.876 Y70.378 E0.01982
G1 X129.148 Y66.649 E0.17940
G1 X128.573 Y66.653 E0.01955
G1 X132.294 Y70.374 E0.17901
G1 X131.711 Y70.370 E0.01982
G1 X127.999 Y66.657 E0.17862
G1 X127.424 Y66.661 E0.01955
G1 X131.128 Y70.366 E0.17823
G1 X130.546 Y70.362 E0.01982
G1 X126.854 Y66.670 E0.17762
G1 X126.286 Y66.681 E0.01931
G1 X129.963 Y70.358 E0.17690
G1 X129.380 Y70.354 E0.01982
G1 X125.719 Y66.692 E0.17617
G1 X125.151 Y66.703 E0.01931
G1 X128.798 Y70.349 E0.17545
G1 X128.215 Y70.345 E0.01982
G1 X124.583 Y66.714 E0.17472
G1 X124.016 Y66.725 E0.01931
G1 X127.632 Y70.341 E0.17400
G1 X127.047 Y70.335 E0.01990
G1 X123.448 Y66.736 E0.17317
G1 X122.880 Y66.747 E0.01931
G1 X126.457 Y70.324 E0.17209
G1 X125.867 Y70.312 E0.02008
G1 X122.313 Y66.758 E0.17101
G1 X121.745 Y66.769 E0.01931
G1 X125.277 Y70.301 E0.16993
G1 X124.687 Y70.289 E0.02008
G1 X121.178 Y66.780 E0.16885
G1 X120.610 Y66.791 E0.01931
G1 X124.097 Y70.278 E0.16778
G1 X123.507 Y70.266 E0.02008
G1 X120.042 Y66.802 E0.16670
G1 X119.475 Y66.813 E0.01931
G1 X122.917 Y70.255 E0.16562
G1 X122.327 Y70.244 E0.02008
G1 X118.907 Y66.824 E0.16454
G1 X118.339 Y66.835 E0.01931
G1 X121.737 Y70.232 E0.16346
G1 X121.147 Y70.221 E0.02008
G1 X117.772 Y66.846 E0.16238
G1 X117.204 Y66.857 E0.01931
G1 X120.557 Y70.209 E0.16131
G1 X119.967 Y70.198 E0.02008
G1 X116.637 Y66.868 E0.16023
G1 X116.069 Y66.879 E0.01931
G1 X119.377 Y70.187 E0.15915
G1 X118.787 Y70.175 E0.02008
G1 X115.501 Y66.890 E0.15807
G1 X114.934 Y66.901 E0.01931
G1 X118.197 Y70.164 E0.15699
G1 X117.607 Y70.152 E0.02008
G1 X114.366 Y66.912 E0.15591
G1 X113.798 Y66.923 E0.01931
G1 X117.017 Y70.141 E0.15484
G1 X116.427 Y70.129 E0.02008
G1 X113.231 Y66.934 E0.15376
G1 X112.663 Y66.945 E0.01931
G1 X115.836 Y70.118 E0.15268
G1 X115.246 Y70.107 E0.02008
G1 X112.095 Y66.956 E0.15160
G1 X111.528 Y66.967 E0.01931
G1 X114.656 Y70.095 E0.15052
G1 X114.066 Y70.084 E0.02008
G1 X110.960 Y66.978 E0.14944
G1 X110.393 Y66.989 E0.01931
G1 X113.476 Y70.072 E0.14837
G1 X112.886 Y70.061 E0.02008
G1 X109.825 Y67.000 E0.14729
G1 X109.257 Y67.011 E0.01931
G1 X112.296 Y70.049 E0.14621
G1 X111.706 Y70.038 E0.02008
G1 X108.690 Y67.022 E0.14513
G1 X108.122 Y67.033 E0.01931
G1 X111.116 Y70.027 E0.14405
G1 X110.526 Y70.015 E0.02008
G1 X107.554 Y67.044 E0.14297
G1 X106.987 Y67.055 E0.01931
G1 X109.936 Y70.004 E0.14190
G1 X109.346 Y69.992 E0.02008
G1 X106.419 Y67.066 E0.14082
G1 X105.852 Y67.076 E0.01931
G1 X108.756 Y69.981 E0.13974
G1 X108.166 Y69.969 E0.02008
G1 X105.284 Y67.087 E0.13866
G1 X104.716 Y67.098 E0.01931
G1 X107.576 Y69.958 E0.13758
G1 X106.986 Y69.947 E0.02008
G1 X104.149 Y67.109 E0.13650
G1 X103.581 Y67.120 E0.01931
G1 X106.396 Y69.935 E0.13542
G1 X105.806 Y69.924 E0.02008
G1 X103.013 Y67.131 E0.13435
G1 X102.446 Y67.142 E0.01931
G1 X105.216 Y69.912 E0.13327
G1 X104.626 Y69.901 E0.02008
G1 X101.878 Y67.153 E0.13219
G1 X101.310 Y67.164 E0.01931
G1 X104.036 Y69.890 E0.13111
G1 X103.446 Y69.878 E0.02008
G1 X100.743 Y67.175 E0.13003
G1 X100.175 Y67.186 E0.01931
G1 X102.855 Y69.867 E0.12895
G1 X102.265 Y69.855 E0.02008
G1 X99.608 Y67.197 E0.12788
G1 X99.040 Y67.208 E0.01931
G1 X101.675 Y69.844 E0.12680
G1 X101.085 Y69.832 E0.02008
G1 X98.472 Y67.219 E0.12572
G1 X98.251 Y67.224 E0.00752
G1 X98.251 Y67.577 E0.01202
M73 P79 R91
G1 X100.495 Y69.821 E0.10797
G1 X99.905 Y69.810 E0.02008
G1 X98.251 Y68.155 E0.07958
G1 X98.251 Y68.734 E0.01969
G1 X99.315 Y69.798 E0.05119
G1 X98.725 Y69.787 E0.02008
G1 X98.068 Y69.130 E0.03162
M204 S1000
G1 F8640.000
G1 X98.725 Y69.787 E-0.21459
G1 X99.315 Y69.798 E-0.13627
G1 X98.251 Y68.734 E-0.34745
G1 X98.251 Y68.467 E-0.06169
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X98.030 Y67.766
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X97.477 Y67.214 E0.02327
G1 X96.980 Y67.223 E0.01481
G1 X97.869 Y68.112 E0.03744
G1 X97.869 Y68.619 E0.01509
G1 X96.483 Y67.233 E0.05837
G1 X95.986 Y67.242 E0.01481
G1 X97.869 Y69.125 E0.07931
G1 X97.869 Y69.632 E0.01509
G1 X95.489 Y67.252 E0.10024
G1 X94.992 Y67.262 E0.01481
G1 X97.519 Y69.788 E0.10644
G1 X97.002 Y69.778 E0.01539
G1 X94.495 Y67.271 E0.10561
G1 X93.998 Y67.281 E0.01481
G1 X96.486 Y69.768 E0.10478
G1 X95.969 Y69.758 E0.01539
G1 X93.501 Y67.291 E0.10396
G1 X93.004 Y67.300 E0.01481
G1 X95.453 Y69.748 E0.10313
G1 X94.936 Y69.738 E0.01539
G1 X92.507 Y67.310 E0.10230
G1 X92.011 Y67.319 E0.01481
G1 X94.419 Y69.728 E0.10148
G1 X93.903 Y69.718 E0.01539
G1 X91.514 Y67.329 E0.10065
G1 X91.017 Y67.339 E0.01481
G1 X93.386 Y69.708 E0.09982
G1 X92.870 Y69.698 E0.01539
G1 X90.520 Y67.348 E0.09900
G1 X90.023 Y67.358 E0.01481
G1 X92.353 Y69.688 E0.09817
G1 X91.836 Y69.678 E0.01539
G1 X89.526 Y67.368 E0.09734
G1 X89.029 Y67.377 E0.01481
G1 X91.320 Y69.668 E0.09652
G1 X90.803 Y69.658 E0.01539
G1 X88.532 Y67.387 E0.09569
G1 X88.035 Y67.396 E0.01481
G1 X90.287 Y69.648 E0.09486
G1 X89.770 Y69.638 E0.01539
G1 X87.538 Y67.406 E0.09404
G1 X87.041 Y67.416 E0.01481
G1 X89.253 Y69.628 E0.09321
G1 X88.737 Y69.618 E0.01539
G1 X86.544 Y67.425 E0.09238
G1 X86.047 Y67.435 E0.01481
G1 X88.220 Y69.608 E0.09156
G1 X87.704 Y69.598 E0.01539
G1 X85.559 Y67.453 E0.09035
G1 X85.076 Y67.477 E0.01440
G1 X87.187 Y69.588 E0.08892
G1 X86.670 Y69.578 E0.01539
G1 X84.593 Y67.501 E0.08750
G1 X84.111 Y67.525 E0.01440
G1 X86.154 Y69.568 E0.08607
G1 X85.630 Y69.551 E0.01561
G1 X83.628 Y67.549 E0.08434
G1 X83.145 Y67.573 E0.01440
G1 X85.097 Y69.525 E0.08222
G1 X84.564 Y69.499 E0.01590
G1 X82.677 Y67.611 E0.07951
G1 X82.213 Y67.654 E0.01388
G1 X84.031 Y69.472 E0.07660
G1 X83.498 Y69.446 E0.01590
G1 X81.930 Y67.878 E0.06606
G1 X81.930 Y68.384 E0.01509
G1 X82.962 Y69.416 E0.04348
G1 X82.404 Y69.365 E0.01669
G1 X81.769 Y68.730 E0.02675
M204 S1000
G1 F8640.000
G1 X82.404 Y69.365 E-0.20734
G1 X82.962 Y69.416 E-0.12938
G1 X81.930 Y68.384 E-0.33707
G1 X81.930 Y68.011 E-0.08621
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X151.787 Y71.351
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.218 Y72.782 E0.06885
M204 S1000
G1 F8640.000
G1 X151.787 Y71.351 E-0.46729
G1 E-0.33271 F2100.00000
G1 Z5.600 F10800.000
G1 X155.438 Y72.044
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.612 Y72.218 E0.00832
G1 X156.010 Y72.027 E0.01493
G1 X155.862 Y71.879 E0.00709
G1 X155.943 Y71.687 E0.00705
G1 X155.943 Y71.372 E0.01067
G1 X156.392 Y71.821 E0.02150
G1 X156.588 Y71.715 E0.00754
G1 X156.852 Y71.692 E0.00897
G1 X155.944 Y70.784 E0.04347
G1 X155.944 Y70.197 E0.01990
G1 X157.394 Y71.647 E0.06942
G1 X157.937 Y71.601 E0.01844
G1 X156.416 Y70.080 E0.07281
G1 X156.520 Y70.080 E0.00350
G1 X156.719 Y69.995 E0.00735
G1 X156.819 Y69.894 E0.00478
G1 X158.480 Y71.556 E0.07952
G1 X159.023 Y71.510 E0.01844
G1 X157.111 Y69.598 E0.09152
G1 X157.403 Y69.302 E0.01408
G1 X159.565 Y71.464 E0.10352
G1 X160.108 Y71.419 E0.01844
G1 X157.695 Y69.006 E0.11551
G1 X157.987 Y68.710 E0.01408
G1 X160.651 Y71.373 E0.12751
G1 X161.189 Y71.323 E0.01830
G1 X158.279 Y68.413 E0.13931
G1 X158.571 Y68.117 E0.01408
G1 X161.726 Y71.272 E0.15102
G1 X162.263 Y71.221 E0.01826
G1 X158.812 Y67.770 E0.16519
G1 X158.819 Y67.188 E0.01969
G1 X158.982 Y67.351 E0.00782
G1 X158.985 Y67.743 E0.01325
G1 X159.069 Y67.943 E0.00735
G1 X161.120 Y69.964 E0.09746
G1 X161.321 Y70.046 E0.00735
G1 X161.674 Y70.043 E0.01197
G1 X162.800 Y71.169 E0.05388
G1 X163.337 Y71.118 E0.01826
G1 X162.259 Y70.039 E0.05162
G1 X162.843 Y70.035 E0.01978
G1 X163.874 Y71.066 E0.04935
G1 X164.411 Y71.015 E0.01826
G1 X163.427 Y70.031 E0.04708
G1 X164.011 Y70.027 E0.01978
G1 X164.947 Y70.963 E0.04482
G1 X165.327 Y70.927 E0.01291
G1 X165.401 Y70.828 E0.00417
G1 X164.595 Y70.023 E0.03854
G1 X165.180 Y70.019 E0.01978
G1 X165.769 Y70.608 E0.02821
G1 X166.361 Y70.612 E0.02005
G1 X165.764 Y70.015 E0.02860
G1 X166.348 Y70.011 E0.01978
G1 X166.954 Y70.617 E0.02900
G1 X167.166 Y70.618 E0.00717
G1 X167.166 Y70.240 E0.01279
G1 X166.745 Y69.820 E0.02012
G1 X167.037 Y69.523 E0.01408
G1 X167.349 Y69.835 E0.01491
M204 S1000
G1 F8640.000
G1 X167.037 Y69.523 E-0.10170
G1 X166.745 Y69.820 E-0.09606
G1 X167.166 Y70.240 E-0.13727
G1 X167.166 Y70.618 E-0.08727
G1 X166.954 Y70.617 E-0.04892
G1 X166.348 Y70.011 E-0.19781
G1 X165.954 Y70.014 E-0.09098
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X168.298 Y70.809
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.573 Y70.084 E0.03487
G1 X167.573 Y69.506 E0.01967
G1 X168.880 Y70.813 E0.06289
M204 S1000
G1 F8640.000
G1 X167.573 Y69.506 E-0.42696
G1 X167.573 Y70.084 E-0.13356
G1 X168.184 Y70.695 E-0.19948
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X194.516 Y71.855
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.744 Y71.083 E0.03981
G1 X193.161 Y71.079 E0.02125
G1 X193.138 Y71.098 E0.00107
G1 X194.144 Y72.104 E0.05188
G1 X194.013 Y72.245 E0.00704
G1 X193.820 Y72.399 E0.00901
G1 X192.749 Y71.329 E0.05521
G1 X192.844 Y71.647 E0.01211
G1 X192.826 Y71.954 E0.01119
G1 X192.803 Y72.003 E0.00198
G1 X193.438 Y72.638 E0.03273
G1 X193.002 Y72.822 E0.01726
G1 X192.577 Y72.397 E0.02192
G1 X192.413 Y72.542 E0.00800
G1 X192.214 Y72.654 E0.00831
G1 X192.516 Y72.956 E0.01558
G1 X192.027 Y73.029 E0.01804
G1 X191.971 Y73.031 E0.00204
G1 X191.638 Y72.698 E0.01717
M204 S1000
G1 X192.084 Y72.470 F10800.000
M204 S1250
G1 F4800.000
G1 X190.725 Y71.111 E0.06506
M204 S1000
G1 F8640.000
G1 X192.084 Y72.470 E-0.44383
G1 E-0.35617 F2100.00000
G1 Z5.600 F10800.000
G1 X189.346 Y70.309
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.813 Y70.777 E0.02239
G1 X190.395 Y70.781 E0.01970
G1 X189.597 Y69.982 E0.03823
G1 X189.640 Y69.691 E0.00998
G1 X189.651 Y69.458 E0.00787
G1 X192.289 Y72.096 E0.12629
G1 X192.355 Y72.014 E0.00358
G1 X192.423 Y71.856 E0.00581
G1 X192.420 Y71.649 E0.00699
G1 X189.714 Y68.944 E0.12952
G1 X189.798 Y68.450 E0.01695
G1 X192.414 Y71.066 E0.12519
G1 X192.629 Y70.783 E0.01202
G1 X192.711 Y70.785 E0.00277
G1 X189.831 Y67.905 E0.13784
G1 X189.826 Y67.677 E0.00771
G1 X189.995 Y67.492 E0.00850
G1 X193.176 Y70.672 E0.15224
G1 X193.758 Y70.676 E0.01970
G1 X190.271 Y67.189 E0.16690
G1 X190.546 Y66.887 E0.01385
G1 X194.339 Y70.680 E0.18157
G1 X194.553 Y70.682 E0.00724
G1 X194.687 Y70.811 E0.00630
G1 X195.051 Y70.813 E0.01229
G1 X190.691 Y66.454 E0.20868
G1 X190.674 Y66.219 E0.00798
G1 X191.031 Y66.216 E0.01210
G1 X195.632 Y70.817 E0.22026
G1 X196.214 Y70.821 E0.01970
G1 X191.605 Y66.212 E0.22064
G1 X192.179 Y66.208 E0.01942
G1 X196.981 Y71.010 E0.22986
M204 S1000
G1 F8640.000
G1 X194.653 Y68.683 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X213.430 Y68.904
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X211.076 Y66.549 E0.10532
G1 X211.079 Y67.091 E0.01714
G1 X212.896 Y68.908 E0.08126
M204 S1000
G1 F8640.000
G1 X211.079 Y67.091 E-0.59320
G1 X211.076 Y66.549 E-0.12509
G1 X211.203 Y66.677 E-0.04170
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X210.091 Y65.899
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.878 Y66.686 E0.03811
M204 S1000
G1 F8640.000
G1 X210.091 Y65.899 E-0.25699
G1 E-0.54301 F2100.00000
G1 Z5.600 F10800.000
G1 X211.825 Y66.223
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X211.649 Y66.047 E0.00788
G1 X211.115 Y66.050 E0.01690
G1 X213.805 Y68.741 E0.12034
G1 X214.339 Y68.737 E0.01690
G1 X212.443 Y66.841 E0.08480
G1 X212.977 Y66.837 E0.01690
G1 X214.873 Y68.733 E0.08480
G1 X215.408 Y68.730 E0.01690
G1 X213.512 Y66.834 E0.08480
G1 X213.847 Y66.831 E0.01061
G1 X213.846 Y66.630 E0.00638
G1 X215.756 Y68.541 E0.08547
G1 X216.024 Y68.270 E0.01203
G1 X213.842 Y66.088 E0.09759
G1 X213.841 Y66.031 E0.00179
G1 X214.320 Y66.028 E0.01513
G1 X216.291 Y67.999 E0.08815
G1 X216.558 Y67.728 E0.01203
G1 X214.854 Y66.024 E0.07621
G1 X215.388 Y66.021 E0.01690
G1 X216.825 Y67.457 E0.06426
G1 X217.092 Y67.186 E0.01203
G1 X215.923 Y66.017 E0.05231
G1 X216.457 Y66.013 E0.01690
G1 X217.069 Y66.625 E0.02737
M204 S1000
G1 F8640.000
G1 X216.457 Y66.013 E-0.19978
G1 X215.923 Y66.017 E-0.12335
G1 X217.092 Y67.186 E-0.38186
G1 X216.925 Y67.356 E-0.05501
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X225.077 Y68.823
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X223.270 Y67.016 E0.07777
G1 X223.267 Y66.495 E0.01587
G1 X225.591 Y68.819 E0.10006
M204 S1000
G1 F8640.000
G1 X223.267 Y66.495 E-0.75899
G1 X223.267 Y66.499 E-0.00101
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X225.433 Y70.735
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.253 Y70.913 E0.00755
G1 X225.248 Y71.533 E0.01850
G1 F8640.000
G1 X225.253 Y70.913 E-0.14333
G1 X225.433 Y70.735 E-0.05853
G1 E-0.59813 F2100.00000
G1 Z5.600 F10800.000
G1 X226.947 Y71.545
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.952 Y70.924 E0.01848
G1 X226.774 Y70.744 E0.00753
G1 X227.717 Y70.428 F10800.000
M204 S1250
G1 F2400.000
G1 X227.182 Y69.892 E0.02304
G1 X227.443 Y69.635 E0.01114
G1 X228.077 Y70.269 E0.02730
G1 X228.598 Y70.273 E0.01587
G1 X227.704 Y69.378 E0.03852
G1 X227.964 Y69.121 E0.01114
G1 X229.282 Y70.439 E0.05670
M204 S1000
G1 F8640.000
G1 X227.964 Y69.121 E-0.43012
G1 X227.704 Y69.378 E-0.08453
G1 X228.455 Y70.130 E-0.24535
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X227.565 Y69.236
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.357 Y69.028 E0.00994
G1 X226.783 Y69.032 E0.01942
G1 X227.144 Y69.393 E0.01728
G1 X226.853 Y69.680 E0.01383
G1 X226.210 Y69.036 E0.03082
G1 X225.636 Y69.040 E0.01942
G1 X226.685 Y70.089 E0.05023
G1 X226.684 Y70.235 E0.00492
G1 X226.250 Y70.232 E0.01470
G1 X225.062 Y69.044 E0.05685
G1 X224.779 Y69.046 E0.00958
G1 X224.305 Y68.579 E0.02253
G1 X224.163 Y68.723 E0.00685
G1 X225.668 Y70.228 E0.07203
G1 X225.086 Y70.223 E0.01970
G1 X223.876 Y69.014 E0.05790
G1 X223.590 Y69.305 E0.01383
G1 X224.504 Y70.219 E0.04377
G1 X223.922 Y70.215 E0.01970
G1 X223.275 Y69.568 E0.03097
G1 X223.169 Y69.613 E0.00388
G1 X222.745 Y69.616 E0.01437
G1 X223.340 Y70.211 E0.02850
G1 X223.225 Y70.210 E0.00388
G1 X223.222 Y70.671 E0.01559
G1 X222.171 Y69.620 E0.05032
G1 X221.597 Y69.624 E0.01942
G1 X222.982 Y71.009 E0.06629
G1 X222.400 Y71.005 E0.01970
G1 X221.023 Y69.628 E0.06590
G1 X220.450 Y69.632 E0.01942
G1 X221.818 Y71.001 E0.06551
G1 X221.236 Y70.997 E0.01970
G1 X219.876 Y69.636 E0.06512
G1 X219.302 Y69.640 E0.01942
G1 X220.654 Y70.992 E0.06474
G1 X220.072 Y70.988 E0.01970
G1 X218.728 Y69.644 E0.06435
G1 X218.154 Y69.648 E0.01942
G1 X219.490 Y70.984 E0.06396
G1 X218.909 Y70.980 E0.01970
G1 X217.580 Y69.652 E0.06358
G1 X217.007 Y69.656 E0.01942
G1 X218.327 Y70.976 E0.06319
G1 X217.745 Y70.972 E0.01970
G1 X216.433 Y69.660 E0.06280
G1 X215.859 Y69.664 E0.01942
G1 X217.163 Y70.968 E0.06241
G1 X216.581 Y70.964 E0.01970
G1 X215.285 Y69.668 E0.06203
G1 X214.711 Y69.672 E0.01942
G1 X215.999 Y70.960 E0.06164
G1 X215.417 Y70.956 E0.01970
G1 X214.138 Y69.676 E0.06125
G1 X213.564 Y69.680 E0.01942
G1 X214.835 Y70.952 E0.06086
G1 X214.253 Y70.948 E0.01970
G1 X212.990 Y69.684 E0.06048
G1 X212.416 Y69.688 E0.01942
G1 X213.671 Y70.944 E0.06009
G1 X213.090 Y70.939 E0.01970
G1 X211.842 Y69.692 E0.05970
G1 X211.269 Y69.696 E0.01942
G1 X212.508 Y70.935 E0.05931
G1 X211.926 Y70.931 E0.01970
G1 X210.695 Y69.700 E0.05893
G1 X210.121 Y69.704 E0.01942
G1 X211.344 Y70.927 E0.05854
G1 X210.762 Y70.923 E0.01970
G1 X209.547 Y69.708 E0.05815
G1 X208.973 Y69.712 E0.01942
G1 X210.180 Y70.919 E0.05777
G1 X209.598 Y70.915 E0.01970
G1 X208.399 Y69.716 E0.05738
G1 X207.826 Y69.720 E0.01942
G1 X209.016 Y70.911 E0.05699
G1 X208.434 Y70.907 E0.01970
G1 X207.252 Y69.724 E0.05660
G1 X206.678 Y69.728 E0.01942
G1 X207.852 Y70.903 E0.05622
G1 X207.270 Y70.899 E0.01970
G1 X206.104 Y69.732 E0.05583
G1 X205.530 Y69.736 E0.01942
G1 X206.689 Y70.895 E0.05544
G1 X206.107 Y70.891 E0.01970
G1 X204.957 Y69.741 E0.05505
G1 X204.383 Y69.745 E0.01942
G1 X205.525 Y70.887 E0.05467
G1 X204.943 Y70.882 E0.01970
G1 X203.809 Y69.749 E0.05428
G1 X203.235 Y69.753 E0.01942
G1 X204.361 Y70.878 E0.05389
G1 X203.779 Y70.874 E0.01970
G1 X202.661 Y69.757 E0.05350
G1 X202.088 Y69.761 E0.01942
G1 X203.197 Y70.870 E0.05312
G1 X202.615 Y70.866 E0.01970
G1 X201.514 Y69.765 E0.05273
G1 X200.940 Y69.769 E0.01942
G1 X202.033 Y70.862 E0.05234
G1 X201.451 Y70.858 E0.01970
G1 X200.366 Y69.773 E0.05196
G1 X199.792 Y69.777 E0.01942
G1 X200.870 Y70.854 E0.05157
G1 X200.288 Y70.850 E0.01970
G1 X199.218 Y69.781 E0.05118
G1 X198.645 Y69.785 E0.01942
G1 X199.706 Y70.846 E0.05080
G1 X199.124 Y70.842 E0.01970
G1 X195.269 Y66.986 E0.18455
G1 X195.842 Y66.982 E0.01942
G1 X196.251 Y67.391 E0.01954
M204 S1000
G1 X196.290 Y67.241 F10800.000
M204 S1250
G1 F4800.000
G1 X198.610 Y69.561 E0.11234
M204 S1000
G1 F8640.000
G1 X196.290 Y67.241 E-0.75754
G1 E-0.04246 F2100.00000
G1 Z5.600 F10800.000
G1 X198.726 Y71.022
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.695 Y66.990 E0.19300
G1 X194.121 Y66.994 E0.01942
G1 X197.960 Y70.834 E0.18378
G1 X197.378 Y70.830 E0.01970
G1 X192.753 Y66.204 E0.22142
G1 X193.326 Y66.200 E0.01942
G1 X193.935 Y66.809 E0.02914
M204 S1000
G1 F8640.000
G1 X193.326 Y66.200 E-0.19880
G1 X192.753 Y66.204 E-0.13250
G1 X194.065 Y67.517 E-0.42870
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X196.891 Y66.677
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.402 Y66.188 E0.02366
G1 X196.406 Y66.775 E0.02008
G1 X199.007 Y69.375 E0.12591
G1 X199.585 Y69.371 E0.01980
G1 X197.187 Y66.973 E0.11613
G1 X197.765 Y66.969 E0.01980
G1 X200.163 Y69.367 E0.11613
G1 X200.742 Y69.363 E0.01980
G1 X198.344 Y66.965 E0.11613
G1 X198.922 Y66.961 E0.01980
G1 X201.320 Y69.359 E0.11613
G1 X201.898 Y69.355 E0.01980
G1 X199.351 Y66.808 E0.12335
G1 X199.347 Y66.221 E0.02008
G1 X202.477 Y69.351 E0.15155
G1 X203.055 Y69.347 E0.01980
G1 X199.863 Y66.154 E0.15460
G1 X200.441 Y66.150 E0.01980
G1 X203.633 Y69.343 E0.15460
G1 X204.212 Y69.339 E0.01980
G1 X201.019 Y66.146 E0.15460
G1 X201.598 Y66.142 E0.01980
G1 X204.790 Y69.335 E0.15460
G1 X205.368 Y69.331 E0.01980
G1 X202.176 Y66.138 E0.15460
G1 X202.754 Y66.134 E0.01980
G1 X205.947 Y69.326 E0.15460
G1 X206.525 Y69.322 E0.01980
G1 X203.333 Y66.130 E0.15460
G1 X203.911 Y66.126 E0.01980
G1 X207.103 Y69.318 E0.15460
G1 X207.682 Y69.314 E0.01980
G1 X204.489 Y66.122 E0.15460
G1 X205.068 Y66.118 E0.01980
G1 X208.260 Y69.310 E0.15460
G1 X208.838 Y69.306 E0.01980
G1 X205.646 Y66.114 E0.15460
G1 X206.224 Y66.110 E0.01980
G1 X209.417 Y69.302 E0.15460
G1 X209.995 Y69.298 E0.01980
G1 X206.803 Y66.106 E0.15460
G1 X207.381 Y66.102 E0.01980
G1 X210.573 Y69.294 E0.15460
G1 X211.152 Y69.290 E0.01980
G1 X207.959 Y66.098 E0.15460
G1 X208.538 Y66.094 E0.01980
G1 X211.730 Y69.286 E0.15460
G1 X212.308 Y69.282 E0.01980
G1 X209.116 Y66.089 E0.15460
G1 X209.694 Y66.085 E0.01980
G1 X212.887 Y69.278 E0.15460
G1 X213.465 Y69.274 E0.01980
G1 X213.317 Y69.126 E0.00715
G1 X213.896 Y69.122 E0.01980
G1 X214.043 Y69.270 E0.00715
G1 X214.622 Y69.266 E0.01980
G1 X214.474 Y69.118 E0.00715
G1 X215.052 Y69.114 E0.01980
G1 X215.200 Y69.262 E0.00715
G1 X215.778 Y69.258 E0.01980
G1 X215.631 Y69.110 E0.00715
G1 X215.732 Y69.109 E0.00347
G1 X215.971 Y68.867 E0.01163
G1 X216.357 Y69.254 E0.01870
G1 X216.935 Y69.250 E0.01980
G1 X216.260 Y68.574 E0.03270
G1 X216.549 Y68.281 E0.01410
G1 X217.513 Y69.246 E0.04671
G1 X218.092 Y69.241 E0.01980
G1 X216.838 Y67.988 E0.06071
G1 X217.127 Y67.695 E0.01410
G1 X218.670 Y69.237 E0.07471
G1 X219.248 Y69.233 E0.01980
G1 X217.416 Y67.401 E0.08872
G1 X217.595 Y67.220 E0.00873
G1 X217.594 Y66.996 E0.00764
G1 X219.827 Y69.229 E0.10813
G1 X220.405 Y69.225 E0.01980
G1 X218.007 Y66.827 E0.11613
G1 X218.585 Y66.823 E0.01980
G1 X220.983 Y69.221 E0.11613
G1 X221.562 Y69.217 E0.01980
G1 X219.164 Y66.819 E0.11613
G1 X219.249 Y66.819 E0.00292
G1 X219.246 Y66.319 E0.01712
G1 X222.140 Y69.213 E0.14017
G1 X222.718 Y69.209 E0.01980
G1 X219.526 Y66.017 E0.15460
G1 X220.104 Y66.013 E0.01980
G1 X223.206 Y69.114 E0.15020
G1 X223.495 Y68.821 E0.01410
G1 X220.683 Y66.009 E0.13619
G1 X221.261 Y66.004 E0.01980
G1 X223.784 Y68.527 E0.12218
G1 X224.015 Y68.293 E0.01128
G1 X222.889 Y67.183 E0.05414
G1 X222.888 Y67.050 E0.00456
G1 X221.839 Y66.000 E0.05080
G1 X222.418 Y65.996 E0.01980
G1 X223.069 Y66.647 E0.03153
M204 S1000
G1 F8640.000
G1 X222.418 Y65.996 E-0.21262
G1 X221.839 Y66.000 E-0.13354
G1 X222.888 Y67.050 E-0.34257
G1 X222.889 Y67.183 E-0.03074
G1 X223.014 Y67.306 E-0.04053
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X224.082 Y66.275
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X223.769 Y65.962 E0.01346
G1 X223.263 Y65.965 E0.01542
G1 X225.946 Y68.656 E0.11565
G1 X226.460 Y68.652 E0.01565
G1 X224.564 Y66.756 E0.08162
G1 X225.078 Y66.753 E0.01565
G1 X226.974 Y68.649 E0.08162
G1 X227.488 Y68.645 E0.01565
G1 X225.592 Y66.749 E0.08162
G1 X226.106 Y66.746 E0.01565
G1 X229.641 Y70.280 E0.15218
G1 X230.066 Y70.283 E0.01293
G1 X230.063 Y70.702 E0.01274
G1 X230.447 Y71.086 E0.01653
G1 X230.756 Y71.088 E0.00940
G1 X230.757 Y70.878 E0.00638
G1 X226.266 Y66.388 E0.19333
G1 X226.263 Y65.944 E0.01349
G1 X226.340 Y65.944 E0.00235
G1 X230.760 Y70.364 E0.19029
G1 X230.761 Y70.288 E0.00231
G1 X231.205 Y70.291 E0.01353
G1 X226.854 Y65.940 E0.18731
G1 X227.368 Y65.937 E0.01565
G1 X231.727 Y70.295 E0.18762
G1 X232.248 Y70.299 E0.01587
G1 X227.882 Y65.933 E0.18794
G1 X228.397 Y65.930 E0.01565
G1 X228.685 Y66.218 E0.01240
M204 S1000
G1 X229.031 Y66.564 F10800.000
M204 S1250
G1 F2400.000
G1 X230.487 Y68.020 E0.06268
G1 X230.745 Y67.760 E0.01114
G1 X229.705 Y66.720 E0.04475
G1 X230.219 Y66.717 E0.01565
G1 X231.002 Y67.499 E0.03369
G1 X231.259 Y67.239 E0.01114
G1 X231.117 Y67.096 E0.00613
G1 X231.374 Y66.836 E0.01114
G1 X231.630 Y67.092 E0.01102
M204 S1000
G1 X231.180 Y66.633 F10800.000
G1 F2400.000
G1 X230.984 Y66.441 E0.00884
G1 X230.980 Y65.835 E0.01954
G1 F8640.000
G1 X230.984 Y66.441 E-0.13994
G1 X231.180 Y66.633 E-0.06333
G1 E-0.59674 F2100.00000
G1 Z5.600 F10800.000
G1 X231.427 Y68.185
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X231.142 Y67.901 E0.01360
G1 X231.433 Y67.606 E0.01403
G1 X231.832 Y68.005 E0.01909
G1 X232.422 Y68.009 E0.01998
G1 X231.725 Y67.311 E0.03340
G1 X231.912 Y67.121 E0.00902
G1 X231.910 Y66.911 E0.00712
G1 X233.012 Y68.013 E0.05276
G1 X233.603 Y68.017 E0.01998
G1 X232.313 Y66.727 E0.06174
G1 X232.895 Y66.723 E0.01970
G1 X234.193 Y68.021 E0.06213
G1 X234.783 Y68.025 E0.01998
G1 X233.477 Y66.719 E0.06253
G1 X234.059 Y66.715 E0.01970
G1 X234.895 Y67.552 E0.04005
G1 X234.895 Y66.966 E0.01984
G1 X234.139 Y66.209 E0.03621
G1 X234.137 Y65.914 E0.00998
G1 X234.428 Y65.912 E0.00985
G1 X235.078 Y66.563 E0.03114
M204 S1000
G1 F8640.000
G1 X234.428 Y65.912 E-0.21241
G1 X234.137 Y65.914 E-0.06717
G1 X234.139 Y66.209 E-0.06810
G1 X234.895 Y66.966 E-0.24698
G1 X234.895 Y67.552 E-0.13531
G1 X234.803 Y67.460 E-0.03004
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X235.081 Y68.990
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X234.496 Y68.405 E0.02516
G1 X233.975 Y68.402 E0.01587
G1 X234.920 Y69.347 E0.04069
M73 Q79 S91
G1 X234.920 Y69.865 E0.01576
G1 X233.454 Y68.398 E0.06314
G1 X232.932 Y68.394 E0.01587
G1 X234.920 Y70.382 E0.08558
G1 X234.920 Y70.900 E0.01576
G1 X232.411 Y68.391 E0.10803
G1 X231.890 Y68.387 E0.01587
G1 X234.618 Y71.115 E0.11745
G1 X234.096 Y71.112 E0.01587
G1 X231.368 Y68.383 E0.11745
G1 X230.847 Y68.380 E0.01587
G1 X233.737 Y71.270 E0.12442
M204 S1000
G1 F8640.000
G1 X231.409 Y68.942 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X140.914 Y82.148
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.914 Y82.198 E0.00168
G1 X105.363 Y82.447 E1.20339
G1 X105.363 Y82.434 E0.00044
G1 X140.854 Y82.149 E1.20136
M204 S1000
G1 X140.889 Y82.191 F10800.000
G1 F8640.000
G1 X140.914 Y82.198 E-0.01793
G1 X137.700 Y82.220 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X140.803 Y89.411
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.914 Y89.412 E0.00375
G1 X140.914 Y89.462 E0.00168
G1 X105.363 Y89.176 E1.20340
G1 X105.363 Y89.163 E0.00044
G1 X140.743 Y89.411 E1.19760
M204 S1000
G1 X140.858 Y89.507 F10800.000
G1 F8640.000
G1 X140.914 Y89.412 E-0.03944
G1 X140.914 Y89.462 E-0.01149
G1 X137.843 Y89.437 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X75.931 Y132.657
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X73.472 Y133.048 E0.08429
G1 X73.573 Y133.680 E0.02166
G1 X73.144 Y133.748 E0.01469
G1 X72.989 Y133.343 E0.01467
G1 X72.861 Y132.847 E0.01735
G1 X72.503 Y130.499 E0.08040
G1 X72.427 Y130.570 E0.00354
G1 X72.374 Y130.252 E0.01091
G1 X72.473 Y130.300 E0.00372
G1 X72.240 Y128.769 E0.05244
G1 X126.253 Y120.964 E1.84728
G1 X167.915 Y115.467 E1.42243
G1 X170.532 Y115.201 E0.08903
G1 X171.653 Y115.144 E0.03798
G1 X171.819 Y117.338 E0.07447
G1 X170.749 Y117.615 E0.03741
G1 X169.005 Y117.979 E0.06031
G1 X126.440 Y125.284 E1.46184
G1 X76.031 Y133.289 E1.72766
G1 X75.940 Y132.716 E0.01963
M204 S1000
G1 F8640.000
G1 X73.472 Y133.048 E-0.57514
G1 X73.573 Y133.680 E-0.14778
G1 X73.414 Y133.705 E-0.03708
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X71.692 Y129.920
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.788 Y130.328 E0.06591
G1 X70.485 Y132.177 E0.06688
G1 X70.489 Y132.228 E0.00172
G1 X70.427 Y132.369 E0.00522
G1 X69.037 Y133.014 E0.05188
G1 X67.735 Y133.302 E0.04513
G1 X65.771 Y133.339 E0.06649
G1 X64.591 Y133.285 E0.03998
G1 X64.861 Y135.063 E0.06087
G1 X20.888 Y142.046 E1.50709
G1 X20.019 Y136.314 E0.19625
G1 X22.398 Y135.970 E0.08134
G1 X22.512 Y136.762 E0.02708
G1 X24.266 Y136.508 E0.05997
G1 X24.151 Y135.717 E0.02708
G1 X25.394 Y135.537 E0.04252
G1 X25.509 Y136.329 E0.02708
G1 X26.268 Y136.219 E0.02595
G1 X31.691 Y135.436 E0.18547
G1 X31.577 Y134.644 E0.02708
G1 X62.947 Y130.111 E1.07286
G1 X63.638 Y131.525 E0.05326
G1 X63.788 Y131.872 E0.01280
G1 X67.569 Y128.995 E0.16079
G1 X68.428 Y128.924 E0.02917
G1 X70.108 Y129.150 E0.05740
G1 X71.638 Y129.894 E0.05760
M204 S1000
G1 X71.816 Y129.528 F10800.000
M204 S800
G1 F1500.000
G1 X71.954 Y129.595 E0.00518
G1 X71.766 Y128.362 E0.04222
G1 X71.824 Y128.417 E0.00271
G1 X126.197 Y120.561 E1.85959
G1 X167.868 Y115.063 E1.42272
G1 X170.499 Y114.795 E0.08953
G1 X171.539 Y114.734 E0.03523
G1 X172.031 Y114.747 E0.01667
G1 X172.249 Y117.622 E0.09759
G1 X171.786 Y117.779 E0.01657
G1 X170.840 Y118.012 E0.03297
G1 X169.081 Y118.379 E0.06081
G1 X126.507 Y125.685 E1.46217
G1 X76.978 Y133.551 E1.69750
G1 F1800.000
G1 X75.693 Y133.755 E0.06455
G1 X75.659 Y133.542 E0.01068
G1 F1500.000
G1 X75.593 Y133.123 E0.01438
G1 X73.938 Y133.386 E0.05671
G1 X74.039 Y134.018 E0.02166
G1 X72.883 Y134.201 E0.03964
M73 P79 R90
G1 X72.600 Y133.467 E0.02662
G1 X72.462 Y132.928 E0.01884
G1 X72.217 Y131.323 E0.05495
G1 X72.149 Y131.387 E0.00316
G1 X71.966 Y130.278 E0.03804
G1 X70.336 Y130.627 E0.05643
G1 X70.887 Y132.089 E0.05289
G1 X70.901 Y132.298 E0.00709
G1 X70.769 Y132.605 E0.01129
G1 X70.675 Y132.703 E0.00461
G1 X69.168 Y133.402 E0.05622
G1 X67.784 Y133.709 E0.04800
G1 X65.766 Y133.746 E0.06831
G1 X65.068 Y133.714 E0.02363
G1 X65.325 Y135.402 E0.05777
G1 X20.547 Y142.513 E1.53465
G1 X19.555 Y135.970 E0.22401
G1 X22.742 Y135.509 E0.10899
G1 X22.857 Y136.301 E0.02708
G1 X23.805 Y136.164 E0.03242
G1 X23.690 Y135.372 E0.02708
G1 X25.739 Y135.076 E0.07007
G1 X25.854 Y135.868 E0.02708
G1 X26.210 Y135.816 E0.01218
G1 X26.801 Y135.731 E0.02021
G1 X26.686 Y134.939 E0.02708
G1 X26.825 Y134.919 E0.00475
G1 X26.940 Y135.711 E0.02708
G1 X27.864 Y135.577 E0.03161
G1 X27.750 Y134.786 E0.02708
G1 X28.507 Y134.676 E0.02590
G1 X28.621 Y135.468 E0.02708
G1 X29.195 Y135.385 E0.01962
G1 X29.546 Y135.334 E0.01199
G1 X29.431 Y134.543 E0.02708
G1 X30.189 Y134.433 E0.02590
G1 X30.303 Y135.225 E0.02708
G1 X31.230 Y135.091 E0.03171
G1 X31.116 Y134.299 E0.02708
G1 X63.182 Y129.666 E1.09668
G1 X63.956 Y131.233 E0.05914
G1 X67.417 Y128.600 E0.14720
G1 X68.438 Y128.515 E0.03469
G1 X70.227 Y128.755 E0.06111
G1 X71.762 Y129.502 E0.05778
M204 S1000
G1 X71.835 Y129.680 F10800.000
G1 F8640.000
G1 X71.954 Y129.595 E-0.04917
G1 X71.766 Y128.362 E-0.28798
G1 X71.824 Y128.417 E-0.01850
G1 X73.557 Y128.167 E-0.40435
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X70.499 Y130.051
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.875 Y129.427 E0.03105
G1 X69.184 Y129.334 E0.02453
G1 X69.852 Y130.002 E0.03324
G1 X69.377 Y130.104 E0.01708
G1 X69.391 Y130.139 E0.00131
G1 X68.493 Y129.241 E0.04465
G1 X68.420 Y129.231 E0.00260
G1 X67.926 Y129.272 E0.01743
G1 X69.752 Y131.099 E0.09086
G1 X70.114 Y132.059 E0.03609
G1 X67.492 Y129.437 E0.13042
G1 X67.153 Y129.696 E0.01502
G1 X69.787 Y132.330 E0.13103
G1 X69.378 Y132.519 E0.01585
G1 X66.813 Y129.954 E0.12760
G1 X66.473 Y130.213 E0.01502
G1 X68.969 Y132.709 E0.12416
G1 X68.938 Y132.723 E0.00119
G1 X68.486 Y132.823 E0.01631
G1 X66.133 Y130.471 E0.11701
G1 X65.794 Y130.730 E0.01502
G1 X67.996 Y132.932 E0.10955
G1 X67.699 Y132.998 E0.01070
G1 X67.468 Y133.002 E0.00813
G1 X65.454 Y130.988 E0.10018
G1 X65.114 Y131.247 E0.01502
G1 X66.881 Y133.013 E0.08786
G1 X66.293 Y133.024 E0.02066
G1 X64.995 Y131.725 E0.06459
M204 S1000
G1 F8640.000
G1 X66.293 Y133.024 E-0.42397
G1 X66.881 Y133.013 E-0.13565
G1 X66.267 Y132.399 E-0.20037
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X63.395 Y131.305
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.565 Y130.475 E0.03974
G1 X62.058 Y130.548 E0.01732
G1 X64.485 Y132.975 E0.11615
G1 X64.767 Y132.987 E0.00958
G1 X64.762 Y132.672 E0.01067
G1 X64.105 Y132.015 E0.03148
G1 X64.434 Y131.764 E0.01400
G1 X65.309 Y132.639 E0.04188
M204 S1000
G1 X65.348 Y132.677 F10800.000
M204 S1250
G1 F4800.000
G1 X65.886 Y133.214 E0.02675
M204 S1000
G1 F8640.000
G1 X65.348 Y132.677 E-0.17557
G1 E-0.62443 F2100.00000
G1 Z5.600 F10800.000
G1 X64.513 Y133.583
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X61.552 Y130.621 E0.14175
G1 X61.045 Y130.695 E0.01732
G1 X64.398 Y134.048 E0.16051
G1 X64.502 Y134.731 E0.02340
G1 X60.539 Y130.768 E0.18973
G1 X60.032 Y130.841 E0.01732
G1 X64.071 Y134.879 E0.19332
G1 X63.570 Y134.959 E0.01715
G1 X59.526 Y130.914 E0.19362
G1 X59.019 Y130.987 E0.01732
G1 X63.070 Y135.038 E0.19392
G1 X62.570 Y135.118 E0.01715
G1 X58.513 Y131.061 E0.19422
G1 X58.006 Y131.134 E0.01732
G1 X61.396 Y134.523 E0.16226
G1 X60.895 Y134.603 E0.01715
G1 X57.499 Y131.207 E0.16256
G1 X56.993 Y131.280 E0.01732
G1 X60.395 Y134.682 E0.16286
G1 X60.051 Y134.737 E0.01179
G1 X59.975 Y134.842 E0.00439
G1 X56.486 Y131.353 E0.16700
G1 X55.980 Y131.426 E0.01732
G1 X59.810 Y135.257 E0.18336
G1 X59.857 Y135.549 E0.01000
G1 X59.568 Y135.595 E0.00989
G1 X55.473 Y131.500 E0.19602
G1 X54.967 Y131.573 E0.01732
G1 X59.068 Y135.674 E0.19632
G1 X58.568 Y135.753 E0.01715
G1 X54.460 Y131.646 E0.19662
G1 X53.954 Y131.719 E0.01732
G1 X58.067 Y135.833 E0.19692
G1 X57.567 Y135.912 E0.01715
G1 X53.447 Y131.792 E0.19722
G1 X52.941 Y131.866 E0.01732
G1 X57.067 Y135.992 E0.19752
G1 X56.566 Y136.071 E0.01715
G1 X52.434 Y131.939 E0.19782
G1 X51.927 Y132.012 E0.01732
G1 X56.066 Y136.151 E0.19812
G1 X55.566 Y136.230 E0.01715
G1 X51.421 Y132.085 E0.19841
G1 X50.914 Y132.158 E0.01732
G1 X55.065 Y136.310 E0.19871
G1 X54.565 Y136.389 E0.01715
G1 X50.408 Y132.232 E0.19901
G1 X49.901 Y132.305 E0.01732
G1 X54.065 Y136.468 E0.19931
G1 X53.565 Y136.548 E0.01715
G1 X49.395 Y132.378 E0.19961
G1 X48.888 Y132.451 E0.01732
G1 X53.064 Y136.627 E0.19991
G1 X52.564 Y136.707 E0.01715
G1 X48.382 Y132.524 E0.20021
G1 X47.875 Y132.598 E0.01732
G1 X52.064 Y136.786 E0.20051
G1 X51.563 Y136.866 E0.01715
G1 X47.368 Y132.671 E0.20081
G1 X46.862 Y132.744 E0.01732
G1 X51.063 Y136.945 E0.20111
G1 X50.563 Y137.025 E0.01715
G1 X46.355 Y132.817 E0.20141
G1 X45.849 Y132.890 E0.01732
G1 X50.063 Y137.104 E0.20171
G1 X49.562 Y137.183 E0.01715
G1 X45.342 Y132.963 E0.20201
G1 X44.836 Y133.037 E0.01732
G1 X49.062 Y137.263 E0.20231
G1 X48.562 Y137.342 E0.01715
G1 X44.329 Y133.110 E0.20261
G1 X43.823 Y133.183 E0.01732
G1 X48.061 Y137.422 E0.20291
G1 X47.561 Y137.501 E0.01715
G1 X43.316 Y133.256 E0.20321
G1 X42.810 Y133.329 E0.01732
G1 X47.061 Y137.581 E0.20351
G1 X46.561 Y137.660 E0.01715
G1 X42.303 Y133.403 E0.20381
G1 X41.796 Y133.476 E0.01732
G1 X46.060 Y137.740 E0.20411
G1 X45.560 Y137.819 E0.01715
G1 X41.290 Y133.549 E0.20441
G1 X40.783 Y133.622 E0.01732
G1 X45.060 Y137.899 E0.20471
G1 X44.559 Y137.978 E0.01715
G1 X40.277 Y133.695 E0.20501
G1 X39.770 Y133.769 E0.01732
G1 X44.059 Y138.057 E0.20531
G1 X43.559 Y138.137 E0.01715
G1 X39.264 Y133.842 E0.20561
G1 X38.757 Y133.915 E0.01732
G1 X43.059 Y138.216 E0.20591
G1 X42.558 Y138.296 E0.01715
G1 X38.251 Y133.988 E0.20621
G1 X37.744 Y134.061 E0.01732
G1 X42.058 Y138.375 E0.20651
G1 X41.558 Y138.455 E0.01715
G1 X37.237 Y134.134 E0.20681
G1 X36.731 Y134.208 E0.01732
G1 X41.057 Y138.534 E0.20711
G1 X40.557 Y138.614 E0.01715
G1 X36.224 Y134.281 E0.20741
G1 X35.718 Y134.354 E0.01732
G1 X40.057 Y138.693 E0.20771
G1 X39.557 Y138.772 E0.01715
G1 X35.211 Y134.427 E0.20800
G1 X34.705 Y134.500 E0.01732
G1 X39.056 Y138.852 E0.20830
G1 X38.556 Y138.931 E0.01715
G1 X34.198 Y134.574 E0.20860
G1 X33.692 Y134.647 E0.01732
G1 X38.056 Y139.011 E0.20890
G1 X37.555 Y139.090 E0.01715
G1 X33.185 Y134.720 E0.20920
G1 X32.679 Y134.793 E0.01732
G1 X37.055 Y139.170 E0.20950
G1 X36.555 Y139.249 E0.01715
G1 X32.172 Y134.866 E0.20980
G1 X31.923 Y134.902 E0.00852
G1 X31.973 Y135.247 E0.01177
G1 X36.055 Y139.329 E0.19540
G1 X35.554 Y139.408 E0.01715
G1 X31.865 Y135.719 E0.17660
G1 X31.359 Y135.792 E0.01732
G1 X35.054 Y139.488 E0.17689
G1 X34.554 Y139.567 E0.01715
G1 X30.852 Y135.865 E0.17719
G1 X30.346 Y135.939 E0.01732
G1 X34.053 Y139.646 E0.17749
G1 X33.553 Y139.726 E0.01715
G1 X29.839 Y136.012 E0.17779
G1 X29.332 Y136.085 E0.01732
G1 X33.053 Y139.805 E0.17809
G1 X32.553 Y139.885 E0.01715
G1 X28.826 Y136.158 E0.17839
G1 X28.623 Y136.187 E0.00693
G1 X28.671 Y136.583 E0.01348
G1 X32.052 Y139.964 E0.16187
G1 X31.552 Y140.044 E0.01715
G1 X28.423 Y136.915 E0.14979
G1 X28.175 Y137.246 E0.01402
G1 X31.052 Y140.123 E0.13771
G1 X30.551 Y140.203 E0.01715
G1 X27.927 Y137.578 E0.12562
G1 X27.679 Y137.910 E0.01402
G1 X30.051 Y140.282 E0.11354
G1 X29.551 Y140.361 E0.01715
G1 X27.431 Y138.242 E0.10146
G1 X27.183 Y138.574 E0.01402
G1 X29.050 Y140.441 E0.08938
G1 X28.550 Y140.520 E0.01715
G1 X26.774 Y138.745 E0.08501
G1 X26.268 Y138.818 E0.01732
G1 X28.050 Y140.600 E0.08531
G1 X27.550 Y140.679 E0.01715
G1 X25.761 Y138.891 E0.08561
G1 X25.255 Y138.964 E0.01732
G1 X27.049 Y140.759 E0.08591
G1 X26.549 Y140.838 E0.01715
G1 X24.748 Y139.037 E0.08621
G1 X24.241 Y139.110 E0.01732
G1 X26.049 Y140.918 E0.08651
G1 X25.548 Y140.997 E0.01715
G1 X23.735 Y139.184 E0.08681
G1 X23.228 Y139.257 E0.01732
G1 X25.048 Y141.077 E0.08711
G1 X24.548 Y141.156 E0.01715
G1 X22.722 Y139.330 E0.08741
G1 X22.215 Y139.403 E0.01732
G1 X24.048 Y141.235 E0.08771
G1 X23.547 Y141.315 E0.01715
G1 X21.709 Y139.476 E0.08801
G1 X21.202 Y139.550 E0.01732
G1 X23.047 Y141.394 E0.08831
G1 X22.547 Y141.474 E0.01715
G1 X20.854 Y139.781 E0.08105
G1 X20.957 Y140.464 E0.02339
G1 X22.046 Y141.553 E0.05214
G1 X21.546 Y141.633 E0.01715
G1 X20.842 Y140.929 E0.03369
M204 S1000
G1 F8640.000
G1 X21.546 Y141.633 E-0.22979
G1 X22.046 Y141.553 E-0.11697
G1 X20.957 Y140.464 E-0.35567
G1 X20.920 Y140.218 E-0.05758
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X21.247 Y139.319
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X20.671 Y138.743 E0.02441
G1 X20.580 Y138.143 E0.01821
G1 X21.551 Y139.113 E0.04114
G1 X21.996 Y139.049 E0.01349
G1 X20.489 Y137.542 E0.06388
G1 X20.398 Y136.941 E0.01821
G1 X22.441 Y138.984 E0.08662
G1 X22.887 Y138.920 E0.01349
G1 X20.495 Y136.528 E0.10138
G1 X20.940 Y136.464 E0.01349
G1 X23.332 Y138.856 E0.10137
G1 X23.778 Y138.791 E0.01349
G1 X21.386 Y136.400 E0.10137
G1 X21.831 Y136.335 E0.01349
G1 X24.365 Y138.869 E0.10739
M204 S1000
G1 F8640.000
G1 X22.037 Y136.542 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X26.592 Y138.547
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X24.549 Y136.504 E0.08660
G1 X24.584 Y136.746 E0.00732
G1 X24.319 Y136.784 E0.00802
G1 X26.005 Y138.470 E0.07145
G1 X25.559 Y138.534 E0.01349
G1 X23.874 Y136.848 E0.07144
G1 X23.428 Y136.913 E0.01349
G1 X25.114 Y138.598 E0.07144
G1 X24.668 Y138.663 E0.01349
G1 X22.841 Y136.835 E0.07745
M204 S1000
G1 F8640.000
G1 X24.668 Y138.663 E-0.59673
G1 X25.114 Y138.598 E-0.10391
G1 X24.932 Y138.417 E-0.05936
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X25.388 Y136.324
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X24.949 Y135.885 E0.01861
G1 X24.503 Y135.949 E0.01349
G1 X26.887 Y138.332 E0.10102
G1 X27.105 Y138.041 E0.01092
G1 X25.655 Y136.591 E0.06145
G1 X26.100 Y136.527 E0.01349
G1 X27.323 Y137.749 E0.05180
G1 X27.541 Y137.457 E0.01092
G1 X26.546 Y136.462 E0.04216
G1 X26.991 Y136.398 E0.01349
G1 X27.759 Y137.165 E0.03252
G1 X27.977 Y136.874 E0.01092
G1 X27.437 Y136.334 E0.02288
G1 X27.882 Y136.269 E0.01349
G1 X28.309 Y136.697 E0.01811
M204 S1000
G1 X28.095 Y135.750 F10800.000
G1 F2400.000
G1 X28.246 Y135.547 E0.00753
G1 X28.157 Y134.932 E0.01848
G1 F8640.000
G1 X28.246 Y135.547 E-0.14339
G1 X28.095 Y135.750 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z5.600 F10800.000
G1 X29.839 Y134.689
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.928 Y135.304 E0.01595
G1 X29.775 Y135.497 E0.00633
G1 F8640.000
G1 X29.928 Y135.304 E-0.05686
G1 X29.839 Y134.689 E-0.14338
G1 E-0.59975 F2100.00000
G1 Z5.600 F10800.000
G1 X60.321 Y134.921
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X60.799 Y135.399 E0.02568
G1 X61.357 Y135.310 E0.02143
G1 X61.039 Y134.992 E0.01709
G1 X61.591 Y134.905 E0.02126
G1 X61.908 Y135.216 E0.01687
M204 S1000
G1 F8640.000
G1 X61.591 Y134.905 E-0.10256
G1 X61.039 Y134.992 E-0.12926
G1 X61.357 Y135.310 E-0.10388
G1 X60.799 Y135.399 E-0.13032
G1 X60.321 Y134.921 E-0.15615
G1 E-0.17784 F2100.00000
G1 Z5.600 F10800.000
G1 X73.184 Y129.836
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X72.626 Y129.278 E0.02711
G1 X72.731 Y129.968 E0.02398
G1 X73.070 Y130.307 E0.01649
G1 X73.175 Y130.997 E0.02398
G1 X72.836 Y130.657 E0.01649
G1 X72.941 Y131.347 E0.02398
G1 X73.281 Y131.686 E0.01649
G1 X73.386 Y132.376 E0.02398
G1 X72.828 Y131.818 E0.02711
M204 S1000
G1 F8640.000
G1 X73.386 Y132.376 E-0.18212
G1 X73.281 Y131.686 E-0.16110
G1 X72.941 Y131.347 E-0.11074
G1 X72.836 Y130.657 E-0.16111
G1 X73.175 Y130.997 E-0.11075
G1 X73.153 Y130.850 E-0.03418
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X73.308 Y133.516
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X73.162 Y132.891 E0.00635
G1 X74.098 Y132.825 F10800.000
M204 S1250
G1 F4800.000
G1 X73.824 Y132.551 E0.01310
G1 X73.720 Y131.868 E0.02338
G1 X74.437 Y132.585 E0.03433
G1 X74.937 Y132.506 E0.01712
G1 X73.616 Y131.185 E0.06322
G1 X73.512 Y130.502 E0.02338
G1 X75.436 Y132.427 E0.09211
G1 X75.844 Y132.362 E0.01399
G1 X75.889 Y132.300 E0.00257
G1 X73.408 Y129.819 E0.11876
G1 X73.304 Y129.136 E0.02338
G1 X76.323 Y132.155 E0.14451
G1 X76.822 Y132.076 E0.01712
G1 X73.623 Y128.877 E0.15313
G1 X74.129 Y128.804 E0.01730
G1 X77.322 Y131.997 E0.15283
G1 X77.821 Y131.917 E0.01712
G1 X74.635 Y128.731 E0.15253
G1 X75.141 Y128.658 E0.01730
G1 X78.321 Y131.838 E0.15223
G1 X78.820 Y131.759 E0.01712
G1 X75.646 Y128.585 E0.15193
G1 X76.152 Y128.512 E0.01730
G1 X79.480 Y131.840 E0.15929
M204 S1000
G1 X79.833 Y132.562 F10800.000
M204 S1250
G1 F4800.000
G1 X79.357 Y132.086 E0.02284
G1 X78.859 Y132.165 E0.01711
G1 X79.175 Y132.481 E0.01516
G1 X78.677 Y132.560 E0.01711
G1 X78.361 Y132.244 E0.01516
G1 X77.863 Y132.323 E0.01711
G1 X78.179 Y132.639 E0.01516
G1 X77.681 Y132.718 E0.01711
G1 X77.365 Y132.402 E0.01516
G1 X76.867 Y132.481 E0.01711
G1 X77.183 Y132.797 E0.01516
G1 X76.685 Y132.876 E0.01711
G1 X76.209 Y132.400 E0.02285
M204 S1000
G1 F8640.000
G1 X76.685 Y132.876 E-0.15547
G1 X77.183 Y132.797 E-0.11643
G1 X76.867 Y132.481 E-0.10319
G1 X77.365 Y132.402 E-0.11643
G1 X77.681 Y132.718 E-0.10319
G1 X78.179 Y132.639 E-0.11643
G1 X78.029 Y132.489 E-0.04886
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X80.651 Y132.432
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.658 Y128.439 E0.19115
G1 X77.164 Y128.366 E0.01730
G1 X80.990 Y132.192 E0.18318
G1 X81.490 Y132.113 E0.01712
G1 X77.669 Y128.293 E0.18289
G1 X78.175 Y128.220 E0.01730
G1 X81.989 Y132.034 E0.18259
G1 X82.489 Y131.954 E0.01712
G1 X78.681 Y128.146 E0.18229
G1 X79.187 Y128.073 E0.01730
G1 X82.988 Y131.875 E0.18199
G1 X83.488 Y131.796 E0.01712
G1 X79.692 Y128.000 E0.18169
G1 X80.198 Y127.927 E0.01730
G1 X83.987 Y131.716 E0.18139
G1 X84.487 Y131.637 E0.01712
G1 X80.704 Y127.854 E0.18109
G1 X81.210 Y127.781 E0.01730
G1 X84.986 Y131.558 E0.18079
G1 X85.486 Y131.479 E0.01712
G1 X81.715 Y127.708 E0.18049
G1 X82.221 Y127.635 E0.01730
G1 X85.985 Y131.399 E0.18019
G1 X86.485 Y131.320 E0.01712
G1 X82.727 Y127.562 E0.17989
G1 X83.233 Y127.489 E0.01730
G1 X86.985 Y131.241 E0.17959
G1 X87.484 Y131.161 E0.01712
G1 X83.739 Y127.416 E0.17929
G1 X84.244 Y127.343 E0.01730
G1 X87.984 Y131.082 E0.17900
G1 X88.483 Y131.003 E0.01712
G1 X84.750 Y127.270 E0.17870
G1 X85.256 Y127.196 E0.01730
G1 X88.983 Y130.923 E0.17840
G1 X89.482 Y130.844 E0.01712
G1 X85.762 Y127.123 E0.17810
G1 X86.267 Y127.050 E0.01730
G1 X89.982 Y130.765 E0.17780
G1 X90.481 Y130.685 E0.01712
G1 X86.773 Y126.977 E0.17750
G1 X87.279 Y126.904 E0.01730
G1 X90.981 Y130.606 E0.17720
G1 X91.480 Y130.527 E0.01712
G1 X87.785 Y126.831 E0.17690
G1 X88.290 Y126.758 E0.01730
G1 X91.980 Y130.447 E0.17660
G1 X92.479 Y130.368 E0.01712
G1 X88.796 Y126.685 E0.17630
G1 X89.302 Y126.612 E0.01730
G1 X92.979 Y130.289 E0.17600
G1 X93.478 Y130.209 E0.01712
G1 X89.808 Y126.539 E0.17570
G1 X90.313 Y126.466 E0.01730
G1 X93.978 Y130.130 E0.17540
G1 X94.477 Y130.051 E0.01712
M73 Q79 S90
G1 X90.819 Y126.393 E0.17511
G1 X91.325 Y126.320 E0.01730
G1 X94.977 Y129.971 E0.17481
G1 X95.476 Y129.892 E0.01712
G1 X91.831 Y126.247 E0.17451
G1 X92.336 Y126.173 E0.01730
G1 X95.976 Y129.813 E0.17421
G1 X95.997 Y129.809 E0.00073
G1 X95.907 Y129.268 E0.01858
G1 X95.995 Y129.253 E0.00299
G1 X92.842 Y126.100 E0.15090
G1 X93.348 Y126.027 E0.01730
G1 X96.489 Y129.168 E0.15035
G1 X96.983 Y129.083 E0.01697
G1 X93.854 Y125.954 E0.14979
G1 X94.359 Y125.881 E0.01730
G1 X97.477 Y128.999 E0.14923
G1 X97.971 Y128.914 E0.01697
G1 X94.865 Y125.808 E0.14868
G1 X95.371 Y125.735 E0.01730
G1 X98.173 Y128.537 E0.13415
M204 S1000
G1 F8640.000
G1 X95.846 Y126.210 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X96.513 Y129.391
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.803 Y129.681 E0.01398
G1 X97.303 Y129.602 E0.01725
G1 X97.166 Y129.465 E0.00660
G1 X97.661 Y129.380 E0.01710
G1 X97.803 Y129.522 E0.00686
G1 X98.303 Y129.443 E0.01725
G1 X98.156 Y129.295 E0.00712
G1 X98.452 Y129.244 E0.01025
G1 X98.433 Y128.993 E0.00859
G1 X98.803 Y129.364 E0.01785
G1 X99.303 Y129.284 E0.01725
G1 X98.385 Y128.365 E0.04428
G1 X98.336 Y127.737 E0.02146
G1 X99.804 Y129.205 E0.07072
G1 X100.304 Y129.125 E0.01725
G1 X98.287 Y127.109 E0.09715
G1 X98.239 Y126.481 E0.02147
G1 X100.964 Y129.206 E0.13131
M204 S1000
G1 F8640.000
G1 X98.636 Y126.879 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X98.027 Y126.655
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.391 Y126.018 E0.03047
G1 X96.880 Y126.086 E0.01746
G1 X97.877 Y127.083 E0.04775
G1 X97.926 Y127.711 E0.02130
G1 X96.205 Y125.990 E0.08237
M204 S1000
G1 X96.508 Y125.909 F10800.000
M204 S1250
G1 F4800.000
G1 X96.212 Y125.613 E0.01425
G1 X96.719 Y125.540 E0.01743
G1 X96.857 Y125.678 E0.00665
G1 X97.369 Y125.611 E0.01759
G1 X97.225 Y125.467 E0.00692
G1 X97.731 Y125.394 E0.01743
G1 X101.304 Y128.967 E0.17214
G1 X101.804 Y128.887 E0.01725
G1 X98.238 Y125.321 E0.17184
G1 X98.744 Y125.248 E0.01743
G1 X102.304 Y128.808 E0.17154
G1 X102.804 Y128.728 E0.01725
G1 X99.250 Y125.174 E0.17123
G1 X99.756 Y125.101 E0.01743
G1 X103.304 Y128.649 E0.17093
G1 X103.804 Y128.569 E0.01725
G1 X100.263 Y125.028 E0.17063
G1 X100.769 Y124.955 E0.01743
G1 X104.304 Y128.490 E0.17033
G1 X104.804 Y128.411 E0.01725
G1 X101.275 Y124.882 E0.17003
G1 X101.782 Y124.809 E0.01743
G1 X105.304 Y128.331 E0.16973
G1 X105.804 Y128.252 E0.01725
G1 X102.288 Y124.736 E0.16942
G1 X102.794 Y124.662 E0.01743
G1 X106.304 Y128.172 E0.16912
G1 X106.804 Y128.093 E0.01725
G1 X103.301 Y124.589 E0.16882
G1 X103.807 Y124.516 E0.01743
G1 X107.304 Y128.014 E0.16852
G1 X107.805 Y127.934 E0.01725
G1 X104.313 Y124.443 E0.16822
G1 X104.820 Y124.370 E0.01743
G1 X108.305 Y127.855 E0.16792
G1 X108.805 Y127.775 E0.01725
G1 X105.326 Y124.297 E0.16762
G1 X105.832 Y124.223 E0.01743
G1 X109.305 Y127.696 E0.16731
G1 X109.805 Y127.616 E0.01725
G1 X106.339 Y124.150 E0.16701
G1 X106.845 Y124.077 E0.01743
G1 X110.305 Y127.537 E0.16671
G1 X110.805 Y127.458 E0.01725
G1 X107.351 Y124.004 E0.16641
G1 X107.858 Y123.931 E0.01743
G1 X111.305 Y127.378 E0.16611
G1 X111.805 Y127.299 E0.01725
G1 X108.364 Y123.858 E0.16581
G1 X108.870 Y123.785 E0.01743
G1 X112.305 Y127.219 E0.16550
G1 X112.805 Y127.140 E0.01725
G1 X109.377 Y123.711 E0.16520
G1 X109.883 Y123.638 E0.01743
G1 X113.305 Y127.061 E0.16490
G1 X113.805 Y126.981 E0.01725
G1 X110.389 Y123.565 E0.16460
G1 X110.895 Y123.492 E0.01743
G1 X114.305 Y126.902 E0.16430
G1 X114.805 Y126.822 E0.01725
G1 X111.402 Y123.419 E0.16400
G1 X111.908 Y123.346 E0.01743
G1 X115.305 Y126.743 E0.16370
G1 X115.806 Y126.664 E0.01725
G1 X112.414 Y123.272 E0.16339
G1 X112.921 Y123.199 E0.01743
G1 X116.306 Y126.584 E0.16309
G1 X116.806 Y126.505 E0.01725
G1 X113.427 Y123.126 E0.16279
G1 X113.933 Y123.053 E0.01743
G1 X117.306 Y126.425 E0.16249
G1 X117.806 Y126.346 E0.01725
G1 X114.440 Y122.980 E0.16219
G1 X114.946 Y122.907 E0.01743
G1 X118.306 Y126.266 E0.16189
G1 X118.806 Y126.187 E0.01725
G1 X115.452 Y122.834 E0.16158
G1 X115.959 Y122.760 E0.01743
G1 X119.306 Y126.108 E0.16128
G1 X119.806 Y126.028 E0.01725
G1 X116.465 Y122.687 E0.16098
G1 X116.971 Y122.614 E0.01743
G1 X120.306 Y125.949 E0.16068
G1 X120.806 Y125.869 E0.01725
G1 X117.478 Y122.541 E0.16038
G1 X117.984 Y122.468 E0.01743
G1 X121.306 Y125.790 E0.16008
G1 X121.806 Y125.711 E0.01725
G1 X118.490 Y122.395 E0.15978
G1 X118.997 Y122.321 E0.01743
G1 X122.306 Y125.631 E0.15947
G1 X122.806 Y125.552 E0.01725
G1 X119.503 Y122.248 E0.15917
G1 X120.009 Y122.175 E0.01743
G1 X123.306 Y125.472 E0.15887
G1 X123.806 Y125.393 E0.01725
G1 X120.516 Y122.102 E0.15857
G1 X121.022 Y122.029 E0.01743
G1 X124.307 Y125.313 E0.15827
G1 X124.807 Y125.234 E0.01725
G1 X121.528 Y121.956 E0.15797
G1 X122.035 Y121.882 E0.01743
G1 X125.307 Y125.155 E0.15766
G1 X125.807 Y125.075 E0.01725
G1 X122.541 Y121.809 E0.15736
G1 X123.047 Y121.736 E0.01743
G1 X126.307 Y124.996 E0.15706
G1 X126.802 Y124.912 E0.01712
G1 X123.553 Y121.663 E0.15654
G1 X124.060 Y121.590 E0.01743
G1 X127.297 Y124.827 E0.15598
G1 X127.791 Y124.742 E0.01710
G1 X124.566 Y121.517 E0.15541
G1 X125.072 Y121.444 E0.01743
G1 X128.286 Y124.657 E0.15485
G1 X128.781 Y124.572 E0.01710
G1 X125.579 Y121.370 E0.15428
G1 X126.085 Y121.297 E0.01743
G1 X129.275 Y124.487 E0.15372
G1 X129.770 Y124.403 E0.01710
G1 X126.595 Y121.227 E0.15299
G1 X127.107 Y121.160 E0.01759
G1 X130.264 Y124.318 E0.15216
G1 X130.759 Y124.233 E0.01710
G1 X127.619 Y121.092 E0.15132
G1 X128.130 Y121.025 E0.01759
G1 X131.254 Y124.148 E0.15049
G1 X131.748 Y124.063 E0.01710
G1 X128.642 Y120.957 E0.14965
G1 X129.154 Y120.890 E0.01759
G1 X132.243 Y123.978 E0.14882
G1 X132.737 Y123.893 E0.01710
G1 X129.666 Y120.822 E0.14798
G1 X130.178 Y120.755 E0.01759
G1 X133.232 Y123.808 E0.14715
G1 X133.727 Y123.724 E0.01710
G1 X130.690 Y120.687 E0.14631
G1 X131.202 Y120.619 E0.01759
G1 X134.221 Y123.639 E0.14548
G1 X134.716 Y123.554 E0.01710
G1 X131.714 Y120.552 E0.14464
G1 X132.226 Y120.484 E0.01759
G1 X135.210 Y123.469 E0.14381
G1 X135.705 Y123.384 E0.01710
G1 X132.738 Y120.417 E0.14297
G1 X133.250 Y120.349 E0.01759
G1 X136.200 Y123.299 E0.14214
G1 X136.694 Y123.214 E0.01710
G1 X133.762 Y120.282 E0.14130
G1 X134.274 Y120.214 E0.01759
G1 X137.189 Y123.129 E0.14047
G1 X137.683 Y123.045 E0.01710
G1 X134.786 Y120.147 E0.13963
G1 X135.297 Y120.079 E0.01759
G1 X138.178 Y122.960 E0.13880
G1 X138.673 Y122.875 E0.01710
G1 X135.809 Y120.011 E0.13796
G1 X136.321 Y119.944 E0.01759
G1 X139.167 Y122.790 E0.13713
G1 X139.662 Y122.705 E0.01710
G1 X136.833 Y119.876 E0.13629
G1 X137.345 Y119.809 E0.01759
G1 X140.156 Y122.620 E0.13546
G1 X140.651 Y122.535 E0.01710
G1 X137.857 Y119.741 E0.13462
G1 X138.369 Y119.674 E0.01759
G1 X141.146 Y122.450 E0.13379
G1 X141.640 Y122.365 E0.01710
G1 X138.881 Y119.606 E0.13295
G1 X139.393 Y119.539 E0.01759
G1 X142.135 Y122.281 E0.13212
G1 X142.629 Y122.196 E0.01710
G1 X139.905 Y119.471 E0.13128
G1 X140.417 Y119.404 E0.01759
G1 X143.124 Y122.111 E0.13045
G1 X143.619 Y122.026 E0.01710
G1 X140.929 Y119.336 E0.12961
G1 X141.441 Y119.268 E0.01759
G1 X144.113 Y121.941 E0.12878
G1 X144.608 Y121.856 E0.01710
G1 X141.952 Y119.201 E0.12794
G1 X142.464 Y119.133 E0.01759
G1 X145.102 Y121.771 E0.12711
G1 X145.597 Y121.686 E0.01710
G1 X142.976 Y119.066 E0.12627
G1 X143.488 Y118.998 E0.01759
G1 X146.092 Y121.602 E0.12544
G1 X146.586 Y121.517 E0.01710
G1 X144.000 Y118.931 E0.12460
G1 X144.512 Y118.863 E0.01759
G1 X147.081 Y121.432 E0.12377
G1 X147.575 Y121.347 E0.01710
G1 X145.024 Y118.796 E0.12293
G1 X145.536 Y118.728 E0.01759
G1 X148.070 Y121.262 E0.12210
G1 X148.565 Y121.177 E0.01710
G1 X146.048 Y118.661 E0.12126
G1 X146.560 Y118.593 E0.01759
G1 X149.059 Y121.092 E0.12043
G1 X149.554 Y121.007 E0.01710
G1 X147.072 Y118.525 E0.11959
G1 X147.584 Y118.458 E0.01759
G1 X150.048 Y120.923 E0.11876
G1 X150.543 Y120.838 E0.01710
G1 X148.096 Y118.390 E0.11792
G1 X148.608 Y118.323 E0.01759
G1 X151.038 Y120.753 E0.11709
G1 X151.532 Y120.668 E0.01710
G1 X149.119 Y118.255 E0.11625
G1 X149.631 Y118.188 E0.01759
G1 X152.027 Y120.583 E0.11542
G1 X152.521 Y120.498 E0.01710
G1 X150.143 Y118.120 E0.11458
G1 X150.655 Y118.053 E0.01759
G1 X153.016 Y120.413 E0.11374
G1 X153.511 Y120.328 E0.01710
G1 X151.167 Y117.985 E0.11291
G1 X151.679 Y117.918 E0.01759
G1 X154.005 Y120.243 E0.11207
G1 X154.500 Y120.159 E0.01710
G1 X152.191 Y117.850 E0.11124
G1 X152.703 Y117.782 E0.01759
G1 X154.994 Y120.074 E0.11040
G1 X155.349 Y120.013 E0.01224
G1 X155.335 Y119.835 E0.00609
G1 X153.215 Y117.715 E0.10214
G1 X153.727 Y117.647 E0.01759
G1 X155.286 Y119.207 E0.07513
G1 X155.238 Y118.579 E0.02146
G1 X154.239 Y117.580 E0.04812
G1 X154.751 Y117.512 E0.01759
G1 X155.388 Y118.150 E0.03071
M204 S1000
G1 F8640.000
G1 X154.751 Y117.512 E-0.20813
G1 X154.239 Y117.580 E-0.11923
G1 X155.238 Y118.579 E-0.32614
G1 X155.273 Y119.038 E-0.10650
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X155.521 Y119.372
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X156.064 Y119.915 E0.02307
G1 X156.500 Y119.841 E0.01326
G1 X155.653 Y118.993 E0.03595
G1 X155.610 Y118.440 E0.01665
G1 X156.936 Y119.766 E0.05625
G1 X157.371 Y119.691 E0.01326
G1 X155.567 Y117.887 E0.07656
G1 X155.528 Y117.384 E0.01513
G1 X155.569 Y117.379 E0.00124
G1 X157.807 Y119.616 E0.09495
G1 X158.242 Y119.542 E0.01326
G1 X156.020 Y117.319 E0.09430
G1 X156.471 Y117.260 E0.01365
G1 X158.678 Y119.467 E0.09365
G1 X159.114 Y119.392 E0.01326
G1 X156.922 Y117.200 E0.09301
G1 X157.373 Y117.141 E0.01365
G1 X159.549 Y119.317 E0.09236
G1 X159.985 Y119.243 E0.01326
G1 X157.824 Y117.082 E0.09171
G1 X158.275 Y117.022 E0.01365
G1 X160.420 Y119.168 E0.09106
G1 X160.856 Y119.093 E0.01326
G1 X158.725 Y116.963 E0.09042
G1 X159.176 Y116.903 E0.01365
G1 X161.292 Y119.018 E0.08977
G1 X161.727 Y118.944 E0.01326
G1 X159.627 Y116.844 E0.08912
G1 X160.078 Y116.784 E0.01365
G1 X162.163 Y118.869 E0.08847
G1 X162.598 Y118.794 E0.01326
G1 X160.529 Y116.725 E0.08783
G1 X160.980 Y116.665 E0.01365
G1 X163.034 Y118.719 E0.08718
G1 X163.470 Y118.645 E0.01326
G1 X161.431 Y116.606 E0.08653
G1 X161.881 Y116.546 E0.01365
G1 X163.905 Y118.570 E0.08588
G1 X164.341 Y118.495 E0.01326
G1 X162.332 Y116.487 E0.08523
G1 X162.783 Y116.427 E0.01365
G1 X164.776 Y118.420 E0.08459
G1 X165.212 Y118.346 E0.01326
G1 X163.234 Y116.368 E0.08394
G1 X163.685 Y116.308 E0.01365
G1 X165.648 Y118.271 E0.08329
G1 X166.083 Y118.196 E0.01326
G1 X164.136 Y116.249 E0.08264
G1 X164.587 Y116.189 E0.01365
G1 X166.519 Y118.121 E0.08200
G1 X166.954 Y118.047 E0.01326
G1 X165.037 Y116.130 E0.08135
G1 X165.488 Y116.070 E0.01365
G1 X167.390 Y117.972 E0.08070
G1 X167.826 Y117.897 E0.01326
G1 X165.939 Y116.011 E0.08005
G1 X166.390 Y115.951 E0.01365
G1 X168.261 Y117.822 E0.07940
G1 X168.697 Y117.748 E0.01326
G1 X166.841 Y115.892 E0.07876
G1 X167.292 Y115.832 E0.01365
G1 X169.127 Y117.667 E0.07788
G1 X169.549 Y117.579 E0.01294
G1 X167.743 Y115.773 E0.07666
G1 X168.200 Y115.720 E0.01382
G1 X169.971 Y117.491 E0.07517
G1 X170.394 Y117.403 E0.01294
G1 X168.663 Y115.673 E0.07343
G1 X169.127 Y115.626 E0.01397
G1 X170.811 Y117.310 E0.07147
G1 X171.216 Y117.205 E0.01256
G1 X169.590 Y115.578 E0.06901
G1 X170.053 Y115.531 E0.01397
G1 X171.512 Y116.990 E0.06191
G1 X171.470 Y116.438 E0.01662
G1 X170.516 Y115.484 E0.04048
G1 X171.000 Y115.458 E0.01455
G1 X171.602 Y116.060 E0.02556
M204 S1000
G1 F8640.000
G1 X171.000 Y115.458 E-0.19666
G1 X170.516 Y115.484 E-0.11193
G1 X171.470 Y116.438 E-0.31147
G1 X171.512 Y116.990 E-0.12790
G1 X171.475 Y116.953 E-0.01204
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X71.451 Y135.907
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X71.356 Y135.948 E0.00348
G1 X71.145 Y135.464 E0.01786
G1 X71.253 Y135.449 E0.00367
G1 X71.427 Y135.852 E0.01488
M204 S1000
G1 F8640.000
G1 X71.356 Y135.948 E-0.02748
G1 X71.145 Y135.464 E-0.12187
G1 X71.253 Y135.449 E-0.02501
G1 X71.427 Y135.852 E-0.10152
G1 E-0.52412 F2100.00000
G1 Z5.600 F10800.000
G1 X70.430 Y135.570
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.020 Y136.190 E0.05214
G1 X69.305 Y136.837 E0.02390
G1 X67.808 Y137.485 E0.05521
G1 X67.187 Y136.047 E0.05300
G1 X70.371 Y135.578 E0.10893
M204 S1000
G1 X70.859 Y135.826 F10800.000
M204 S800
G1 F1500.000
G1 X69.557 Y136.399 E0.04816
G1 X69.728 Y136.787 E0.01437
G1
G1 X69.842 Y137.047 E0.01410
G1 X68.396 Y137.674 E0.07824
G1 X67.596 Y138.020 E0.02951
G1 X66.603 Y135.722 E0.08474
G1 X71.502 Y135.000 E0.16763
G1 X71.986 Y136.119 E0.04126
G1 X71.146 Y136.483 E0.03099
G1 X70.883 Y135.881 E0.02225
M204 S1000
G1 X70.597 Y135.524 F10800.000
G1 F8640.000
G1 X69.557 Y136.399 E-0.32880
G1 X69.728 Y136.787 E-0.09800
G1 E-0.37320 F2100.00000
G1 Z5.600 F10800.000
G1 X68.500 Y137.052
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.725 Y136.276 E0.04032
G1 X68.270 Y136.196 E0.02027
G1 X68.937 Y136.863 E0.03467
M204 S1000
G1 F8640.000
G1 X68.270 Y136.196 E-0.21764
G1 X67.725 Y136.276 E-0.12726
G1 X68.500 Y137.052 E-0.25315
G1 E-0.20194 F2100.00000
G1 Z5.600 F10800.000
G1 X64.394 Y129.581
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X62.452 Y125.086 E0.16575
G1 X66.103 Y123.527 E0.13437
M73 P79 R89
G1 X67.617 Y127.033 E0.12925
G1 X64.441 Y129.544 E0.13706
M204 S1000
G1 X64.230 Y130.229 F10800.000
M204 S800
G1 F1500.000
G1 X61.916 Y124.872 E0.19753
G1 X66.316 Y122.994 E0.16193
G1 X68.115 Y127.158 E0.15355
G1 X64.278 Y130.192 E0.16558
M204 S1000
G1 X64.160 Y129.836 F10800.000
G1 F8640.000
G1 X62.942 Y127.184 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X64.903 Y129.023
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.168 Y128.289 E0.03515
G1 X63.731 Y127.275 E0.03737
G1 X65.094 Y128.639 E0.06525
G1 X65.415 Y128.384 E0.01387
G1 X63.293 Y126.262 E0.10161
G1 X63.227 Y126.109 E0.00565
G1 X63.571 Y125.965 E0.01264
G1 X65.737 Y128.130 E0.10367
G1 X66.058 Y127.876 E0.01387
G1 X63.977 Y125.795 E0.09963
G1 X64.383 Y125.625 E0.01489
G1 X66.380 Y127.622 E0.09559
G1 X66.702 Y127.368 E0.01387
G1 X64.789 Y125.455 E0.09155
G1 X65.195 Y125.285 E0.01489
G1 X67.023 Y127.113 E0.08751
G1 X67.244 Y126.939 E0.00954
G1 X67.107 Y126.622 E0.01168
G1 X65.601 Y125.115 E0.07211
G1 X66.007 Y124.946 E0.01489
G1 X67.021 Y125.960 E0.04854
M204 S1000
G1 F8640.000
G1 X66.007 Y124.946 E-0.33110
G1 X65.601 Y125.115 E-0.10161
G1 X66.603 Y126.118 E-0.32729
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X66.138 Y124.648
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.575 Y124.085 E0.02808
G1 X65.155 Y124.264 E0.01610
G1 X65.575 Y124.685 E0.02097
G1 X65.153 Y124.862 E0.01615
G1 X64.735 Y124.444 E0.02085
G1 X64.314 Y124.623 E0.01610
G1 X64.730 Y125.039 E0.02072
G1 X64.307 Y125.215 E0.01615
G1 X63.894 Y124.802 E0.02059
G1 X63.474 Y124.982 E0.01610
G1 X63.885 Y125.392 E0.02047
G1 X63.462 Y125.569 E0.01615
G1 X62.914 Y125.021 E0.02730
M204 S1000
G1 F8640.000
G1 X63.462 Y125.569 E-0.17882
G1 X63.885 Y125.392 E-0.10579
G1 X63.474 Y124.982 E-0.13407
G1 X63.894 Y124.802 E-0.10548
G1 X64.307 Y125.215 E-0.13490
G1 X64.711 Y125.047 E-0.10094
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X18.960 Y100.288
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.716 Y100.293 E0.05945
G1 X20.718 Y99.493 E0.02707
G1 X22.210 Y99.497 E0.05051
G1 X22.208 Y100.297 E0.02707
G1 X23.989 Y100.302 E0.06029
G1 X23.991 Y99.502 E0.02708
G1 X25.764 Y99.507 E0.06000
G1 X25.761 Y100.307 E0.02708
G1 X27.534 Y100.312 E0.06002
G1 X27.536 Y99.512 E0.02707
G1 X27.546 Y100.312 E0.02708
G1 X45.605 Y100.364 E0.61127
G1 X45.607 Y99.564 E0.02708
G1 X45.805 Y99.565 E0.00672
G1 X45.803 Y100.365 E0.02708
G1 X55.023 Y100.391 E0.31207
G1 X55.025 Y99.591 E0.02708
G1 X125.577 Y99.795 E2.38810
G1 X167.647 Y100.444 E1.42422
G1 X169.789 Y100.554 E0.07259
G1 X170.921 Y100.653 E0.03845
G1 X171.149 Y100.693 E0.00783
G1 X171.157 Y102.807 E0.07153
G1 X170.930 Y102.848 E0.00783
G1 X169.797 Y102.957 E0.03853
G1 X166.959 Y103.109 E0.09619
G1 X125.594 Y104.081 E1.40053
G1 X17.615 Y105.282 E3.65519
G1 X17.591 Y99.484 E0.19625
G1 X18.962 Y99.488 E0.04639
G1 X18.960 Y100.228 E0.02505
M204 S1000
G1 X19.368 Y99.882 F10800.000
M204 S800
G1 F1500.000
G1 X20.310 Y99.884 E0.03189
G1 X20.312 Y99.085 E0.02708
G1 X22.619 Y99.091 E0.07809
G1 X22.616 Y99.891 E0.02708
G1 X23.583 Y99.894 E0.03273
G1 X23.586 Y99.094 E0.02708
G1 X26.172 Y99.101 E0.08756
G1 X26.170 Y99.901 E0.02708
G1 X27.128 Y99.904 E0.03245
G1 X27.130 Y99.104 E0.02708
G1 X27.956 Y99.107 E0.02796
G1 X27.954 Y99.906 E0.02708
G1 X28.928 Y99.909 E0.03298
G1 X28.931 Y99.109 E0.02708
G1 X28.985 Y99.109 E0.00184
G1 X28.983 Y99.909 E0.02708
G1 X29.999 Y99.912 E0.03441
G1 X30.002 Y99.112 E0.02708
G1 X30.548 Y99.114 E0.01848
G1 X30.545 Y99.914 E0.02708
G1 X31.485 Y99.917 E0.03182
G1 X31.488 Y99.117 E0.02708
G1 X31.617 Y99.117 E0.00438
G1 X31.615 Y99.917 E0.02708
G1 X32.643 Y99.920 E0.03483
G1 X32.653 Y99.120 E0.02708
G1 X33.055 Y99.121 E0.01359
G1 X33.052 Y99.921 E0.02708
G1 X34.093 Y99.924 E0.03522
G1 X34.095 Y99.124 E0.02708
G1 X34.469 Y99.125 E0.01264
G1 X34.466 Y99.925 E0.02708
G1 X35.406 Y99.928 E0.03182
G1 X35.409 Y99.128 E0.02708
G1 X35.872 Y99.129 E0.01568
G1 X35.870 Y99.929 E0.02708
G1 X36.841 Y99.932 E0.03287
G1 X36.843 Y99.132 E0.02708
G1 X37.053 Y99.133 E0.00711
G1 X37.051 Y99.932 E0.02706
G1 X38.059 Y99.936 E0.03414
G1 X38.071 Y99.136 E0.02708
G1 X38.708 Y99.137 E0.02158
G1 X38.706 Y99.938 E0.02708
G1 X39.739 Y99.940 E0.03497
G1 X39.741 Y99.140 E0.02708
G1 X39.981 Y99.141 E0.00811
G1 X39.979 Y99.941 E0.02708
G1 X41.050 Y99.944 E0.03627
G1 X41.053 Y99.144 E0.02708
G1 X41.431 Y99.145 E0.01280
G1 X41.428 Y99.945 E0.02708
G1 X42.496 Y99.948 E0.03614
G1 X42.498 Y99.148 E0.02708
G1 X42.826 Y99.149 E0.01108
G1 X42.824 Y99.949 E0.02708
G1 X43.933 Y99.953 E0.03756
G1 X43.936 Y99.153 E0.02708
G1 X44.084 Y99.153 E0.00503
G1 X44.082 Y99.953 E0.02708
G1 X45.199 Y99.956 E0.03781
G1 X45.201 Y99.156 E0.02708
G1 X46.214 Y99.159 E0.03428
G1 X46.211 Y99.959 E0.02708
G1 X47.150 Y99.962 E0.03179
G1 X47.153 Y99.162 E0.02708
G1 X47.374 Y99.162 E0.00749
G1 X47.372 Y99.962 E0.02708
G1 X49.013 Y99.967 E0.05554
G1 X49.015 Y99.167 E0.02708
G1 X49.103 Y99.167 E0.00298
G1 X49.101 Y99.967 E0.02708
G1 X50.212 Y99.971 E0.03761
G1 X50.214 Y99.171 E0.02708
G1 X50.445 Y99.171 E0.00781
G1 X50.443 Y99.971 E0.02708
G1 X51.360 Y99.974 E0.03104
G1 X51.362 Y99.174 E0.02708
G1 X51.993 Y99.176 E0.02135
G1 X51.990 Y99.976 E0.02708
G1 X53.052 Y99.979 E0.03594
G1 X53.054 Y99.179 E0.02708
G1 X53.707 Y99.181 E0.02209
G1 X53.705 Y99.981 E0.02708
G1 X54.617 Y99.983 E0.03087
G1 X54.619 Y99.183 E0.02708
G1 X125.580 Y99.388 E2.40197
G1 X167.661 Y100.037 E1.42455
G1 X169.817 Y100.148 E0.07309
G1 X170.974 Y100.249 E0.03929
G1 X171.554 Y100.351 E0.01995
G1 X171.566 Y103.145 E0.09459
G1 X170.986 Y103.252 E0.01995
G1 X169.830 Y103.363 E0.03932
G1 X166.974 Y103.516 E0.09682
G1 X125.601 Y104.488 E1.40078
G1 X17.210 Y105.693 E3.66915
G1 X17.183 Y99.076 E0.22401
G1 X19.370 Y99.082 E0.07403
G1 X19.368 Y99.822 E0.02505
M204 S1000
G1 X19.525 Y100.250 F10800.000
G1 X18.841 Y99.992
M204 S1250
G1 F2400.000
G1 X18.616 Y99.767 E0.00945
G1 X18.109 Y99.766 E0.01510
G1 X20.826 Y102.482 E0.11432
G1 X20.318 Y102.481 E0.01510
G1 X17.874 Y100.037 E0.10286
G1 X17.876 Y100.545 E0.01512
G1 X19.811 Y102.479 E0.08141
G1 X19.303 Y102.478 E0.01510
G1 X17.878 Y101.053 E0.05997
G1 X17.880 Y101.561 E0.01512
G1 X18.796 Y102.477 E0.03853
G1 X18.288 Y102.475 E0.01510
G1 X17.721 Y101.908 E0.02387
M204 S1000
G1 F8640.000
G1 X18.288 Y102.475 E-0.18527
G1 X18.796 Y102.477 E-0.11718
G1 X17.880 Y101.561 E-0.29898
G1 X17.878 Y101.053 E-0.11734
G1 X18.004 Y101.179 E-0.04123
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X19.258 Y100.408
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X21.333 Y102.484 E0.08735
G1 X21.841 Y102.485 E0.01510
G1 X19.926 Y100.571 E0.08057
G1 X20.434 Y100.572 E0.01510
G1 X22.286 Y102.425 E0.07795
G1 X22.540 Y102.172 E0.01065
G1 X20.941 Y100.574 E0.06727
G1 X20.996 Y100.574 E0.00163
G1 X20.997 Y100.123 E0.01341
G1 X22.794 Y101.920 E0.07560
G1 X23.047 Y101.667 E0.01065
G1 X21.154 Y99.774 E0.07966
G1 X21.662 Y99.776 E0.01510
G1 X22.088 Y100.202 E0.01795
M204 S1000
G1 X22.303 Y100.417 F10800.000
M204 S1250
G1 F2400.000
G1 X23.301 Y101.415 E0.04201
G1 X23.555 Y101.163 E0.01065
G1 X22.971 Y100.580 E0.02454
G1 X23.479 Y100.581 E0.01510
G1 X23.922 Y101.024 E0.01864
M204 S1000
G1 F8640.000
G1 X23.479 Y100.581 E-0.14462
G1 X22.971 Y100.580 E-0.11721
G1 X23.555 Y101.163 E-0.19044
G1 X23.301 Y101.415 E-0.08263
G1 X22.612 Y100.726 E-0.22511
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X30.272 Y100.117
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X30.274 Y99.317 E0.00923
G1 F8640.000
G1 X30.272 Y100.117 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X35.640 Y99.332
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X35.637 Y100.132 E0.00374
G1 F8640.000
G1 X35.640 Y99.332 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.600 F10800.000
G1 X38.381 Y100.140
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X38.388 Y99.340 E0.01600
G1 F8640.000
G1 X38.381 Y100.140 E-0.18477
G1 E-0.61523 F2100.00000
G1 Z5.600 F10800.000
G1 X51.674 Y100.178
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X51.677 Y99.378 E0.01488
G1 F8640.000
G1 X51.674 Y100.178 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.600 F10800.000
G1 X53.380 Y99.383
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X53.378 Y100.183 E0.01633
G1 F8640.000
G1 X53.380 Y99.383 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z5.600 F10800.000
G1 X18.551 Y105.149
G1 Z5.000
G1 E0.80000 F2100.00000
M73 Q79 S89
M204 S1250
G1 F4800.000
G1 X17.917 Y104.515 E0.03034
G1 X17.915 Y103.937 E0.01959
G1 X18.940 Y104.962 E0.04906
G1 X19.510 Y104.955 E0.01929
G1 X17.913 Y103.358 E0.07646
G1 X17.911 Y102.856 E0.01699
G1 X17.987 Y102.856 E0.00259
G1 X20.080 Y104.949 E0.10017
G1 X20.650 Y104.943 E0.01929
G1 X18.565 Y102.858 E0.09979
G1 X19.143 Y102.860 E0.01956
G1 X21.219 Y104.936 E0.09941
G1 X21.789 Y104.930 E0.01929
G1 X19.721 Y102.861 E0.09902
G1 X20.299 Y102.863 E0.01956
G1 X22.359 Y104.924 E0.09864
G1 X22.929 Y104.917 E0.01929
G1 X20.877 Y102.865 E0.09826
G1 X21.454 Y102.866 E0.01956
G1 X23.499 Y104.911 E0.09787
G1 X24.069 Y104.905 E0.01929
G1 X22.032 Y102.868 E0.09749
G1 X22.381 Y102.869 E0.01181
G1 X22.496 Y102.755 E0.00547
G1 X24.639 Y104.898 E0.10259
G1 X25.209 Y104.892 E0.01929
G1 X22.785 Y102.468 E0.11604
G1 X23.073 Y102.180 E0.01379
G1 X25.779 Y104.886 E0.12949
G1 X26.348 Y104.879 E0.01929
G1 X23.362 Y101.893 E0.14295
G1 X23.651 Y101.606 E0.01379
G1 X26.918 Y104.873 E0.15640
G1 X27.488 Y104.867 E0.01929
G1 X23.940 Y101.318 E0.16985
G1 X24.229 Y101.031 E0.01379
G1 X28.058 Y104.860 E0.18331
G1 X28.628 Y104.854 E0.01929
G1 X24.293 Y100.519 E0.20750
G1 X24.295 Y99.945 E0.01944
G1 X29.198 Y104.848 E0.23468
G1 X29.768 Y104.841 E0.01929
G1 X24.736 Y99.810 E0.24086
G1 X25.314 Y99.811 E0.01956
G1 X25.640 Y100.137 E0.01559
M204 S1000
G1 X25.933 Y100.430 F10800.000
M204 S1250
G1 F4800.000
G1 X30.338 Y104.835 E0.21086
G1 X30.907 Y104.829 E0.01929
G1 X26.694 Y100.615 E0.20169
G1 X27.272 Y100.617 E0.01956
G1 X31.477 Y104.822 E0.20131
G1 X32.047 Y104.816 E0.01929
G1 X27.850 Y100.619 E0.20093
G1 X28.428 Y100.620 E0.01956
G1 X32.617 Y104.810 E0.20054
G1 X33.187 Y104.803 E0.01929
G1 X29.006 Y100.622 E0.20016
G1 X29.584 Y100.624 E0.01956
G1 X33.757 Y104.797 E0.19978
G1 X34.327 Y104.791 E0.01929
G1 X30.161 Y100.625 E0.19939
G1 X30.739 Y100.627 E0.01956
G1 X34.897 Y104.784 E0.19901
G1 X35.467 Y104.778 E0.01929
G1 X31.317 Y100.629 E0.19863
G1 X31.895 Y100.630 E0.01956
G1 X36.036 Y104.772 E0.19824
G1 X36.606 Y104.765 E0.01929
G1 X32.473 Y100.632 E0.19786
G1 X33.051 Y100.634 E0.01956
G1 X37.176 Y104.759 E0.19748
G1 X37.746 Y104.752 E0.01929
G1 X33.629 Y100.635 E0.19709
G1 X34.207 Y100.637 E0.01956
G1 X38.316 Y104.746 E0.19671
G1 X38.886 Y104.740 E0.01929
G1 X34.785 Y100.639 E0.19633
G1 X35.362 Y100.640 E0.01956
G1 X39.456 Y104.733 E0.19594
G1 X40.026 Y104.727 E0.01929
G1 X35.940 Y100.642 E0.19556
G1 X36.518 Y100.644 E0.01956
G1 X40.595 Y104.721 E0.19518
G1 X41.165 Y104.714 E0.01929
G1 X37.096 Y100.645 E0.19479
G1 X37.674 Y100.647 E0.01956
G1 X41.735 Y104.708 E0.19441
G1 X42.305 Y104.702 E0.01929
G1 X38.252 Y100.649 E0.19403
G1 X38.830 Y100.650 E0.01956
G1 X42.875 Y104.695 E0.19364
G1 X43.445 Y104.689 E0.01929
G1 X39.408 Y100.652 E0.19326
G1 X39.986 Y100.654 E0.01956
G1 X44.015 Y104.683 E0.19288
G1 X44.585 Y104.676 E0.01929
G1 X40.563 Y100.655 E0.19249
G1 X41.141 Y100.657 E0.01956
G1 X45.155 Y104.670 E0.19211
G1 X45.724 Y104.664 E0.01929
G1 X41.719 Y100.659 E0.19173
G1 X42.297 Y100.660 E0.01956
G1 X46.294 Y104.657 E0.19134
G1 X46.864 Y104.651 E0.01929
G1 X42.875 Y100.662 E0.19096
G1 X43.453 Y100.664 E0.01956
G1 X47.434 Y104.645 E0.19058
G1 X48.004 Y104.638 E0.01929
G1 X44.031 Y100.665 E0.19019
G1 X44.609 Y100.667 E0.01956
G1 X48.574 Y104.632 E0.18981
G1 X49.144 Y104.626 E0.01929
G1 X45.187 Y100.669 E0.18943
G1 X45.764 Y100.670 E0.01956
G1 X49.714 Y104.619 E0.18904
G1 X50.283 Y104.613 E0.01929
G1 X46.342 Y100.672 E0.18866
G1 X46.920 Y100.674 E0.01956
G1 X50.853 Y104.607 E0.18828
G1 X51.423 Y104.600 E0.01929
G1 X47.498 Y100.675 E0.18790
G1 X48.076 Y100.677 E0.01956
G1 X51.993 Y104.594 E0.18751
G1 X52.563 Y104.588 E0.01929
G1 X48.654 Y100.679 E0.18713
G1 X49.232 Y100.680 E0.01956
G1 X53.133 Y104.581 E0.18675
G1 X53.703 Y104.575 E0.01929
G1 X49.810 Y100.682 E0.18637
G1 X50.387 Y100.683 E0.01956
G1 X54.273 Y104.569 E0.18598
G1 X54.842 Y104.562 E0.01929
G1 X50.965 Y100.685 E0.18560
G1 X51.543 Y100.687 E0.01956
G1 X55.412 Y104.556 E0.18522
G1 X55.982 Y104.550 E0.01929
G1 X52.121 Y100.688 E0.18483
G1 X52.699 Y100.690 E0.01956
G1 X56.552 Y104.543 E0.18445
G1 X57.122 Y104.537 E0.01929
G1 X53.277 Y100.692 E0.18407
G1 X53.855 Y100.693 E0.01956
G1 X57.692 Y104.531 E0.18369
G1 X58.262 Y104.524 E0.01929
G1 X54.433 Y100.695 E0.18330
G1 X55.010 Y100.697 E0.01956
G1 X58.832 Y104.518 E0.18292
G1 X59.402 Y104.512 E0.01929
G1 X55.328 Y100.438 E0.19501
G1 X55.329 Y99.898 E0.01828
G1 X55.364 Y99.898 E0.00117
G1 X59.971 Y104.505 E0.22056
G1 X60.541 Y104.499 E0.01929
G1 X55.942 Y99.899 E0.22018
G1 X56.520 Y99.901 E0.01956
G1 X61.111 Y104.493 E0.21979
G1 X61.681 Y104.486 E0.01929
G1 X57.098 Y99.903 E0.21941
G1 X57.675 Y99.904 E0.01956
G1 X62.251 Y104.480 E0.21903
G1 X62.821 Y104.474 E0.01929
G1 X58.253 Y99.906 E0.21865
G1 X58.831 Y99.908 E0.01956
G1 X63.391 Y104.467 E0.21826
G1 X63.961 Y104.461 E0.01929
G1 X59.409 Y99.909 E0.21788
G1 X59.987 Y99.911 E0.01956
G1 X64.530 Y104.455 E0.21750
G1 X65.100 Y104.448 E0.01929
G1 X60.565 Y99.913 E0.21711
G1 X61.143 Y99.914 E0.01956
G1 X65.670 Y104.442 E0.21673
G1 X66.240 Y104.436 E0.01929
G1 X61.721 Y99.916 E0.21635
G1 X62.299 Y99.918 E0.01956
G1 X66.810 Y104.429 E0.21596
G1 X67.380 Y104.423 E0.01929
G1 X62.876 Y99.919 E0.21558
G1 X63.454 Y99.921 E0.01956
G1 X67.950 Y104.417 E0.21520
G1 X68.520 Y104.410 E0.01929
G1 X64.032 Y99.923 E0.21481
G1 X64.610 Y99.924 E0.01956
G1 X69.090 Y104.404 E0.21443
G1 X69.659 Y104.398 E0.01929
G1 X65.188 Y99.926 E0.21405
G1 X65.766 Y99.928 E0.01956
G1 X70.229 Y104.391 E0.21367
G1 X70.799 Y104.385 E0.01929
G1 X66.344 Y99.929 E0.21328
G1 X66.922 Y99.931 E0.01956
G1 X71.369 Y104.379 E0.21290
G1 X71.939 Y104.372 E0.01929
G1 X67.499 Y99.933 E0.21252
G1 X68.077 Y99.934 E0.01956
G1 X72.509 Y104.366 E0.21213
G1 X73.079 Y104.360 E0.01929
G1 X68.655 Y99.936 E0.21175
G1 X69.233 Y99.938 E0.01956
G1 X73.649 Y104.353 E0.21137
G1 X74.218 Y104.347 E0.01929
G1 X69.811 Y99.939 E0.21098
G1 X70.389 Y99.941 E0.01956
G1 X74.788 Y104.341 E0.21060
G1 X75.358 Y104.334 E0.01929
G1 X70.967 Y99.943 E0.21022
G1 X71.545 Y99.944 E0.01956
G1 X75.928 Y104.328 E0.20984
G1 X76.498 Y104.322 E0.01929
G1 X72.123 Y99.946 E0.20945
G1 X72.700 Y99.948 E0.01956
G1 X77.068 Y104.315 E0.20907
G1 X77.638 Y104.309 E0.01929
G1 X73.278 Y99.949 E0.20869
G1 X73.856 Y99.951 E0.01956
G1 X78.208 Y104.302 E0.20830
G1 X78.778 Y104.296 E0.01929
G1 X74.434 Y99.953 E0.20792
G1 X75.012 Y99.954 E0.01956
G1 X79.347 Y104.290 E0.20754
G1 X79.917 Y104.283 E0.01929
G1 X75.590 Y99.956 E0.20715
G1 X76.168 Y99.958 E0.01956
G1 X80.487 Y104.277 E0.20677
G1 X81.057 Y104.271 E0.01929
G1 X76.746 Y99.959 E0.20639
G1 X77.323 Y99.961 E0.01956
G1 X81.627 Y104.264 E0.20600
G1 X82.197 Y104.258 E0.01929
G1 X77.901 Y99.963 E0.20562
G1 X78.479 Y99.964 E0.01956
G1 X82.767 Y104.252 E0.20524
G1 X83.337 Y104.245 E0.01929
G1 X79.057 Y99.966 E0.20486
G1 X79.635 Y99.968 E0.01956
G1 X83.906 Y104.239 E0.20447
G1 X84.476 Y104.233 E0.01929
G1 X80.213 Y99.969 E0.20409
G1 X80.791 Y99.971 E0.01956
G1 X85.046 Y104.226 E0.20371
G1 X85.616 Y104.220 E0.01929
G1 X81.369 Y99.973 E0.20332
G1 X81.947 Y99.974 E0.01956
G1 X86.186 Y104.214 E0.20294
G1 X86.756 Y104.207 E0.01929
G1 X82.524 Y99.976 E0.20256
G1 X83.102 Y99.978 E0.01956
G1 X87.326 Y104.201 E0.20217
G1 X87.896 Y104.195 E0.01929
G1 X83.680 Y99.979 E0.20179
G1 X84.258 Y99.981 E0.01956
G1 X88.466 Y104.188 E0.20141
G1 X89.035 Y104.182 E0.01929
G1 X84.836 Y99.983 E0.20103
G1 X85.414 Y99.984 E0.01956
G1 X89.605 Y104.176 E0.20064
G1 X90.175 Y104.169 E0.01929
G1 X85.992 Y99.986 E0.20026
G1 X86.570 Y99.988 E0.01956
G1 X90.745 Y104.163 E0.19988
G1 X91.315 Y104.157 E0.01929
G1 X87.148 Y99.989 E0.19949
G1 X87.725 Y99.991 E0.01956
G1 X91.885 Y104.150 E0.19911
G1 X92.455 Y104.144 E0.01929
G1 X88.303 Y99.993 E0.19873
G1 X88.881 Y99.994 E0.01956
G1 X93.025 Y104.138 E0.19834
G1 X93.594 Y104.131 E0.01929
G1 X89.459 Y99.996 E0.19796
G1 X90.037 Y99.998 E0.01956
G1 X94.164 Y104.125 E0.19758
G1 X94.734 Y104.119 E0.01929
G1 X90.615 Y99.999 E0.19719
G1 X91.193 Y100.001 E0.01956
G1 X94.908 Y103.716 E0.17785
G1 X94.905 Y103.568 E0.00502
G1 X95.326 Y103.558 E0.01424
G1 X91.771 Y100.003 E0.17019
G1 X92.348 Y100.004 E0.01956
G1 X95.889 Y103.545 E0.16948
G1 X96.452 Y103.532 E0.01906
G1 X92.926 Y100.006 E0.16877
G1 X93.504 Y100.008 E0.01956
G1 X96.865 Y103.368 E0.16086
G1 X96.862 Y102.789 E0.01959
G1 X94.082 Y100.009 E0.13308
G1 X94.660 Y100.011 E0.01956
G1 X96.860 Y102.211 E0.10530
G1 X96.857 Y101.632 E0.01959
G1 X95.800 Y100.574 E0.05064
G1 X96.385 Y100.583 E0.01981
G1 X97.039 Y101.237 E0.03132
M204 S1000
G1 F8640.000
G1 X96.385 Y100.583 E-0.21363
G1 X95.800 Y100.574 E-0.13513
G1 X96.857 Y101.632 E-0.34541
G1 X96.859 Y101.917 E-0.06583
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X95.549 Y99.830
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X95.887 Y100.169 E0.01626
G1 X96.474 Y100.177 E0.01996
G1 X96.312 Y100.016 E0.00778
G1 X96.892 Y100.017 E0.01971
G1 X100.925 Y104.050 E0.19386
G1 X101.496 Y104.043 E0.01944
G1 X97.472 Y100.019 E0.19347
G1 X98.052 Y100.021 E0.01971
G1 X102.068 Y104.037 E0.19309
G1 X102.640 Y104.031 E0.01944
G1 X98.632 Y100.022 E0.19270
G1 X99.211 Y100.024 E0.01971
G1 X103.212 Y104.024 E0.19232
G1 X103.784 Y104.018 E0.01944
G1 X99.791 Y100.026 E0.19193
G1 X100.371 Y100.027 E0.01971
G1 X104.355 Y104.012 E0.19154
G1 X104.927 Y104.005 E0.01944
G1 X100.951 Y100.029 E0.19116
G1 X101.531 Y100.031 E0.01971
G1 X105.499 Y103.999 E0.19077
G1 X106.071 Y103.993 E0.01944
G1 X102.111 Y100.032 E0.19039
G1 X102.690 Y100.034 E0.01971
G1 X106.643 Y103.986 E0.19000
G1 X107.214 Y103.980 E0.01944
G1 X103.270 Y100.036 E0.18962
G1 X103.850 Y100.037 E0.01971
G1 X107.786 Y103.974 E0.18923
G1 X108.358 Y103.967 E0.01944
G1 X104.430 Y100.039 E0.18884
G1 X105.010 Y100.041 E0.01971
G1 X108.930 Y103.961 E0.18846
G1 X109.502 Y103.954 E0.01944
G1 X105.590 Y100.042 E0.18807
G1 X106.169 Y100.044 E0.01971
G1 X110.073 Y103.948 E0.18769
G1 X110.645 Y103.942 E0.01944
G1 X106.749 Y100.046 E0.18730
G1 X107.329 Y100.047 E0.01971
G1 X111.217 Y103.935 E0.18691
G1 X111.789 Y103.929 E0.01944
G1 X107.909 Y100.049 E0.18653
G1 X108.489 Y100.051 E0.01971
G1 X112.361 Y103.923 E0.18614
G1 X112.932 Y103.916 E0.01944
G1 X109.069 Y100.052 E0.18576
G1 X109.648 Y100.054 E0.01971
G1 X113.504 Y103.910 E0.18537
G1 X114.076 Y103.904 E0.01944
G1 X110.228 Y100.056 E0.18498
G1 X110.808 Y100.057 E0.01971
G1 X114.648 Y103.897 E0.18460
G1 X115.220 Y103.891 E0.01944
G1 X111.388 Y100.059 E0.18421
G1 X111.968 Y100.061 E0.01971
G1 X115.792 Y103.885 E0.18383
G1 X116.363 Y103.878 E0.01944
G1 X112.548 Y100.062 E0.18344
G1 X113.127 Y100.064 E0.01971
G1 X116.935 Y103.872 E0.18305
G1 X117.507 Y103.865 E0.01944
G1 X113.707 Y100.066 E0.18267
G1 X114.287 Y100.067 E0.01971
G1 X118.079 Y103.859 E0.18228
G1 X118.651 Y103.853 E0.01944
G1 X114.867 Y100.069 E0.18190
G1 X115.447 Y100.071 E0.01971
G1 X119.222 Y103.846 E0.18151
G1 X119.794 Y103.840 E0.01944
G1 X116.027 Y100.072 E0.18112
G1 X116.606 Y100.074 E0.01971
G1 X120.366 Y103.834 E0.18074
M73 P79 R88
G1 X120.938 Y103.827 E0.01944
G1 X117.186 Y100.076 E0.18035
G1 X117.766 Y100.077 E0.01971
G1 X121.510 Y103.821 E0.17997
G1 X122.081 Y103.815 E0.01944
G1 X118.346 Y100.079 E0.17958
G1 X118.926 Y100.081 E0.01971
G1 X122.653 Y103.808 E0.17919
G1 X123.225 Y103.802 E0.01944
G1 X119.506 Y100.082 E0.17881
G1 X120.085 Y100.084 E0.01971
G1 X123.797 Y103.795 E0.17842
G1 X124.369 Y103.789 E0.01944
G1 X120.665 Y100.086 E0.17804
G1 X121.245 Y100.087 E0.01971
G1 X124.940 Y103.783 E0.17765
G1 X125.512 Y103.776 E0.01944
G1 X121.825 Y100.089 E0.17726
G1 X122.405 Y100.091 E0.01971
G1 X126.078 Y103.764 E0.17659
G1 X126.643 Y103.751 E0.01921
G1 X122.985 Y100.092 E0.17587
G1 X123.564 Y100.094 E0.01971
G1 X127.208 Y103.738 E0.17515
G1 X127.773 Y103.724 E0.01921
G1 X124.144 Y100.096 E0.17444
G1 X124.724 Y100.097 E0.01971
G1 X128.338 Y103.711 E0.17372
G1 X128.902 Y103.698 E0.01921
G1 X125.304 Y100.099 E0.17300
G1 X125.888 Y100.105 E0.01985
G1 X129.467 Y103.684 E0.17209
G1 X130.032 Y103.671 E0.01921
G1 X126.475 Y100.114 E0.17102
G1 X127.062 Y100.123 E0.01996
G1 X130.597 Y103.658 E0.16994
G1 X131.162 Y103.645 E0.01921
G1 X127.649 Y100.132 E0.16887
G1 X128.237 Y100.141 E0.01996
G1 X131.727 Y103.631 E0.16780
G1 X132.292 Y103.618 E0.01921
G1 X128.824 Y100.150 E0.16672
G1 X129.411 Y100.159 E0.01996
G1 X132.857 Y103.605 E0.16565
G1 X133.422 Y103.592 E0.01921
G1 X129.998 Y100.168 E0.16458
G1 X130.586 Y100.177 E0.01996
G1 X133.987 Y103.578 E0.16350
G1 X134.551 Y103.565 E0.01921
G1 X131.173 Y100.186 E0.16243
G1 X131.760 Y100.195 E0.01996
G1 X135.116 Y103.552 E0.16135
G1 X135.681 Y103.539 E0.01921
G1 X132.347 Y100.205 E0.16028
G1 X132.934 Y100.214 E0.01996
G1 X136.246 Y103.525 E0.15921
G1 X136.811 Y103.512 E0.01921
G1 X133.522 Y100.223 E0.15813
G1 X134.109 Y100.232 E0.01996
G1 X137.376 Y103.499 E0.15706
G1 X137.941 Y103.485 E0.01921
G1 X134.696 Y100.241 E0.15599
G1 X135.283 Y100.250 E0.01996
G1 X138.506 Y103.472 E0.15491
G1 X139.071 Y103.459 E0.01921
G1 X135.871 Y100.259 E0.15384
G1 X136.458 Y100.268 E0.01996
G1 X139.636 Y103.446 E0.15276
G1 X140.200 Y103.432 E0.01921
G1 X137.045 Y100.277 E0.15169
G1 X137.632 Y100.286 E0.01996
G1 X140.765 Y103.419 E0.15062
G1 X141.330 Y103.406 E0.01921
G1 X138.220 Y100.295 E0.14954
G1 X138.807 Y100.304 E0.01996
G1 X141.895 Y103.393 E0.14847
G1 X142.460 Y103.379 E0.01921
G1 X139.394 Y100.313 E0.14740
G1 X139.981 Y100.322 E0.01996
G1 X143.025 Y103.366 E0.14632
G1 X143.590 Y103.353 E0.01921
G1 X140.568 Y100.331 E0.14525
G1 X141.156 Y100.341 E0.01996
G1 X144.155 Y103.340 E0.14418
G1 X144.720 Y103.326 E0.01921
G1 X141.743 Y100.350 E0.14310
G1 X142.330 Y100.359 E0.01996
G1 X145.285 Y103.313 E0.14203
G1 X145.849 Y103.300 E0.01921
G1 X142.917 Y100.368 E0.14095
G1 X143.505 Y100.377 E0.01996
G1 X146.414 Y103.286 E0.13988
G1 X146.979 Y103.273 E0.01921
G1 X144.092 Y100.386 E0.13881
G1 X144.679 Y100.395 E0.01996
G1 X147.544 Y103.260 E0.13773
G1 X148.109 Y103.247 E0.01921
G1 X145.266 Y100.404 E0.13666
G1 X145.854 Y100.413 E0.01996
G1 X148.674 Y103.233 E0.13559
G1 X149.239 Y103.220 E0.01921
G1 X146.441 Y100.422 E0.13451
G1 X147.028 Y100.431 E0.01996
G1 X149.804 Y103.207 E0.13344
G1 X150.369 Y103.194 E0.01921
G1 X147.615 Y100.440 E0.13236
G1 X148.203 Y100.449 E0.01996
G1 X150.933 Y103.180 E0.13129
G1 X151.498 Y103.167 E0.01921
G1 X148.790 Y100.458 E0.13022
G1 X149.377 Y100.468 E0.01996
G1 X152.063 Y103.154 E0.12914
G1 X152.628 Y103.141 E0.01921
G1 X149.964 Y100.477 E0.12807
G1 X150.551 Y100.486 E0.01996
G1 X153.193 Y103.127 E0.12700
G1 X153.758 Y103.114 E0.01921
G1 X151.139 Y100.495 E0.12592
G1 X151.726 Y100.504 E0.01996
G1 X154.323 Y103.101 E0.12485
G1 X154.557 Y103.095 E0.00795
G1 X154.555 Y102.755 E0.01156
G1 X152.313 Y100.513 E0.10779
G1 X152.900 Y100.522 E0.01996
G1 X154.553 Y102.175 E0.07945
G1 X154.551 Y101.594 E0.01974
G1 X153.488 Y100.531 E0.05110
G1 X154.075 Y100.540 E0.01996
G1 X154.732 Y101.197 E0.03160
M204 S1000
G1 F8640.000
G1 X154.075 Y100.540 E-0.21464
G1 X153.488 Y100.531 E-0.13561
G1 X154.551 Y101.594 E-0.34712
G1 X154.552 Y101.865 E-0.06263
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X154.776 Y102.547
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X155.331 Y103.102 E0.02347
G1 X155.828 Y103.090 E0.01484
G1 X154.935 Y102.198 E0.03772
G1 X154.933 Y101.688 E0.01524
G1 X156.324 Y103.079 E0.05878
G1 X156.821 Y103.067 E0.01484
G1 X154.931 Y101.177 E0.07985
G1 X154.929 Y100.667 E0.01524
G1 X157.317 Y103.055 E0.10092
G1 X157.814 Y103.044 E0.01484
G1 X155.304 Y100.534 E0.10604
G1 X155.820 Y100.542 E0.01542
G1 X158.310 Y103.032 E0.10522
G1 X158.807 Y103.021 E0.01484
G1 X156.336 Y100.550 E0.10439
G1 X156.852 Y100.558 E0.01542
G1 X159.303 Y103.009 E0.10356
G1 X159.800 Y102.997 E0.01484
G1 X157.368 Y100.566 E0.10273
G1 X157.885 Y100.574 E0.01542
G1 X160.296 Y102.986 E0.10190
G1 X160.793 Y102.974 E0.01484
G1 X158.401 Y100.582 E0.10107
G1 X158.917 Y100.590 E0.01542
G1 X161.289 Y102.962 E0.10024
G1 X161.786 Y102.951 E0.01484
G1 X159.433 Y100.598 E0.09941
G1 X159.949 Y100.606 E0.01542
G1 X162.282 Y102.939 E0.09858
G1 X162.779 Y102.927 E0.01484
G1 X160.465 Y100.614 E0.09775
G1 X160.981 Y100.622 E0.01542
G1 X163.275 Y102.916 E0.09692
G1 X163.772 Y102.904 E0.01484
G1 X161.497 Y100.630 E0.09609
G1 X162.013 Y100.638 E0.01542
G1 X164.268 Y102.892 E0.09526
G1 X164.765 Y102.881 E0.01484
G1 X162.530 Y100.646 E0.09443
G1 X163.046 Y100.654 E0.01542
G1 X165.261 Y102.869 E0.09360
G1 X165.758 Y102.857 E0.01484
G1 X163.562 Y100.662 E0.09277
G1 X164.078 Y100.670 E0.01542
G1 X166.254 Y102.846 E0.09194
G1 X166.750 Y102.834 E0.01484
G1 X164.594 Y100.678 E0.09112
G1 X165.110 Y100.685 E0.01542
G1 X167.238 Y102.814 E0.08992
G1 X167.721 Y102.788 E0.01443
G1 X165.626 Y100.693 E0.08850
G1 X166.142 Y100.701 E0.01542
G1 X168.203 Y102.762 E0.08707
G1 X168.685 Y102.736 E0.01443
G1 X166.659 Y100.709 E0.08564
G1 X167.175 Y100.717 E0.01542
G1 X169.168 Y102.710 E0.08421
G1 X169.650 Y102.684 E0.01443
G1 X167.693 Y100.727 E0.08269
G1 X168.228 Y100.755 E0.01602
G1 X170.118 Y102.645 E0.07986
G1 X170.582 Y102.600 E0.01391
G1 X168.764 Y100.782 E0.07682
G1 X169.299 Y100.810 E0.01602
G1 X170.875 Y102.385 E0.06659
G1 X170.873 Y101.875 E0.01524
G1 X169.838 Y100.840 E0.04376
G1 X170.395 Y100.889 E0.01671
G1 X171.032 Y101.526 E0.02695
M204 S1000
G1 F8640.000
G1 X170.395 Y100.889 E-0.20827
G1 X169.838 Y100.840 E-0.12913
G1 X170.873 Y101.875 E-0.33818
G1 X170.875 Y102.241 E-0.08441
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X100.534 Y104.237
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X97.262 Y100.965 E0.15731
G1 X97.264 Y101.546 E0.01974
G1 X99.781 Y104.063 E0.12100
G1 X99.209 Y104.069 E0.01944
G1 X97.267 Y102.126 E0.09339
G1 X97.269 Y102.707 E0.01974
G1 X98.637 Y104.075 E0.06579
G1 X98.066 Y104.082 E0.01944
G1 X97.271 Y103.287 E0.03818
G1 X97.274 Y103.868 E0.01974
G1 X97.494 Y104.088 E0.01058
G1 X96.922 Y104.094 E0.01944
G1 X96.759 Y103.932 E0.00783
G1 X96.194 Y103.945 E0.01921
G1 X96.350 Y104.101 E0.00750
G1 X95.778 Y104.107 E0.01944
G1 X95.450 Y103.779 E0.01577
M204 S1000
G1 F8640.000
G1 X95.778 Y104.107 E-0.10713
G1 X96.350 Y104.101 E-0.13204
G1 X96.194 Y103.945 E-0.05092
G1 X96.759 Y103.932 E-0.13047
G1 X96.922 Y104.094 E-0.05318
G1 X97.494 Y104.088 E-0.13204
G1 X97.274 Y103.868 E-0.07187
G1 X97.272 Y103.511 E-0.08235
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X180.288 Y141.693
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.222 Y141.705 E0.00228
G1 X180.011 Y141.254 E0.01687
G1 X180.069 Y141.227 E0.00214
G1 X180.263 Y141.639 E0.01543
M204 S1000
G1 X180.970 Y141.573 F10800.000
M204 S800
G1 F1500.000
G1 X182.380 Y140.903 E0.05283
G1 X182.086 Y140.284 E0.02320
G1 X183.636 Y139.560 E0.05791
G1 X184.299 Y140.983 E0.05315
G1 X181.029 Y141.562 E0.11241
M204 S1000
G1 X180.561 Y141.317 F10800.000
M204 S800
G1 F1500.000
G1 X181.838 Y140.710 E0.04785
G1 X181.656 Y140.327 E0.01437
G1
G1 X181.543 Y140.089 E0.01308
G1 X182.971 Y139.421 E0.07824
G1 X183.833 Y139.019 E0.03220
G1 X184.892 Y141.291 E0.08489
G1 X179.985 Y142.161 E0.16870
G1 X179.470 Y141.057 E0.04122
G1 X180.264 Y140.686 E0.02965
G1 X180.535 Y141.262 E0.02155
M204 S1000
G1 X180.831 Y141.612 F10800.000
G1 F8640.000
G1 X181.838 Y140.710 E-0.32666
G1 X181.656 Y140.327 E-0.09799
G1 E-0.37535 F2100.00000
G1 Z5.600 F10800.000
G1 X183.856 Y140.937
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.077 Y140.158 E0.04203
G1 X182.635 Y140.365 E0.01860
G1 X183.305 Y141.035 E0.03615
M204 S1000
G1 F8640.000
G1 X182.635 Y140.365 E-0.21894
G1 X183.077 Y140.158 E-0.11264
G1 X183.856 Y140.937 E-0.25451
G1 E-0.21391 F2100.00000
G1 Z5.600 F10800.000
G1 X187.270 Y147.352
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.347 Y151.806 E0.16636
G1 X185.714 Y153.482 E0.13542
G1 X184.095 Y150.010 E0.12967
G1 X187.224 Y147.391 E0.13812
M204 S1000
G1 X187.415 Y146.700 F10800.000
M204 S800
G1 F1500.000
G1 X189.888 Y152.005 E0.19813
G1 X185.516 Y154.021 E0.16298
G1 X183.593 Y149.899 E0.15398
G1 X187.369 Y146.739 E0.16664
M204 S1000
G1 X187.496 Y147.092 F10800.000
G1 F8640.000
G1 X188.789 Y149.708 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X188.008 Y149.225
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.869 Y148.086 E0.05453
G1 X186.530 Y148.370 E0.01497
G1 X188.174 Y150.014 E0.07870
G1 X188.529 Y150.776 E0.02845
G1 X188.380 Y150.843 E0.00554
G1 X186.190 Y148.654 E0.10480
G1 X185.851 Y148.938 E0.01497
G1 X187.951 Y151.037 E0.10050
G1 X187.522 Y151.231 E0.01594
G1 X185.512 Y149.222 E0.09620
G1 X185.173 Y149.506 E0.01497
G1 X187.093 Y151.425 E0.09190
G1 X186.664 Y151.619 E0.01594
G1 X184.834 Y149.789 E0.08760
G1 X184.494 Y150.073 E0.01497
G1 X186.235 Y151.814 E0.08330
G1 X185.805 Y152.008 E0.01594
G1 X184.598 Y150.800 E0.05782
M204 S1000
G1 F8640.000
G1 X185.805 Y152.008 E-0.39440
G1 X186.235 Y151.814 E-0.10874
G1 X185.448 Y151.027 E-0.25686
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X185.651 Y152.323
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.234 Y152.906 E0.02946
G1 X186.650 Y152.714 E0.01640
G1 X186.209 Y152.272 E0.02234
G1 X186.628 Y152.083 E0.01644
G1 X187.067 Y152.522 E0.02221
G1 X187.483 Y152.330 E0.01640
G1 X187.046 Y151.893 E0.02208
G1 X187.465 Y151.704 E0.01644
G1 X187.899 Y152.138 E0.02195
G1 X188.316 Y151.946 E0.01640
G1 X187.884 Y151.514 E0.02183
G1 X188.303 Y151.325 E0.01644
G1 X188.870 Y151.892 E0.02868
M204 S1000
G1 F8640.000
G1 X188.303 Y151.325 E-0.18518
G1 X187.884 Y151.514 E-0.10615
G1 X188.316 Y151.946 E-0.14092
G1 X187.899 Y152.138 E-0.10586
G1 X187.465 Y151.704 E-0.14173
G1 X187.149 Y151.847 E-0.08016
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X179.417 Y148.407
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X125.925 Y157.704 E1.83777
G1 X84.116 Y164.444 E1.43347
G1 X82.261 Y164.697 E0.06336
G1 X80.583 Y164.857 E0.05706
G1 X80.387 Y162.631 E0.07564
G1 X81.349 Y162.354 E0.03389
G1 X83.643 Y161.823 E0.07970
G1 X125.716 Y153.368 E1.45260
G1 X175.455 Y144.004 E1.71316
G1 X175.573 Y144.633 E0.02166
G1 X178.017 Y144.173 E0.08419
G1 X177.898 Y143.544 E0.02166
G1 X178.371 Y143.455 E0.01631
G1 X178.534 Y143.844 E0.01430
G1 X178.677 Y144.340 E0.01745
G1 X179.107 Y146.703 E0.08131
G1 X179.183 Y146.628 E0.00362
G1 X179.230 Y146.872 E0.00841
G1 X179.129 Y146.826 E0.00376
G1 X179.406 Y148.348 E0.05236
M204 S1000
G1 F8640.000
G1 X176.164 Y148.915 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X179.977 Y147.210
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X181.854 Y146.752 E0.06540
G1 X181.115 Y144.947 E0.06602
G1 X181.110 Y144.895 E0.00177
G1 X181.193 Y144.718 E0.00661
G1 X182.531 Y144.049 E0.05065
G1 X183.807 Y143.726 E0.04457
G1 X185.803 Y143.629 E0.06762
G1 X186.966 Y143.647 E0.03938
G1 X186.649 Y141.896 E0.06022
G1 X230.324 Y133.673 E1.50434
G1 X231.357 Y139.378 E0.19626
G1 X230.689 Y139.495 E0.02296
G1 X230.551 Y138.707 E0.02707
G1 X226.374 Y139.433 E0.14349
G1 X224.560 Y139.748 E0.06234
G1 X224.696 Y140.536 E0.02708
G1 X224.059 Y140.647 E0.02189
G1 X223.922 Y139.859 E0.02708
G1 X219.192 Y140.681 E0.16250
G1 X219.329 Y141.469 E0.02708
G1 X218.441 Y141.624 E0.03051
G1 X218.304 Y140.835 E0.02708
G1 X215.907 Y141.252 E0.08237
G1 X207.238 Y142.759 E0.29785
G1 X207.375 Y143.547 E0.02708
G1 X188.706 Y146.792 E0.64140
G1 X187.974 Y145.398 E0.05328
G1 X187.811 Y145.050 E0.01303
G1 X184.124 Y148.018 E0.16021
G1 X183.254 Y148.114 E0.02964
G1 X181.573 Y147.934 E0.05721
G1 X180.032 Y147.235 E0.05730
M204 S1000
G1 F8640.000
G1 X181.854 Y146.752 E-0.43532
G1 X181.321 Y145.451 E-0.32468
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X175.898 Y144.157
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.541 Y143.848 E0.05661
G1 X177.422 Y143.219 E0.02166
G1 X178.620 Y142.994 E0.04127
G1 X178.919 Y143.709 E0.02625
M73 Q79 S88
G1 X179.074 Y144.247 E0.01894
G1 X179.369 Y145.869 E0.05583
G1 X179.437 Y145.802 E0.00324
G1 X179.645 Y146.872 E0.03690
G1 X181.298 Y146.469 E0.05759
G1 X180.715 Y145.046 E0.05204
G1 X180.695 Y144.836 E0.00714
G1 X180.819 Y144.525 E0.01135
G1 X180.942 Y144.389 E0.00621
G1 X182.388 Y143.665 E0.05473
G1 X183.747 Y143.321 E0.04744
G1 X185.796 Y143.221 E0.06944
G1 X186.477 Y143.232 E0.02306
G1 X186.176 Y141.571 E0.05714
G1 X230.652 Y133.197 E1.53191
G1 X231.831 Y139.709 E0.22401
G1 X230.358 Y139.965 E0.05060
G1 X230.220 Y139.177 E0.02708
G1 X229.939 Y139.226 E0.00965
G1 X228.897 Y139.407 E0.03582
G1 X229.037 Y140.195 E0.02708
G1 X228.239 Y140.334 E0.02740
G1 X228.105 Y139.545 E0.02708
G1 X226.845 Y139.764 E0.04331
G1 X226.981 Y140.552 E0.02708
G1 X226.182 Y140.691 E0.02745
G1 X226.046 Y139.903 E0.02708
G1 X225.030 Y140.079 E0.03488
G1 X225.167 Y140.868 E0.02708
G1 X223.728 Y141.118 E0.04944
G1 X223.591 Y140.330 E0.02708
G1 X222.636 Y140.496 E0.03280
G1 X222.773 Y141.284 E0.02708
G1 X222.662 Y141.303 E0.00381
G1 X222.525 Y140.515 E0.02708
G1 X219.663 Y141.012 E0.09833
G1 X219.800 Y141.801 E0.02708
G1 X218.110 Y142.094 E0.05807
G1 X217.973 Y141.306 E0.02708
G1 X215.977 Y141.653 E0.06859
G1 X215.041 Y141.816 E0.03213
G1 X215.179 Y142.604 E0.02708
G1 X215.137 Y142.611 E0.00144
G1 X215.000 Y141.823 E0.02708
G1 X212.059 Y142.334 E0.10105
G1 X212.196 Y143.122 E0.02708
G1 X212.117 Y143.136 E0.00273
G1 X211.980 Y142.348 E0.02708
G1 X211.059 Y142.508 E0.03162
G1 X211.196 Y143.296 E0.02708
G1 X210.443 Y143.427 E0.02589
G1 X210.306 Y142.639 E0.02708
G1 X209.385 Y142.799 E0.03161
G1 X209.522 Y143.587 E0.02708
G1 X208.769 Y143.718 E0.02590
G1 X208.632 Y142.930 E0.02708
G1 X207.708 Y143.090 E0.03172
G1 X207.845 Y143.878 E0.02708
G1 X188.483 Y147.244 E0.66522
G1 X187.662 Y145.692 E0.05942
G1 X184.287 Y148.409 E0.14665
G1 X183.254 Y148.523 E0.03516
G1 X181.465 Y148.332 E0.06092
G1 X179.669 Y147.517 E0.06675
G1 X179.902 Y148.799 E0.04408
G1 X179.846 Y148.745 E0.00261
G1 X125.993 Y158.106 E1.85022
G1 X84.176 Y164.847 E1.43372
G1 X82.309 Y165.101 E0.06378
G1 X80.664 Y165.264 E0.05593
G1 X80.210 Y165.264 E0.01537
G1 X79.954 Y162.357 E0.09879
G1 X80.376 Y162.201 E0.01524
G1 X81.249 Y161.959 E0.03064
G1 X83.557 Y161.425 E0.08019
G1 X125.638 Y152.969 E1.45289
G1 X174.856 Y143.702 E1.69523
G1 F1800.000
G1 X175.779 Y143.528 E0.04663
G1 X175.819 Y143.740 E0.01068
G1 F1500.000
G1 X175.887 Y144.098 E0.01235
M204 S1000
G1 F8640.000
G1 X177.541 Y143.848 E-0.38642
G1 X177.422 Y143.219 E-0.14778
G1 X178.383 Y143.038 E-0.22580
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X175.275 Y144.903
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.808 Y144.436 E0.02273
G1 X174.315 Y144.529 E0.01727
G1 X174.625 Y144.839 E0.01509
G1 X174.132 Y144.932 E0.01727
G1 X173.823 Y144.622 E0.01509
G1 X173.330 Y144.715 E0.01727
G1 X173.639 Y145.024 E0.01509
G1 X173.147 Y145.117 E0.01727
G1 X172.837 Y144.807 E0.01508
G1 X172.344 Y144.900 E0.01727
G1 X172.654 Y145.210 E0.01508
G1 X172.161 Y145.303 E0.01727
G1 X171.694 Y144.836 E0.02272
M204 S1000
G1 F8640.000
G1 X172.161 Y145.303 E-0.15236
G1 X172.654 Y145.210 E-0.11581
G1 X172.344 Y144.900 E-0.10114
G1 X172.837 Y144.807 E-0.11580
G1 X173.147 Y145.117 E-0.10115
G1 X173.639 Y145.024 E-0.11581
G1 X173.462 Y144.847 E-0.05793
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X189.531 Y141.655
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.859 Y141.973 E0.01742
G1 X190.396 Y141.872 E0.02084
G1 X190.084 Y141.560 E0.01682
G1 X190.630 Y141.457 E0.02118
G1 X191.099 Y141.926 E0.02528
M204 S1000
G1 F8640.000
G1 X190.630 Y141.457 E-0.15308
G1 X190.084 Y141.560 E-0.12826
G1 X190.396 Y141.872 E-0.10185
G1 X189.859 Y141.973 E-0.12617
G1 X189.531 Y141.655 E-0.10550
G1 E-0.18516 F2100.00000
G1 Z5.600 F10800.000
G1 X209.111 Y143.452
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.004 Y142.840 E0.01849
G1 X209.024 Y142.812 E0.00103
G1 X209.158 Y142.678 E0.00486
G1 F8640.000
G1 X209.024 Y142.812 E-0.04363
G1 E-0.75637 F2100.00000
G1 Z5.600 F10800.000
G1 X210.471 Y142.403
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.678 Y142.549 E0.00753
G1 X210.785 Y143.161 E0.01848
G1 F8640.000
G1 X210.678 Y142.549 E-0.14339
G1 X210.471 Y142.403 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z5.600 F10800.000
G1 X218.404 Y140.695
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.095 Y141.386 E0.03307
M204 S1000
G1 F8640.000
G1 X218.404 Y140.695 E-0.22562
G1 E-0.57438 F2100.00000
G1 Z5.600 F10800.000
G1 X224.206 Y139.603
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.343 Y140.391 E0.01599
G1 F8640.000
G1 X224.206 Y139.603 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.600 F10800.000
G1 X226.212 Y139.667
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.445 Y139.832 E0.00959
G1 X226.547 Y140.421 E0.02009
G1 F8640.000
G1 X226.445 Y139.832 E-0.13809
G1 X226.212 Y139.667 E-0.06590
G1 E-0.59600 F2100.00000
G1 Z5.600 F10800.000
G1 X228.603 Y140.064
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.506 Y139.463 E0.02022
G1 X228.661 Y139.245 E0.00849
G1 F8640.000
G1 X228.506 Y139.463 E-0.06176
G1 E-0.73824 F2100.00000
G1 Z5.600 F10800.000
G1 X230.988 Y139.236
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.847 Y138.449 E0.01791
G1 F8640.000
G1 X230.988 Y139.236 E-0.18464
G1 E-0.61536 F2100.00000
G1 Z5.600 F10800.000
G1 X230.408 Y134.823
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.689 Y134.104 E0.03445
G1 X229.203 Y134.195 E0.01671
G1 X230.309 Y135.300 E0.05291
G1 X230.436 Y136.004 E0.02422
G1 X228.718 Y134.286 E0.08224
G1 X228.233 Y134.378 E0.01671
G1 X230.564 Y136.708 E0.11157
G1 X230.691 Y137.413 E0.02422
G1 X227.747 Y134.469 E0.14091
G1 X227.262 Y134.560 E0.01671
G1 X230.819 Y138.117 E0.17024
G1 X230.823 Y138.143 E0.00090
G1 X230.352 Y138.227 E0.01620
G1 X226.777 Y134.652 E0.17114
G1 X226.292 Y134.743 E0.01671
G1 X230.035 Y138.487 E0.17920
G1 X229.544 Y138.572 E0.01688
G1 X225.806 Y134.834 E0.17891
G1 X225.321 Y134.926 E0.01671
G1 X229.053 Y138.657 E0.17862
G1 X228.561 Y138.743 E0.01688
G1 X224.836 Y135.017 E0.17834
G1 X224.351 Y135.109 E0.01671
G1 X228.070 Y138.828 E0.17805
G1 X227.579 Y138.913 E0.01688
G1 X223.865 Y135.200 E0.17776
G1 X223.380 Y135.291 E0.01671
G1 X227.087 Y138.999 E0.17747
G1 X226.596 Y139.084 E0.01688
G1 X222.895 Y135.383 E0.17719
G1 X222.409 Y135.474 E0.01671
G1 X226.105 Y139.170 E0.17690
G1 X225.614 Y139.255 E0.01688
G1 X221.924 Y135.565 E0.17662
G1 X221.439 Y135.657 E0.01671
G1 X225.122 Y139.340 E0.17633
G1 X224.631 Y139.426 E0.01688
G1 X220.954 Y135.748 E0.17605
G1 X220.468 Y135.840 E0.01671
G1 X223.964 Y139.335 E0.16733
G1 X223.714 Y139.379 E0.00859
G1 X223.749 Y139.579 E0.00689
G1 X223.649 Y139.597 E0.00343
G1 X219.983 Y135.931 E0.17547
G1 X219.498 Y136.022 E0.01671
G1 X223.157 Y139.682 E0.17519
G1 X222.666 Y139.767 E0.01688
G1 X219.012 Y136.114 E0.17490
G1 X218.527 Y136.205 E0.01671
G1 X222.175 Y139.853 E0.17461
G1 X221.684 Y139.938 E0.01688
G1 X218.042 Y136.296 E0.17433
G1 X217.557 Y136.388 E0.01671
G1 X221.192 Y140.023 E0.17404
G1 X220.701 Y140.109 E0.01688
G1 X217.071 Y136.479 E0.17376
G1 X216.586 Y136.570 E0.01671
G1 X220.210 Y140.194 E0.17347
G1 X219.719 Y140.280 E0.01688
G1 X216.101 Y136.662 E0.17318
G1 X215.615 Y136.753 E0.01671
G1 X219.227 Y140.365 E0.17290
G1 X218.839 Y140.433 E0.01333
G1 X218.865 Y140.579 E0.00503
G1 X215.130 Y136.845 E0.17877
G1 X214.645 Y136.936 E0.01671
G1 X218.245 Y140.536 E0.17232
G1 X217.753 Y140.621 E0.01688
G1 X214.160 Y137.027 E0.17204
G1 X213.674 Y137.119 E0.01671
G1 X217.262 Y140.707 E0.17175
G1 X216.771 Y140.792 E0.01688
G1 X213.189 Y137.210 E0.17147
G1 X212.704 Y137.301 E0.01671
G1 X216.280 Y140.877 E0.17118
G1 X215.788 Y140.963 E0.01688
G1 X212.218 Y137.393 E0.17089
G1 X211.733 Y137.484 E0.01671
G1 X215.297 Y141.048 E0.17061
G1 X214.806 Y141.134 E0.01688
G1 X211.248 Y137.576 E0.17032
G1 X210.763 Y137.667 E0.01671
G1 X214.315 Y141.219 E0.17003
G1 X213.823 Y141.304 E0.01688
G1 X210.277 Y137.758 E0.16975
G1 X209.792 Y137.850 E0.01671
G1 X213.332 Y141.390 E0.16946
G1 X212.841 Y141.475 E0.01688
G1 X209.307 Y137.941 E0.16918
G1 X208.821 Y138.032 E0.01671
G1 X212.350 Y141.560 E0.16889
G1 X211.858 Y141.646 E0.01688
G1 X208.336 Y138.124 E0.16860
G1 X207.851 Y138.215 E0.01671
G1 X211.367 Y141.731 E0.16832
G1 X210.876 Y141.817 E0.01688
G1 X207.366 Y138.306 E0.16803
G1 X206.880 Y138.398 E0.01671
G1 X210.385 Y141.902 E0.16775
G1 X209.893 Y141.987 E0.01688
G1 X206.395 Y138.489 E0.16746
G1 X205.910 Y138.581 E0.01671
G1 X209.402 Y142.073 E0.16717
G1 X208.911 Y142.158 E0.01688
G1 X205.425 Y138.672 E0.16689
G1 X204.939 Y138.763 E0.01671
G1 X208.420 Y142.244 E0.16660
G1 X207.928 Y142.329 E0.01688
G1 X204.454 Y138.855 E0.16631
G1 X203.969 Y138.946 E0.01671
G1 X207.437 Y142.414 E0.16603
G1 X206.946 Y142.500 E0.01688
G1 X203.483 Y139.037 E0.16574
G1 X202.998 Y139.129 E0.01671
G1 X206.991 Y143.121 E0.19113
G1 X207.022 Y143.299 E0.00608
G1 X206.655 Y143.362 E0.01260
G1 X202.513 Y139.220 E0.19828
G1 X202.028 Y139.311 E0.01671
G1 X206.164 Y143.448 E0.19800
G1 X205.672 Y143.533 E0.01688
G1 X201.542 Y139.403 E0.19771
G1 X201.057 Y139.494 E0.01671
G1 X205.181 Y143.618 E0.19742
M73 P80 R87
G1 X204.690 Y143.704 E0.01688
G1 X200.572 Y139.586 E0.19714
G1 X200.086 Y139.677 E0.01671
G1 X204.199 Y143.789 E0.19685
G1 X203.707 Y143.875 E0.01688
G1 X199.601 Y139.768 E0.19657
G1 X199.116 Y139.860 E0.01671
G1 X203.216 Y143.960 E0.19628
G1 X202.725 Y144.045 E0.01688
G1 X198.631 Y139.951 E0.19599
G1 X198.145 Y140.042 E0.01671
G1 X202.234 Y144.131 E0.19571
G1 X201.742 Y144.216 E0.01688
G1 X197.660 Y140.134 E0.19542
G1 X197.175 Y140.225 E0.01671
G1 X201.251 Y144.302 E0.19513
G1 X200.760 Y144.387 E0.01688
G1 X196.689 Y140.317 E0.19485
G1 X196.204 Y140.408 E0.01671
G1 X200.269 Y144.472 E0.19456
G1 X199.777 Y144.558 E0.01688
G1 X195.719 Y140.499 E0.19428
G1 X195.234 Y140.591 E0.01671
G1 X199.286 Y144.643 E0.19399
G1 X198.795 Y144.729 E0.01688
G1 X194.748 Y140.682 E0.19370
G1 X194.263 Y140.773 E0.01671
G1 X198.304 Y144.814 E0.19342
G1 X197.812 Y144.899 E0.01688
G1 X193.778 Y140.865 E0.19313
G1 X193.292 Y140.956 E0.01671
G1 X197.321 Y144.985 E0.19285
G1 X196.830 Y145.070 E0.01688
G1 X192.807 Y141.047 E0.19256
G1 X192.322 Y141.139 E0.01671
G1 X196.338 Y145.155 E0.19227
G1 X195.847 Y145.241 E0.01688
G1 X191.837 Y141.230 E0.19199
G1 X191.561 Y141.282 E0.00951
G1 X191.618 Y141.589 E0.01055
G1 X195.356 Y145.326 E0.17892
G1 X194.865 Y145.412 E0.01688
G1 X191.455 Y142.002 E0.16320
G1 X191.389 Y142.099 E0.00397
G1 X191.041 Y142.165 E0.01199
G1 X194.373 Y145.497 E0.15951
G1 X193.882 Y145.582 E0.01688
G1 X190.556 Y142.256 E0.15922
G1 X190.071 Y142.348 E0.01671
G1 X193.391 Y145.668 E0.15894
G1 X192.900 Y145.753 E0.01688
G1 X188.925 Y141.778 E0.19027
G1 X188.440 Y141.870 E0.01671
G1 X192.408 Y145.839 E0.18998
G1 X191.917 Y145.924 E0.01688
G1 X187.954 Y141.961 E0.18970
G1 X187.469 Y142.053 E0.01671
G1 X191.426 Y146.009 E0.18941
G1 X190.935 Y146.095 E0.01688
G1 X187.008 Y142.168 E0.18796
G1 X187.136 Y142.873 E0.02423
G1 X190.443 Y146.180 E0.15832
G1 X189.952 Y146.266 E0.01688
G1 X187.264 Y143.577 E0.12869
G1 X187.333 Y143.958 E0.01310
G1 X187.064 Y143.954 E0.00911
G1 X189.461 Y146.351 E0.11476
G1 X188.970 Y146.436 E0.01688
G1 X188.311 Y145.778 E0.03152
M204 S1000
G1 F8640.000
G1 X188.970 Y146.436 E-0.21504
G1 X189.461 Y146.351 E-0.11513
G1 X188.145 Y145.035 E-0.42983
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X187.598 Y145.065
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.823 Y144.290 E0.03709
G1 X186.830 Y144.439 E0.00505
G1 X186.438 Y144.481 E0.01335
G1 X187.278 Y145.322 E0.04024
M204 S1000
G1 F8640.000
G1 X186.438 Y144.481 E-0.27453
G1 X186.830 Y144.439 E-0.09110
G1 X186.823 Y144.290 E-0.03444
G1 X187.598 Y145.065 E-0.25299
G1 E-0.14694 F2100.00000
G1 Z5.600 F10800.000
G1 X186.226 Y144.279
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.883 Y143.935 E0.01720
G1 X185.304 Y143.959 E0.02053
G1 X185.837 Y144.491 E0.02670
G1 X185.878 Y144.725 E0.00840
G1 X186.168 Y144.830 E0.01091
G1 X186.208 Y144.867 E0.00195
G1 X186.576 Y145.652 E0.03070
G1 X186.476 Y145.733 E0.00455
G1 X184.729 Y143.986 E0.08748
G1 X184.155 Y144.014 E0.02037
G1 X186.142 Y146.001 E0.09954
G1 X185.808 Y146.270 E0.01518
G1 X183.625 Y144.087 E0.10937
G1 X183.144 Y144.208 E0.01756
G1 X185.474 Y146.539 E0.11673
G1 X185.141 Y146.807 E0.01518
G1 X182.663 Y144.330 E0.12409
G1 X182.258 Y144.527 E0.01597
G1 X184.807 Y147.076 E0.12769
G1 X184.473 Y147.345 E0.01518
G1 X181.856 Y144.728 E0.13108
G1 X181.455 Y144.929 E0.01590
G1 X184.139 Y147.613 E0.13448
G1 X184.002 Y147.724 E0.00624
G1 X183.683 Y147.759 E0.01138
G1 X181.843 Y145.920 E0.09215
G1 X182.261 Y146.940 E0.03905
G1 X183.113 Y147.792 E0.04267
G1 X182.438 Y147.719 E0.02403
G1 X181.798 Y147.080 E0.03205
G1 X181.314 Y147.198 E0.01765
G1 X181.970 Y147.854 E0.03285
M204 S1000
G1 F8640.000
G1 X181.314 Y147.198 E-0.21414
G1 X181.798 Y147.080 E-0.11509
G1 X182.438 Y147.719 E-0.20892
G1 X183.113 Y147.792 E-0.15662
G1 X182.913 Y147.592 E-0.06523
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X179.217 Y147.991
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.637 Y147.410 E0.03202
G1 X178.489 Y146.599 E0.03214
G1 X178.842 Y146.952 E0.01947
G1 X178.694 Y146.141 E0.03214
G1 X178.341 Y145.788 E0.01947
G1 X178.194 Y144.978 E0.03214
G1 X178.775 Y145.558 E0.03202
M204 S1000
G1 F8640.000
G1 X178.194 Y144.978 E-0.18960
G1 X178.341 Y145.788 E-0.19028
G1 X178.694 Y146.141 E-0.11527
G1 X178.842 Y146.952 E-0.19028
G1 X178.614 Y146.724 E-0.07457
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X178.191 Y143.696
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.264 Y143.939 E0.00348
G1 X178.354 Y144.316 E0.00618
G1 X177.967 Y144.979 F10800.000
M204 S1250
G1 F4800.000
G1 X177.557 Y144.570 E0.01958
G1 X177.070 Y144.662 E0.01680
G1 X177.868 Y145.460 E0.03820
G1 X177.997 Y146.168 E0.02437
G1 X176.582 Y144.753 E0.06771
G1 X176.095 Y144.845 E0.01680
G1 X178.126 Y146.876 E0.09723
G1 X178.255 Y147.585 E0.02437
G1 X175.639 Y144.969 E0.12522
G1 X175.565 Y145.076 E0.00440
G1 X175.230 Y145.139 E0.01156
G1 X178.369 Y148.279 E0.15029
G1 X177.876 Y148.365 E0.01696
G1 X174.742 Y145.231 E0.15000
G1 X174.254 Y145.323 E0.01680
G1 X177.382 Y148.450 E0.14971
G1 X176.888 Y148.536 E0.01696
G1 X173.767 Y145.415 E0.14943
G1 X173.279 Y145.506 E0.01680
G1 X176.395 Y148.622 E0.14914
G1 X175.901 Y148.708 E0.01696
G1 X172.791 Y145.598 E0.14885
G1 X172.304 Y145.690 E0.01680
G1 X175.407 Y148.794 E0.14857
G1 X174.914 Y148.879 E0.01696
G1 X171.816 Y145.782 E0.14828
G1 X171.613 Y145.820 E0.00700
G1 X171.240 Y145.565 E0.01529
G1 X171.157 Y145.124 E0.01521
G1 X170.670 Y145.215 E0.01676
G1 X174.420 Y148.965 E0.17950
G1 X173.926 Y149.051 E0.01696
G1 X170.183 Y145.307 E0.17922
G1 X169.695 Y145.399 E0.01680
G1 X173.433 Y149.137 E0.17893
G1 X172.939 Y149.223 E0.01696
G1 X169.207 Y145.491 E0.17864
G1 X168.720 Y145.583 E0.01680
G1 X172.446 Y149.308 E0.17835
G1 X171.952 Y149.394 E0.01696
G1 X168.232 Y145.674 E0.17807
G1 X167.744 Y145.766 E0.01680
G1 X171.458 Y149.480 E0.17778
G1 X170.965 Y149.566 E0.01696
G1 X167.257 Y145.858 E0.17749
G1 X166.769 Y145.950 E0.01680
G1 X170.471 Y149.652 E0.17720
G1 X169.977 Y149.737 E0.01696
G1 X166.281 Y146.042 E0.17692
G1 X165.794 Y146.133 E0.01680
G1 X169.484 Y149.823 E0.17663
G1 X168.990 Y149.909 E0.01696
G1 X165.306 Y146.225 E0.17634
G1 X164.819 Y146.317 E0.01680
G1 X168.496 Y149.995 E0.17605
G1 X168.003 Y150.081 E0.01696
G1 X164.331 Y146.409 E0.17577
G1 X163.843 Y146.501 E0.01680
G1 X167.509 Y150.166 E0.17548
G1 X167.015 Y150.252 E0.01696
G1 X163.356 Y146.592 E0.17519
G1 X162.868 Y146.684 E0.01680
G1 X166.522 Y150.338 E0.17490
G1 X166.028 Y150.424 E0.01696
G1 X162.380 Y146.776 E0.17462
G1 X161.893 Y146.868 E0.01680
G1 X165.535 Y150.510 E0.17433
G1 X165.041 Y150.595 E0.01696
G1 X161.405 Y146.960 E0.17404
G1 X160.918 Y147.052 E0.01680
G1 X164.547 Y150.681 E0.17375
G1 X164.054 Y150.767 E0.01696
G1 X160.430 Y147.143 E0.17347
G1 X159.942 Y147.235 E0.01680
G1 X163.560 Y150.853 E0.17318
G1 X163.066 Y150.939 E0.01696
G1 X159.455 Y147.327 E0.17289
G1 X158.967 Y147.419 E0.01680
G1 X162.573 Y151.024 E0.17260
G1 X162.079 Y151.110 E0.01696
G1 X158.479 Y147.511 E0.17232
G1 X157.992 Y147.602 E0.01680
G1 X161.585 Y151.196 E0.17203
G1 X161.092 Y151.282 E0.01696
G1 X157.504 Y147.694 E0.17174
G1 X157.016 Y147.786 E0.01680
G1 X160.598 Y151.368 E0.17145
G1 X160.104 Y151.453 E0.01696
G1 X156.529 Y147.878 E0.17117
G1 X156.089 Y147.961 E0.01515
G1 X156.103 Y148.031 E0.00243
G1 X159.611 Y151.539 E0.16794
G1 X159.117 Y151.625 E0.01696
G1 X156.025 Y148.533 E0.14800
G1 X155.543 Y148.630 E0.01666
G1 X158.624 Y151.711 E0.14747
G1 X158.130 Y151.797 E0.01696
G1 X155.060 Y148.727 E0.14693
G1 X154.578 Y148.824 E0.01666
G1 X157.636 Y151.882 E0.14640
G1 X157.143 Y151.968 E0.01696
G1 X154.096 Y148.921 E0.14586
G1 X154.023 Y148.936 E0.00251
G1 X154.071 Y149.476 E0.01837
G1 X156.807 Y152.213 E0.13098
M204 S1000
G1 F8640.000
G1 X154.480 Y149.885 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X155.578 Y148.395
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.294 Y148.110 E0.01369
G1 X154.807 Y148.202 E0.01685
G1 X154.941 Y148.336 E0.00645
G1 X154.459 Y148.433 E0.01671
G1 X154.320 Y148.294 E0.00670
G1 X153.833 Y148.385 E0.01685
G1 X153.978 Y148.530 E0.00694
G1 X153.585 Y148.609 E0.01363
G1 X153.595 Y148.726 E0.00401
G1 X153.346 Y148.477 E0.01198
G1 X152.859 Y148.569 E0.01685
G1 X153.652 Y149.361 E0.03814
G1 X153.709 Y149.997 E0.02171
G1 X152.373 Y148.660 E0.06431
G1 X151.886 Y148.752 E0.01685
G1 X153.766 Y150.633 E0.09048
G1 X153.824 Y151.268 E0.02171
G1 X151.399 Y148.844 E0.11665
G1 X150.912 Y148.935 E0.01685
G1 X153.881 Y151.904 E0.14281
G1 X153.921 Y152.352 E0.01531
G1 X154.272 Y152.296 E0.01211
G1 X154.418 Y152.442 E0.00703
G1 X154.911 Y152.356 E0.01702
G1 X154.771 Y152.215 E0.00677
G1 X155.269 Y152.135 E0.01717
G1 X155.404 Y152.270 E0.00651
G1 X155.897 Y152.185 E0.01702
G1 X155.607 Y151.895 E0.01394
M204 S1000
G1 X155.833 Y151.817 F10800.000
M204 S1250
G1 F4800.000
G1 X154.128 Y150.113 E0.08159
G1 X154.186 Y150.750 E0.02164
G1 X155.174 Y151.738 E0.04731
G1 X154.675 Y151.818 E0.01711
G1 X154.041 Y151.184 E0.03036
M204 S1000
G1 F8640.000
G1 X154.675 Y151.818 E-0.20711
G1 X155.174 Y151.738 E-0.11671
G1 X154.186 Y150.750 E-0.32274
G1 X154.142 Y150.260 E-0.11343
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X154.084 Y152.686
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.425 Y149.027 E0.17602
G1 X149.938 Y149.119 E0.01685
G1 X153.433 Y152.613 E0.16811
G1 X152.940 Y152.699 E0.01702
G1 X149.451 Y149.210 E0.16782
G1 X148.964 Y149.302 E0.01685
G1 X152.447 Y152.785 E0.16753
G1 X151.954 Y152.870 E0.01702
G1 X148.478 Y149.394 E0.16724
G1 X147.991 Y149.485 E0.01685
G1 X151.461 Y152.956 E0.16695
G1 X150.968 Y153.042 E0.01702
G1 X147.504 Y149.577 E0.16667
G1 X147.017 Y149.669 E0.01685
G1 X150.475 Y153.127 E0.16638
G1 X149.982 Y153.213 E0.01702
G1 X146.530 Y149.760 E0.16609
G1 X146.043 Y149.852 E0.01685
G1 X149.490 Y153.299 E0.16580
G1 X148.997 Y153.384 E0.01702
G1 X145.556 Y149.944 E0.16551
G1 X145.069 Y150.035 E0.01685
G1 X148.504 Y153.470 E0.16522
G1 X148.011 Y153.556 E0.01702
G1 X144.582 Y150.127 E0.16494
G1 X144.096 Y150.219 E0.01685
G1 X147.518 Y153.641 E0.16465
G1 X147.025 Y153.727 E0.01702
G1 X143.609 Y150.310 E0.16436
G1 X143.122 Y150.402 E0.01685
G1 X146.532 Y153.813 E0.16407
G1 X146.039 Y153.898 E0.01702
G1 X142.635 Y150.494 E0.16378
G1 X142.148 Y150.585 E0.01685
G1 X145.547 Y153.984 E0.16349
G1 X145.054 Y154.070 E0.01702
G1 X141.661 Y150.677 E0.16320
G1 X141.174 Y150.769 E0.01685
G1 X144.561 Y154.155 E0.16292
G1 X144.068 Y154.241 E0.01702
G1 X140.687 Y150.860 E0.16263
G1 X140.200 Y150.952 E0.01685
G1 X143.575 Y154.327 E0.16234
G1 X143.082 Y154.412 E0.01702
G1 X139.714 Y151.044 E0.16205
G1 X139.227 Y151.135 E0.01685
G1 X142.589 Y154.498 E0.16176
G1 X142.096 Y154.584 E0.01702
G1 X138.740 Y151.227 E0.16147
G1 X138.253 Y151.319 E0.01685
G1 X141.604 Y154.669 E0.16118
G1 X141.111 Y154.755 E0.01702
G1 X137.766 Y151.410 E0.16090
G1 X137.279 Y151.502 E0.01685
G1 X140.618 Y154.841 E0.16061
G1 X140.125 Y154.926 E0.01702
G1 X136.792 Y151.594 E0.16032
G1 X136.305 Y151.685 E0.01685
G1 X139.632 Y155.012 E0.16003
G1 X139.139 Y155.098 E0.01702
G1 X135.819 Y151.777 E0.15974
G1 X135.332 Y151.869 E0.01685
G1 X138.646 Y155.183 E0.15945
G1 X138.153 Y155.269 E0.01702
G1 X134.845 Y151.960 E0.15916
G1 X134.358 Y152.052 E0.01685
G1 X137.660 Y155.355 E0.15888
G1 X137.168 Y155.440 E0.01702
G1 X133.871 Y152.144 E0.15859
G1 X133.384 Y152.235 E0.01685
G1 X136.675 Y155.526 E0.15830
G1 X136.182 Y155.612 E0.01702
G1 X132.897 Y152.327 E0.15801
G1 X132.410 Y152.419 E0.01685
G1 X135.689 Y155.697 E0.15772
G1 X135.196 Y155.783 E0.01702
G1 X131.923 Y152.510 E0.15743
G1 X131.437 Y152.602 E0.01685
G1 X134.703 Y155.869 E0.15714
G1 X134.210 Y155.954 E0.01702
G1 X130.950 Y152.694 E0.15686
G1 X130.463 Y152.785 E0.01685
G1 X133.717 Y156.040 E0.15657
G1 X133.225 Y156.126 E0.01702
G1 X129.976 Y152.877 E0.15628
G1 X129.489 Y152.969 E0.01685
G1 X132.732 Y156.211 E0.15599
G1 X132.239 Y156.297 E0.01702
G1 X129.002 Y153.060 E0.15570
G1 X128.515 Y153.152 E0.01685
G1 X131.746 Y156.383 E0.15541
G1 X131.253 Y156.468 E0.01702
G1 X128.028 Y153.244 E0.15513
G1 X127.542 Y153.335 E0.01685
G1 X130.760 Y156.554 E0.15484
G1 X130.267 Y156.640 E0.01702
G1 X127.055 Y153.427 E0.15455
G1 X126.568 Y153.519 E0.01685
G1 X129.774 Y156.725 E0.15426
G1 X129.281 Y156.811 E0.01702
G1 X126.081 Y153.610 E0.15397
G1 X125.596 Y153.704 E0.01680
G1 X128.789 Y156.897 E0.15359
G1 X128.296 Y156.982 E0.01702
G1 X125.114 Y153.801 E0.15306
G1 X124.632 Y153.898 E0.01671
G1 X127.803 Y157.068 E0.15252
G1 X127.310 Y157.154 E0.01702
G1 X124.151 Y153.994 E0.15198
G1 X123.669 Y154.091 E0.01671
G1 X126.817 Y157.239 E0.15145
G1 X126.324 Y157.325 E0.01702
G1 X123.187 Y154.188 E0.15091
G1 X122.705 Y154.285 E0.01671
G1 X125.831 Y157.410 E0.15035
G1 X125.333 Y157.491 E0.01717
G1 X122.224 Y154.382 E0.14956
G1 X121.742 Y154.478 E0.01671
G1 X124.834 Y157.571 E0.14877
G1 X124.336 Y157.651 E0.01717
G1 X121.260 Y154.575 E0.14797
G1 X120.778 Y154.672 E0.01671
G1 X123.838 Y157.732 E0.14718
G1 X123.340 Y157.812 E0.01717
G1 X120.297 Y154.769 E0.14639
G1 X119.815 Y154.866 E0.01671
G1 X122.841 Y157.892 E0.14559
G1 X122.343 Y157.972 E0.01717
G1 X119.333 Y154.963 E0.14480
G1 X118.852 Y155.059 E0.01671
G1 X121.845 Y158.053 E0.14400
G1 X121.347 Y158.133 E0.01717
G1 X118.370 Y155.156 E0.14321
G1 X117.888 Y155.253 E0.01671
G1 X120.848 Y158.213 E0.14242
G1 X120.350 Y158.294 E0.01717
G1 X117.406 Y155.350 E0.14162
G1 X116.925 Y155.447 E0.01671
G1 X119.852 Y158.374 E0.14083
G1 X119.354 Y158.454 E0.01717
G1 X116.443 Y155.543 E0.14004
G1 X115.961 Y155.640 E0.01671
G1 X118.856 Y158.535 E0.13924
G1 X118.357 Y158.615 E0.01717
G1 X115.479 Y155.737 E0.13845
G1 X114.998 Y155.834 E0.01671
G1 X117.859 Y158.695 E0.13766
G1 X117.361 Y158.776 E0.01717
G1 X114.516 Y155.931 E0.13686
G1 X114.034 Y156.027 E0.01671
G1 X116.863 Y158.856 E0.13607
G1 X116.364 Y158.936 E0.01717
G1 X113.552 Y156.124 E0.13528
G1 X113.071 Y156.221 E0.01671
G1 X115.866 Y159.017 E0.13448
G1 X115.368 Y159.097 E0.01717
G1 X112.589 Y156.318 E0.13369
G1 X112.107 Y156.415 E0.01671
G1 X114.870 Y159.177 E0.13290
G1 X114.371 Y159.258 E0.01717
G1 X111.625 Y156.511 E0.13210
G1 X111.144 Y156.608 E0.01671
G1 X113.873 Y159.338 E0.13131
G1 X113.375 Y159.418 E0.01717
G1 X110.662 Y156.705 E0.13052
G1 X110.180 Y156.802 E0.01671
G1 X112.877 Y159.498 E0.12972
G1 X112.378 Y159.579 E0.01717
G1 X109.698 Y156.899 E0.12893
G1 X109.217 Y156.996 E0.01671
G1 X111.880 Y159.659 E0.12814
G1 X111.382 Y159.739 E0.01717
G1 X108.735 Y157.092 E0.12734
G1 X108.253 Y157.189 E0.01671
G1 X110.884 Y159.820 E0.12655
G1 X110.386 Y159.900 E0.01717
G1 X107.771 Y157.286 E0.12575
G1 X107.290 Y157.383 E0.01671
G1 X109.887 Y159.980 E0.12496
G1 X109.389 Y160.061 E0.01717
G1 X106.808 Y157.480 E0.12417
G1 X106.326 Y157.576 E0.01671
G1 X108.891 Y160.141 E0.12337
G1 X108.393 Y160.221 E0.01717
G1 X105.844 Y157.673 E0.12258
G1 X105.363 Y157.770 E0.01671
G1 X107.894 Y160.302 E0.12179
G1 X107.396 Y160.382 E0.01717
G1 X104.881 Y157.867 E0.12099
G1 X104.399 Y157.964 E0.01671
G1 X106.898 Y160.462 E0.12020
G1 X106.400 Y160.543 E0.01717
G1 X103.918 Y158.060 E0.11941
G1 X103.436 Y158.157 E0.01671
G1 X105.901 Y160.623 E0.11861
G1 X105.403 Y160.703 E0.01717
G1 X102.954 Y158.254 E0.11782
G1 X102.472 Y158.351 E0.01671
G1 X104.905 Y160.784 E0.11703
G1 X104.407 Y160.864 E0.01717
G1 X101.991 Y158.448 E0.11623
G1 X101.509 Y158.545 E0.01671
G1 X103.908 Y160.944 E0.11544
G1 X103.410 Y161.024 E0.01717
G1 X101.027 Y158.641 E0.11465
G1 X100.545 Y158.738 E0.01671
G1 X102.912 Y161.105 E0.11385
G1 X102.414 Y161.185 E0.01717
G1 X100.064 Y158.835 E0.11306
G1 X99.582 Y158.932 E0.01671
G1 X101.916 Y161.265 E0.11227
G1 X101.417 Y161.346 E0.01717
G1 X99.100 Y159.029 E0.11147
G1 X98.618 Y159.125 E0.01671
G1 X100.919 Y161.426 E0.11068
G1 X100.421 Y161.506 E0.01717
G1 X98.137 Y159.222 E0.10989
G1 X97.655 Y159.319 E0.01671
G1 X99.923 Y161.587 E0.10909
G1 X99.424 Y161.667 E0.01717
G1 X97.173 Y159.416 E0.10830
G1 X96.814 Y159.488 E0.01245
G1 X96.829 Y159.650 E0.00554
G1 X98.926 Y161.747 E0.10089
G1 X98.428 Y161.828 E0.01717
M73 Q80 S87
G1 X96.886 Y160.286 E0.07417
G1 X96.943 Y160.922 E0.02171
G1 X97.930 Y161.908 E0.04745
G1 X97.431 Y161.988 E0.01717
G1 X96.798 Y161.355 E0.03045
M204 S1000
G1 F8640.000
G1 X97.431 Y161.988 E-0.20672
G1 X97.930 Y161.908 E-0.11653
G1 X96.943 Y160.922 E-0.32209
G1 X96.899 Y160.427 E-0.11466
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X96.651 Y160.142
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X96.112 Y159.603 E0.02276
G1 X95.689 Y159.689 E0.01289
G1 X96.524 Y160.523 E0.03527
G1 X96.574 Y161.082 E0.01675
G1 X95.266 Y159.774 E0.05526
G1 X94.843 Y159.859 E0.01289
G1 X96.624 Y161.640 E0.07526
G1 X96.669 Y162.137 E0.01490
G1 X96.621 Y162.144 E0.00146
G1 X94.420 Y159.944 E0.09298
G1 X93.997 Y160.029 E0.01289
G1 X96.183 Y162.215 E0.09237
G1 X95.745 Y162.285 E0.01324
G1 X93.574 Y160.114 E0.09176
G1 X93.151 Y160.199 E0.01289
G1 X95.308 Y162.356 E0.09115
G1 X94.870 Y162.426 E0.01324
G1 X92.727 Y160.284 E0.09054
G1 X92.304 Y160.369 E0.01289
G1 X94.433 Y162.497 E0.08992
G1 X93.995 Y162.568 E0.01324
G1 X91.881 Y160.454 E0.08931
G1 X91.458 Y160.539 E0.01289
G1 X93.557 Y162.638 E0.08870
G1 X93.120 Y162.709 E0.01324
G1 X91.035 Y160.624 E0.08809
G1 X90.612 Y160.709 E0.01289
G1 X92.682 Y162.779 E0.08748
G1 X92.245 Y162.850 E0.01324
G1 X90.189 Y160.794 E0.08686
G1 X89.766 Y160.879 E0.01289
G1 X91.807 Y162.920 E0.08625
G1 X91.370 Y162.991 E0.01324
G1 X89.343 Y160.964 E0.08564
G1 X88.920 Y161.049 E0.01289
G1 X90.932 Y163.061 E0.08503
G1 X90.494 Y163.132 E0.01324
G1 X88.496 Y161.134 E0.08441
G1 X88.073 Y161.219 E0.01289
G1 X90.057 Y163.202 E0.08380
G1 X89.619 Y163.273 E0.01324
G1 X87.650 Y161.304 E0.08319
G1 X87.227 Y161.389 E0.01289
G1 X89.182 Y163.344 E0.08258
G1 X88.744 Y163.414 E0.01324
G1 X86.804 Y161.474 E0.08197
G1 X86.381 Y161.559 E0.01289
G1 X88.306 Y163.485 E0.08135
G1 X87.869 Y163.555 E0.01324
G1 X85.958 Y161.644 E0.08074
G1 X85.535 Y161.729 E0.01289
G1 X87.431 Y163.626 E0.08013
G1 X86.994 Y163.696 E0.01324
G1 X85.112 Y161.814 E0.07952
G1 X84.688 Y161.899 E0.01289
G1 X86.556 Y163.767 E0.07891
G1 X86.118 Y163.837 E0.01324
G1 X84.265 Y161.984 E0.07829
G1 X83.842 Y162.069 E0.01289
G1 X85.681 Y163.908 E0.07768
G1 X85.243 Y163.978 E0.01324
G1 X83.426 Y162.161 E0.07678
G1 X83.013 Y162.257 E0.01266
G1 X84.806 Y164.049 E0.07572
G1 X84.368 Y164.119 E0.01324
G1 X82.601 Y162.352 E0.07467
G1 X82.188 Y162.448 E0.01266
G1 X83.927 Y164.187 E0.07349
G1 X83.480 Y164.248 E0.01348
G1 X81.775 Y162.543 E0.07203
G1 X81.365 Y162.641 E0.01260
G1 X83.033 Y164.309 E0.07047
G1 X82.586 Y164.370 E0.01348
G1 X80.971 Y162.755 E0.06824
G1 X80.686 Y162.836 E0.00884
G1 X80.700 Y162.992 E0.00467
G1 X82.135 Y164.427 E0.06063
G1 X81.671 Y164.471 E0.01392
G1 X80.749 Y163.549 E0.03896
G1 X80.798 Y164.107 E0.01671
G1 X81.355 Y164.663 E0.02351
M204 S1000
G1 F8640.000
G1 X80.798 Y164.107 E-0.18171
G1 X80.749 Y163.549 E-0.12917
G1 X81.671 Y164.471 E-0.30110
G1 X82.135 Y164.427 E-0.10759
G1 X82.011 Y164.303 E-0.04043
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X233.401 Y182.326
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X231.644 Y182.314 E0.05945
G1 X231.639 Y183.114 E0.02707
G1 X230.147 Y183.104 E0.05051
G1 X230.153 Y182.304 E0.02707
G1 X228.372 Y182.291 E0.06029
G1 X228.366 Y183.091 E0.02708
G1 X226.593 Y183.079 E0.06000
G1 X226.599 Y182.279 E0.02708
G1 X224.826 Y182.267 E0.06002
G1 X224.821 Y183.066 E0.02707
G1 X224.815 Y182.266 E0.02708
G1 X206.756 Y182.140 E0.61127
G1 X206.751 Y182.940 E0.02707
G1 X206.552 Y182.938 E0.00672
G1 X206.558 Y182.138 E0.02708
G1 X197.339 Y182.074 E0.31207
G1 X197.333 Y182.874 E0.02708
G1 X126.783 Y182.380 E2.38811
G1 X85.414 Y181.579 E1.40053
G1 X82.576 Y181.439 E0.09619
G1 X81.442 Y181.334 E0.03853
G1 X81.215 Y181.294 E0.00783
G1 X81.215 Y179.180 E0.07153
G1 X81.442 Y179.139 E0.00783
G1 X82.574 Y179.035 E0.03845
G1 X85.410 Y178.895 E0.09614
G1 X126.783 Y178.094 E1.40066
G1 X234.766 Y177.338 E3.65519
G1 X234.766 Y183.136 E0.19625
G1 X233.396 Y183.126 E0.04639
G1 X233.400 Y182.386 E0.02505
M204 S1000
G1 X232.991 Y182.731 F10800.000
M204 S800
G1 F1500.000
G1 X232.049 Y182.724 E0.03189
G1 X232.044 Y183.524 E0.02708
G1 X229.737 Y183.508 E0.07809
G1 X229.743 Y182.708 E0.02708
G1 X228.776 Y182.701 E0.03273
G1 X228.770 Y183.501 E0.02708
G1 X226.183 Y183.483 E0.08756
G1 X226.189 Y182.683 E0.02708
G1 X225.231 Y182.676 E0.03245
G1 X225.225 Y183.476 E0.02707
G1 X224.399 Y183.470 E0.02796
G1 X224.405 Y182.671 E0.02708
G1 X223.431 Y182.664 E0.03298
G1 X223.425 Y183.464 E0.02708
G1 X223.371 Y183.463 E0.00184
G1 X223.376 Y182.663 E0.02708
G1 X222.360 Y182.656 E0.03441
G1 X222.354 Y183.456 E0.02708
G1 X221.808 Y183.452 E0.01848
G1 X221.814 Y182.652 E0.02708
G1 X220.874 Y182.646 E0.03182
G1 X220.868 Y183.446 E0.02708
G1 X220.739 Y183.445 E0.00438
G1 X220.745 Y182.645 E0.02708
G1 X219.714 Y182.638 E0.03490
G1 X219.708 Y183.438 E0.02707
G1 X219.301 Y183.435 E0.01377
G1 X219.307 Y182.635 E0.02708
G1 X218.266 Y182.627 E0.03522
G1 X218.261 Y183.428 E0.02708
G1 X217.887 Y183.425 E0.01264
G1 X217.893 Y182.625 E0.02708
G1 X216.953 Y182.618 E0.03182
G1 X216.947 Y183.418 E0.02708
G1 X216.484 Y183.415 E0.01568
G1 X216.490 Y182.615 E0.02708
G1 X215.519 Y182.608 E0.03287
G1 X215.513 Y183.408 E0.02708
G1 X215.303 Y183.407 E0.00711
G1 X215.309 Y182.607 E0.02706
G1 X214.297 Y182.600 E0.03423
G1 X214.292 Y183.400 E0.02707
G1 X213.648 Y183.395 E0.02180
G1 X213.653 Y182.595 E0.02708
G1 X212.620 Y182.588 E0.03497
G1 X212.615 Y183.388 E0.02708
G1 X212.375 Y183.386 E0.00811
G1 X212.381 Y182.586 E0.02708
G1 X211.309 Y182.579 E0.03627
G1 X211.303 Y183.379 E0.02707
G1 X210.925 Y183.376 E0.01280
G1 X210.931 Y182.576 E0.02708
G1 X209.863 Y182.569 E0.03614
G1 X209.858 Y183.369 E0.02708
G1 X209.530 Y183.366 E0.01108
G1 X209.536 Y182.566 E0.02708
G1 X208.426 Y182.559 E0.03756
G1 X208.421 Y183.359 E0.02708
G1 X208.272 Y183.358 E0.00503
G1 X208.277 Y182.558 E0.02708
G1 X207.161 Y182.550 E0.03781
G1 X207.155 Y183.350 E0.02708
G1 X206.142 Y183.343 E0.03428
G1 X206.148 Y182.543 E0.02708
G1 X205.209 Y182.536 E0.03179
G1 X205.203 Y183.336 E0.02708
G1 X204.982 Y183.335 E0.00749
G1 X204.988 Y182.535 E0.02708
G1 X203.347 Y182.523 E0.05554
G1 X203.341 Y183.323 E0.02708
G1 X203.253 Y183.322 E0.00298
G1 X203.259 Y182.522 E0.02708
G1 X202.148 Y182.515 E0.03761
G1 X202.142 Y183.315 E0.02708
G1 X201.911 Y183.313 E0.00782
G1 X201.917 Y182.513 E0.02708
G1 X201.000 Y182.507 E0.03104
G1 X200.994 Y183.307 E0.02708
G1 X200.364 Y183.302 E0.02135
G1 X200.369 Y182.502 E0.02708
G1 X199.307 Y182.495 E0.03594
G1 X199.302 Y183.295 E0.02708
G1 X198.649 Y183.290 E0.02209
G1 X198.655 Y182.490 E0.02708
G1 X197.743 Y182.484 E0.03087
G1 X197.737 Y183.284 E0.02708
G1 X126.777 Y182.787 E2.40197
G1 X85.402 Y181.986 E1.40078
G1 X82.545 Y181.845 E0.09682
G1 X81.388 Y181.738 E0.03932
G1 X80.808 Y181.634 E0.01995
G1 X80.808 Y178.840 E0.09459
G1 X81.388 Y178.736 E0.01995
G1 X82.544 Y178.629 E0.03929
G1 X85.400 Y178.488 E0.09680
G1 X126.777 Y177.687 E1.40083
G1 X235.173 Y176.928 E3.66916
M73 P80 R86
G1 X235.173 Y183.546 E0.22401
G1 X232.986 Y183.531 E0.07403
G1 X232.991 Y182.791 E0.02505
M204 S1000
G1 X232.835 Y182.362 F10800.000
G1 X233.518 Y182.609
M204 S1250
G1 F2400.000
G1 X233.757 Y182.849 E0.01004
G1 X234.266 Y182.852 E0.01510
G1 X231.538 Y180.124 E0.11457
G1 X232.047 Y180.128 E0.01511
G1 X234.486 Y182.567 E0.10243
G1 X234.486 Y182.062 E0.01500
G1 X232.555 Y180.131 E0.08107
G1 X233.064 Y180.135 E0.01510
G1 X234.486 Y181.556 E0.05971
G1 X234.486 Y181.051 E0.01500
G1 X233.572 Y180.138 E0.03835
G1 X234.081 Y180.142 E0.01510
G1 X234.646 Y180.707 E0.02374
M204 S1000
G1 F8640.000
G1 X234.081 Y180.142 E-0.18460
G1 X233.572 Y180.138 E-0.11744
G1 X234.486 Y181.051 E-0.29821
G1 X234.486 Y181.556 E-0.11662
G1 X234.354 Y181.424 E-0.04313
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X233.114 Y182.205
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X231.029 Y180.120 E0.08754
G1 X230.521 Y180.117 E0.01511
G1 X232.443 Y182.039 E0.08075
G1 X231.935 Y182.036 E0.01510
G1 X230.079 Y180.180 E0.07794
G1 X229.825 Y180.431 E0.01061
G1 X231.426 Y182.032 E0.06726
G1 X231.366 Y182.032 E0.00179
G1 X231.363 Y182.474 E0.01314
G1 X229.570 Y180.682 E0.07528
G1 X229.316 Y180.933 E0.01061
G1 X231.214 Y182.831 E0.07972
G1 X230.706 Y182.827 E0.01510
G1 X230.272 Y182.393 E0.01822
M204 S1000
G1 X230.062 Y182.184 F10800.000
M204 S1250
G1 F2400.000
G1 X229.062 Y181.183 E0.04200
G1 X228.808 Y181.434 E0.01061
G1 X229.392 Y182.018 E0.02452
G1 X228.883 Y182.014 E0.01511
G1 X228.440 Y181.571 E0.01860
M204 S1000
G1 F8640.000
G1 X228.883 Y182.014 E-0.14464
G1 X229.392 Y182.018 E-0.11746
G1 X228.808 Y181.434 E-0.19064
G1 X229.062 Y181.183 E-0.08246
G1 X229.750 Y181.872 E-0.22480
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X227.178 Y182.961
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.720 Y182.503 E0.02192
M204 S1000
G1 F8640.000
G1 X227.178 Y182.961 E-0.14952
G1 E-0.65048 F2100.00000
G1 Z5.600 F10800.000
G1 X222.088 Y182.451
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.083 Y183.251 E0.00923
G1 F8640.000
G1 X222.088 Y182.451 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X216.723 Y182.413
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.717 Y183.213 E0.00374
G1 F8640.000
G1 X216.723 Y182.413 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.600 F10800.000
G1 X213.971 Y183.194
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X213.977 Y182.394 E0.01576
G1 F8640.000
G1 X213.971 Y183.194 E-0.18468
G1 E-0.61532 F2100.00000
G1 Z5.600 F10800.000
G1 X200.686 Y182.301
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.680 Y183.101 E0.01488
G1 F8640.000
G1 X200.686 Y182.301 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.600 F10800.000
G1 X198.977 Y183.089
G1 Z5.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X198.983 Y182.289 E0.01633
G1 F8640.000
G1 X198.977 Y183.089 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.600 F10800.000
G1 X234.644 Y178.287
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.005 Y177.649 E0.03057
G1 X233.431 Y177.653 E0.01943
G1 X234.461 Y178.682 E0.04928
G1 X234.461 Y179.260 E0.01957
G1 X232.857 Y177.657 E0.07676
G1 X232.283 Y177.661 E0.01943
G1 X234.384 Y179.762 E0.10058
G1 X233.802 Y179.758 E0.01970
G1 X231.709 Y177.665 E0.10019
G1 X231.135 Y177.669 E0.01943
G1 X233.220 Y179.754 E0.09980
G1 X232.638 Y179.750 E0.01970
G1 X230.561 Y177.673 E0.09942
G1 X229.987 Y177.677 E0.01943
G1 X232.056 Y179.745 E0.09903
G1 X231.473 Y179.741 E0.01971
G1 X229.413 Y177.681 E0.09864
G1 X228.839 Y177.685 E0.01943
G1 X230.891 Y179.737 E0.09825
G1 X230.309 Y179.733 E0.01971
G1 X228.265 Y177.689 E0.09786
G1 X227.691 Y177.693 E0.01943
G1 X229.858 Y179.861 E0.10378
G1 X229.567 Y180.148 E0.01384
G1 X227.117 Y177.697 E0.11733
G1 X226.542 Y177.701 E0.01943
G1 X229.277 Y180.435 E0.13088
G1 X228.986 Y180.722 E0.01384
G1 X225.968 Y177.705 E0.14443
G1 X225.394 Y177.709 E0.01943
G1 X228.695 Y181.009 E0.15798
G1 X228.404 Y181.296 E0.01384
G1 X224.820 Y177.713 E0.17153
G1 X224.246 Y177.717 E0.01943
G1 X228.113 Y181.583 E0.18508
G1 X228.097 Y181.984 E0.01356
G1 X228.069 Y181.984 E0.00096
G1 X228.068 Y182.117 E0.00450
G1 X223.672 Y177.721 E0.21042
G1 X223.098 Y177.725 E0.01943
G1 X228.064 Y182.690 E0.23769
G1 X228.063 Y182.784 E0.00316
G1 X227.575 Y182.780 E0.01650
G1 X222.524 Y177.729 E0.24180
G1 X221.950 Y177.733 E0.01943
G1 X226.188 Y181.971 E0.20286
G1 X225.606 Y181.967 E0.01970
G1 X221.376 Y177.737 E0.20247
G1 X220.802 Y177.741 E0.01943
G1 X225.024 Y181.963 E0.20209
G1 X224.442 Y181.959 E0.01971
G1 X220.228 Y177.745 E0.20170
G1 X219.654 Y177.749 E0.01943
G1 X223.859 Y181.955 E0.20132
G1 X223.277 Y181.951 E0.01971
G1 X219.080 Y177.753 E0.20093
G1 X218.506 Y177.757 E0.01943
G1 X222.695 Y181.946 E0.20054
G1 X222.113 Y181.942 E0.01971
G1 X217.932 Y177.761 E0.20015
G1 X217.358 Y177.765 E0.01943
G1 X221.531 Y181.938 E0.19977
G1 X220.949 Y181.934 E0.01971
G1 X216.784 Y177.769 E0.19938
G1 X216.210 Y177.773 E0.01943
G1 X220.366 Y181.930 E0.19899
G1 X219.784 Y181.926 E0.01971
G1 X215.635 Y177.777 E0.19860
G1 X215.061 Y177.781 E0.01943
G1 X219.202 Y181.922 E0.19821
G1 X218.620 Y181.918 E0.01971
G1 X214.487 Y177.785 E0.19783
G1 X213.913 Y177.789 E0.01943
G1 X218.038 Y181.914 E0.19744
G1 X217.456 Y181.910 E0.01971
G1 X213.339 Y177.793 E0.19705
G1 X212.765 Y177.797 E0.01943
G1 X216.874 Y181.906 E0.19666
G1 X216.291 Y181.902 E0.01971
G1 X212.191 Y177.801 E0.19628
G1 X211.617 Y177.805 E0.01943
G1 X215.709 Y181.897 E0.19589
G1 X215.127 Y181.893 E0.01971
G1 X211.043 Y177.809 E0.19550
G1 X210.469 Y177.813 E0.01943
G1 X214.545 Y181.889 E0.19511
G1 X213.963 Y181.885 E0.01971
G1 X209.895 Y177.817 E0.19473
G1 X209.321 Y177.821 E0.01943
G1 X213.381 Y181.881 E0.19434
G1 X212.799 Y181.877 E0.01971
G1 X208.747 Y177.825 E0.19395
G1 X208.173 Y177.829 E0.01943
G1 X212.216 Y181.873 E0.19356
G1 X211.634 Y181.869 E0.01971
G1 X207.599 Y177.833 E0.19317
G1 X207.025 Y177.837 E0.01943
G1 X211.052 Y181.865 E0.19279
G1 X210.470 Y181.861 E0.01971
G1 X206.451 Y177.841 E0.19240
G1 X205.877 Y177.845 E0.01943
G1 X209.888 Y181.857 E0.19201
G1 X209.306 Y181.853 E0.01971
G1 X205.303 Y177.850 E0.19162
G1 X204.729 Y177.854 E0.01943
G1 X208.723 Y181.848 E0.19124
G1 X208.141 Y181.844 E0.01971
G1 X204.154 Y177.858 E0.19085
G1 X203.580 Y177.862 E0.01943
G1 X207.559 Y181.840 E0.19046
G1 X206.977 Y181.836 E0.01971
G1 X203.006 Y177.866 E0.19007
G1 X202.432 Y177.870 E0.01943
G1 X206.395 Y181.832 E0.18968
G1 X205.813 Y181.828 E0.01971
G1 X201.858 Y177.874 E0.18930
G1 X201.284 Y177.878 E0.01943
G1 X205.231 Y181.824 E0.18891
G1 X204.648 Y181.820 E0.01971
G1 X200.710 Y177.882 E0.18852
G1 X200.136 Y177.886 E0.01943
G1 X204.066 Y181.816 E0.18813
G1 X203.484 Y181.812 E0.01971
G1 X199.562 Y177.890 E0.18775
G1 X198.988 Y177.894 E0.01943
G1 X202.902 Y181.808 E0.18736
G1 X202.320 Y181.804 E0.01971
G1 X198.414 Y177.898 E0.18697
G1 X197.840 Y177.902 E0.01943
G1 X201.738 Y181.800 E0.18658
G1 X201.155 Y181.795 E0.01971
G1 X197.266 Y177.906 E0.18620
G1 X196.692 Y177.910 E0.01943
G1 X200.573 Y181.791 E0.18581
G1 X199.991 Y181.787 E0.01971
G1 X196.118 Y177.914 E0.18542
G1 X195.544 Y177.918 E0.01943
G1 X199.409 Y181.783 E0.18503
G1 X198.827 Y181.779 E0.01971
G1 X194.970 Y177.922 E0.18465
G1 X194.396 Y177.926 E0.01943
G1 X198.245 Y181.775 E0.18426
G1 X197.663 Y181.771 E0.01971
G1 X193.822 Y177.930 E0.18387
G1 X193.247 Y177.934 E0.01943
G1 X197.080 Y181.767 E0.18348
G1 X197.036 Y181.767 E0.00152
G1 X197.032 Y182.296 E0.01793
G1 X192.673 Y177.938 E0.20863
G1 X192.099 Y177.942 E0.01943
G1 X196.722 Y182.564 E0.22127
G1 X196.140 Y182.560 E0.01971
G1 X191.525 Y177.946 E0.22089
G1 X190.951 Y177.950 E0.01943
G1 X195.558 Y182.556 E0.22050
G1 X194.975 Y182.552 E0.01971
G1 X190.377 Y177.954 E0.22011
G1 X189.803 Y177.958 E0.01943
G1 X194.393 Y182.548 E0.21972
G1 X193.811 Y182.544 E0.01971
G1 X189.229 Y177.962 E0.21934
G1 X188.655 Y177.966 E0.01943
G1 X193.229 Y182.540 E0.21895
G1 X192.647 Y182.536 E0.01971
G1 X188.081 Y177.970 E0.21856
G1 X187.507 Y177.974 E0.01943
G1 X192.065 Y182.532 E0.21817
G1 X191.482 Y182.528 E0.01971
G1 X186.933 Y177.978 E0.21779
G1 X186.359 Y177.982 E0.01943
G1 X190.900 Y182.524 E0.21740
G1 X190.318 Y182.520 E0.01971
G1 X185.785 Y177.986 E0.21701
G1 X185.211 Y177.990 E0.01943
G1 X189.736 Y182.515 E0.21662
G1 X189.154 Y182.511 E0.01971
G1 X184.637 Y177.994 E0.21624
G1 X184.063 Y177.998 E0.01943
G1 X188.572 Y182.507 E0.21585
G1 X187.990 Y182.503 E0.01971
G1 X183.489 Y178.002 E0.21546
G1 X182.915 Y178.006 E0.01943
G1 X187.407 Y182.499 E0.21507
G1 X186.825 Y182.495 E0.01971
G1 X182.341 Y178.010 E0.21469
G1 X181.766 Y178.014 E0.01943
G1 X186.243 Y182.491 E0.21430
G1 X185.661 Y182.487 E0.01971
G1 X181.192 Y178.018 E0.21391
G1 X180.618 Y178.022 E0.01943
G1 X185.079 Y182.483 E0.21352
G1 X184.497 Y182.479 E0.01971
G1 X180.044 Y178.026 E0.21314
G1 X179.470 Y178.030 E0.01943
G1 X183.915 Y182.475 E0.21275
G1 X183.332 Y182.471 E0.01971
G1 X178.896 Y178.034 E0.21236
G1 X178.322 Y178.038 E0.01943
G1 X182.750 Y182.467 E0.21197
G1 X182.168 Y182.462 E0.01971
G1 X177.748 Y178.042 E0.21159
G1 X177.174 Y178.046 E0.01943
G1 X181.586 Y182.458 E0.21120
G1 X181.004 Y182.454 E0.01971
G1 X176.600 Y178.050 E0.21081
G1 X176.026 Y178.054 E0.01943
G1 X180.422 Y182.450 E0.21042
G1 X179.840 Y182.446 E0.01971
G1 X175.452 Y178.058 E0.21004
G1 X174.878 Y178.062 E0.01943
G1 X179.257 Y182.442 E0.20965
G1 X178.675 Y182.438 E0.01971
G1 X174.304 Y178.066 E0.20926
G1 X173.730 Y178.071 E0.01943
G1 X178.093 Y182.434 E0.20887
G1 X177.511 Y182.430 E0.01971
G1 X173.156 Y178.075 E0.20849
G1 X172.582 Y178.079 E0.01943
G1 X176.929 Y182.426 E0.20810
G1 X176.347 Y182.422 E0.01971
G1 X172.008 Y178.083 E0.20771
G1 X171.434 Y178.087 E0.01943
G1 X175.765 Y182.418 E0.20733
G1 X175.182 Y182.414 E0.01971
G1 X170.859 Y178.091 E0.20694
G1 X170.285 Y178.095 E0.01943
G1 X174.600 Y182.409 E0.20655
G1 X174.018 Y182.405 E0.01971
G1 X169.711 Y178.099 E0.20616
G1 X169.137 Y178.103 E0.01943
G1 X173.436 Y182.401 E0.20578
G1 X172.854 Y182.397 E0.01971
G1 X168.563 Y178.107 E0.20539
G1 X167.989 Y178.111 E0.01943
G1 X172.272 Y182.393 E0.20500
G1 X171.690 Y182.389 E0.01971
G1 X167.415 Y178.115 E0.20461
G1 X166.841 Y178.119 E0.01943
G1 X171.107 Y182.385 E0.20423
G1 X170.525 Y182.381 E0.01971
G1 X166.267 Y178.123 E0.20384
G1 X165.693 Y178.127 E0.01943
G1 X169.943 Y182.377 E0.20345
G1 X169.361 Y182.373 E0.01971
G1 X165.119 Y178.131 E0.20306
G1 X164.545 Y178.135 E0.01943
G1 X168.779 Y182.369 E0.20268
G1 X168.197 Y182.365 E0.01971
G1 X163.971 Y178.139 E0.20229
G1 X163.397 Y178.143 E0.01943
G1 X167.615 Y182.361 E0.20190
G1 X167.032 Y182.357 E0.01971
G1 X162.823 Y178.147 E0.20151
G1 X162.249 Y178.151 E0.01943
G1 X166.450 Y182.352 E0.20113
G1 X165.868 Y182.348 E0.01971
G1 X161.675 Y178.155 E0.20074
G1 X161.101 Y178.159 E0.01943
G1 X165.286 Y182.344 E0.20035
G1 X164.704 Y182.340 E0.01971
G1 X160.527 Y178.163 E0.19996
G1 X159.952 Y178.167 E0.01943
G1 X164.122 Y182.336 E0.19958
G1 X163.540 Y182.332 E0.01971
G1 X159.378 Y178.171 E0.19919
G1 X158.804 Y178.175 E0.01943
G1 X162.957 Y182.328 E0.19880
G1 X162.375 Y182.324 E0.01971
G1 X158.230 Y178.179 E0.19841
G1 X157.656 Y178.183 E0.01943
G1 X161.793 Y182.320 E0.19803
G1 X161.211 Y182.316 E0.01971
G1 X157.467 Y178.572 E0.17921
G1 X157.469 Y178.733 E0.00546
G1 X157.058 Y178.741 E0.01391
G1 X160.629 Y182.312 E0.17092
G1 X160.047 Y182.308 E0.01971
G1 X156.491 Y178.752 E0.17020
G1 X155.924 Y178.763 E0.01920
G1 X159.465 Y182.304 E0.16947
G1 X158.882 Y182.299 E0.01971
G1 X155.509 Y178.926 E0.16147
G1 X155.509 Y179.504 E0.01957
G1 X158.300 Y182.295 E0.13360
G1 X157.718 Y182.291 E0.01971
G1 X155.509 Y180.083 E0.10573
G1 X155.509 Y180.661 E0.01957
G1 X156.572 Y181.723 E0.05087
G1 X155.982 Y181.712 E0.01996
G1 X155.326 Y181.055 E0.03142
M204 S1000
G1 F8640.000
G1 X155.982 Y181.712 E-0.21433
G1 X156.572 Y181.723 E-0.13614
G1 X155.509 Y180.661 E-0.34700
G1 X155.509 Y180.390 E-0.06253
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X155.104 Y182.456
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X150.879 Y178.230 E0.20243
G1 X150.306 Y178.234 E0.01938
G1 X154.340 Y182.268 E0.19321
G1 X153.759 Y182.264 E0.01965
G1 X149.734 Y178.238 E0.19282
G1 X149.162 Y178.242 E0.01938
G1 X153.179 Y182.260 E0.19244
G1 X152.599 Y182.255 E0.01965
G1 X148.590 Y178.246 E0.19205
G1 X148.018 Y178.250 E0.01938
G1 X152.019 Y182.251 E0.19166
G1 X151.439 Y182.247 E0.01965
G1 X147.446 Y178.255 E0.19128
G1 X146.874 Y178.259 E0.01938
G1 X150.858 Y182.243 E0.19089
G1 X150.278 Y182.239 E0.01965
G1 X146.302 Y178.263 E0.19051
G1 X145.729 Y178.267 E0.01938
G1 X149.698 Y182.235 E0.19012
G1 X149.118 Y182.231 E0.01965
G1 X145.157 Y178.271 E0.18973
G1 X144.585 Y178.275 E0.01938
G1 X148.538 Y182.227 E0.18935
G1 X147.957 Y182.223 E0.01965
G1 X144.013 Y178.279 E0.18896
G1 X143.441 Y178.283 E0.01938
G1 X147.377 Y182.219 E0.18857
G1 X146.797 Y182.215 E0.01965
G1 X142.869 Y178.287 E0.18819
M73 Q80 S86
G1 X142.297 Y178.291 E0.01938
G1 X146.217 Y182.211 E0.18780
G1 X145.637 Y182.207 E0.01965
G1 X141.725 Y178.295 E0.18741
G1 X141.152 Y178.299 E0.01938
G1 X145.057 Y182.203 E0.18703
G1 X144.476 Y182.199 E0.01965
G1 X140.580 Y178.303 E0.18664
G1 X140.008 Y178.307 E0.01938
G1 X143.896 Y182.195 E0.18625
G1 X143.316 Y182.190 E0.01965
G1 X139.436 Y178.311 E0.18587
G1 X138.864 Y178.315 E0.01938
G1 X142.736 Y182.186 E0.18548
G1 X142.156 Y182.182 E0.01965
G1 X138.292 Y178.319 E0.18510
G1 X137.720 Y178.323 E0.01938
G1 X141.575 Y182.178 E0.18471
G1 X140.995 Y182.174 E0.01965
G1 X137.148 Y178.327 E0.18432
G1 X136.575 Y178.331 E0.01938
G1 X140.415 Y182.170 E0.18394
G1 X139.835 Y182.166 E0.01965
G1 X136.003 Y178.335 E0.18355
G1 X135.431 Y178.339 E0.01938
G1 X139.255 Y182.162 E0.18316
G1 X138.674 Y182.158 E0.01965
G1 X134.859 Y178.343 E0.18278
G1 X134.287 Y178.347 E0.01938
G1 X138.094 Y182.154 E0.18239
G1 X137.514 Y182.150 E0.01965
G1 X133.715 Y178.351 E0.18200
G1 X133.143 Y178.355 E0.01938
G1 X136.934 Y182.146 E0.18162
G1 X136.354 Y182.142 E0.01965
G1 X132.571 Y178.359 E0.18123
G1 X131.998 Y178.363 E0.01938
G1 X135.774 Y182.138 E0.18084
G1 X135.193 Y182.134 E0.01965
G1 X131.426 Y178.367 E0.18046
G1 X130.854 Y178.371 E0.01938
G1 X134.613 Y182.130 E0.18007
G1 X134.033 Y182.125 E0.01965
G1 X130.282 Y178.375 E0.17969
G1 X129.710 Y178.379 E0.01938
G1 X133.453 Y182.121 E0.17930
G1 X132.873 Y182.117 E0.01965
G1 X129.138 Y178.383 E0.17891
G1 X128.566 Y178.387 E0.01938
G1 X132.292 Y182.113 E0.17853
G1 X131.712 Y182.109 E0.01965
G1 X127.994 Y178.391 E0.17814
G1 X127.421 Y178.395 E0.01938
G1 X131.132 Y182.105 E0.17775
G1 X130.552 Y182.101 E0.01965
G1 X126.849 Y178.399 E0.17737
G1 X126.283 Y178.409 E0.01917
G1 X129.972 Y182.097 E0.17668
G1 X129.391 Y182.093 E0.01965
G1 X125.718 Y178.420 E0.17597
G1 X125.153 Y178.431 E0.01915
G1 X128.811 Y182.089 E0.17525
G1 X128.231 Y182.085 E0.01965
G1 X124.588 Y178.442 E0.17453
G1 X124.023 Y178.453 E0.01915
G1 X127.651 Y182.081 E0.17381
G1 X127.071 Y182.077 E0.01965
G1 X123.457 Y178.464 E0.17309
G1 X122.892 Y178.475 E0.01915
G1 X126.487 Y182.069 E0.17219
G1 X125.899 Y182.058 E0.01990
G1 X122.327 Y178.485 E0.17112
G1 X121.762 Y178.496 E0.01915
G1 X125.312 Y182.046 E0.17006
G1 X124.724 Y182.035 E0.01990
G1 X121.197 Y178.507 E0.16899
G1 X120.632 Y178.518 E0.01915
G1 X124.137 Y182.023 E0.16792
G1 X123.549 Y182.012 E0.01990
G1 X120.066 Y178.529 E0.16685
G1 X119.501 Y178.540 E0.01915
G1 X122.962 Y182.001 E0.16578
G1 X122.374 Y181.989 E0.01990
G1 X118.936 Y178.551 E0.16471
G1 X118.371 Y178.562 E0.01915
G1 X121.787 Y181.978 E0.16364
G1 X121.199 Y181.967 E0.01990
G1 X117.806 Y178.573 E0.16257
G1 X117.240 Y178.584 E0.01915
G1 X120.612 Y181.955 E0.16150
G1 X120.024 Y181.944 E0.01990
G1 X116.675 Y178.595 E0.16043
G1 X116.110 Y178.606 E0.01915
G1 X119.437 Y181.932 E0.15936
G1 X118.849 Y181.921 E0.01990
G1 X115.545 Y178.617 E0.15830
G1 X114.980 Y178.628 E0.01915
G1 X118.262 Y181.910 E0.15723
G1 X117.674 Y181.898 E0.01990
G1 X114.415 Y178.639 E0.15616
G1 X113.849 Y178.650 E0.01915
G1 X117.087 Y181.887 E0.15509
G1 X116.499 Y181.876 E0.01990
G1 X113.284 Y178.661 E0.15402
G1 X112.719 Y178.671 E0.01915
G1 X115.912 Y181.864 E0.15295
G1 X115.324 Y181.853 E0.01990
G1 X112.154 Y178.682 E0.15188
G1 X111.589 Y178.693 E0.01915
G1 X114.737 Y181.841 E0.15081
G1 X114.149 Y181.830 E0.01990
G1 X111.023 Y178.704 E0.14974
G1 X110.458 Y178.715 E0.01915
G1 X113.562 Y181.819 E0.14867
G1 X112.974 Y181.807 E0.01990
G1 X109.893 Y178.726 E0.14760
G1 X109.328 Y178.737 E0.01915
G1 X112.387 Y181.796 E0.14654
G1 X111.799 Y181.785 E0.01990
G1 X108.763 Y178.748 E0.14547
G1 X108.197 Y178.759 E0.01915
G1 X111.212 Y181.773 E0.14440
G1 X110.624 Y181.762 E0.01990
G1 X107.632 Y178.770 E0.14333
G1 X107.067 Y178.781 E0.01915
G1 X110.037 Y181.750 E0.14226
G1 X109.449 Y181.739 E0.01990
G1 X106.502 Y178.792 E0.14119
G1 X105.937 Y178.803 E0.01915
G1 X108.862 Y181.728 E0.14012
G1 X108.274 Y181.716 E0.01990
G1 X105.372 Y178.814 E0.13905
G1 X104.806 Y178.825 E0.01915
G1 X107.687 Y181.705 E0.13798
G1 X107.099 Y181.694 E0.01990
G1 X104.241 Y178.836 E0.13691
G1 X103.676 Y178.847 E0.01915
G1 X106.512 Y181.682 E0.13584
G1 X105.924 Y181.671 E0.01990
G1 X103.111 Y178.857 E0.13478
G1 X102.546 Y178.868 E0.01915
G1 X105.337 Y181.659 E0.13371
G1 X104.749 Y181.648 E0.01990
G1 X101.980 Y178.879 E0.13264
G1 X101.415 Y178.890 E0.01915
G1 X104.162 Y181.637 E0.13157
G1 X103.574 Y181.625 E0.01990
G1 X100.850 Y178.901 E0.13050
G1 X100.285 Y178.912 E0.01915
G1 X102.987 Y181.614 E0.12943
G1 X102.399 Y181.603 E0.01990
G1 X99.720 Y178.923 E0.12836
G1 X99.154 Y178.934 E0.01915
G1 X101.812 Y181.591 E0.12729
G1 X101.224 Y181.580 E0.01990
G1 X98.589 Y178.945 E0.12622
G1 X98.024 Y178.956 E0.01915
G1 X100.637 Y181.568 E0.12515
G1 X100.049 Y181.557 E0.01990
G1 X97.816 Y179.324 E0.10696
G1 X97.816 Y179.901 E0.01952
G1 X99.462 Y181.546 E0.07881
G1 X98.874 Y181.534 E0.01990
G1 X97.816 Y180.477 E0.05067
G1 X97.816 Y181.053 E0.01952
G1 X98.473 Y181.710 E0.03147
M204 S1000
G1 F8640.000
G1 X97.816 Y181.053 E-0.21455
G1 X97.816 Y180.477 E-0.13303
G1 X98.874 Y181.534 E-0.34538
G1 X99.164 Y181.540 E-0.06704
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X97.595 Y179.502
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X97.043 Y178.950 E0.02327
G1 X96.546 Y178.960 E0.01481
G1 X97.434 Y179.848 E0.03744
G1 X97.434 Y180.355 E0.01509
G1 X96.049 Y178.969 E0.05838
G1 X95.552 Y178.979 E0.01481
G1 X97.434 Y180.862 E0.07931
G1 X97.434 Y181.368 E0.01509
G1 X95.055 Y178.988 E0.10025
G1 X94.558 Y178.998 E0.01481
G1 X97.084 Y181.525 E0.10644
G1 X96.568 Y181.515 E0.01539
G1 X94.061 Y179.008 E0.10561
G1 X93.564 Y179.017 E0.01481
G1 X96.051 Y181.505 E0.10478
G1 X95.534 Y181.495 E0.01539
G1 X93.067 Y179.027 E0.10396
G1 X92.570 Y179.037 E0.01481
G1 X95.018 Y181.485 E0.10313
G1 X94.501 Y181.475 E0.01539
G1 X92.073 Y179.046 E0.10230
G1 X91.576 Y179.056 E0.01481
G1 X93.985 Y181.465 E0.10148
G1 X93.468 Y181.455 E0.01539
G1 X91.079 Y179.065 E0.10065
G1 X90.582 Y179.075 E0.01481
G1 X92.951 Y181.445 E0.09982
G1 X92.435 Y181.435 E0.01539
G1 X90.085 Y179.085 E0.09900
G1 X89.588 Y179.094 E0.01481
G1 X91.918 Y181.425 E0.09817
G1 X91.402 Y181.415 E0.01539
G1 X89.091 Y179.104 E0.09734
G1 X88.594 Y179.114 E0.01481
G1 X90.885 Y181.405 E0.09652
G1 X90.368 Y181.395 E0.01539
G1 X88.097 Y179.123 E0.09569
G1 X87.600 Y179.133 E0.01481
G1 X89.852 Y181.385 E0.09486
G1 X89.335 Y181.375 E0.01539
G1 X87.103 Y179.142 E0.09404
G1 X86.606 Y179.152 E0.01481
G1 X88.819 Y181.365 E0.09321
G1 X88.302 Y181.355 E0.01539
G1 X86.109 Y179.162 E0.09238
G1 X85.612 Y179.171 E0.01481
G1 X87.785 Y181.345 E0.09156
G1 X87.269 Y181.335 E0.01539
G1 X85.124 Y179.190 E0.09036
G1 X84.641 Y179.214 E0.01440
G1 X86.752 Y181.325 E0.08893
G1 X86.236 Y181.315 E0.01539
G1 X84.158 Y179.237 E0.08750
G1 X83.676 Y179.261 E0.01440
G1 X85.719 Y181.305 E0.08607
G1 X85.195 Y181.288 E0.01561
G1 X83.193 Y179.285 E0.08435
G1 X82.710 Y179.309 E0.01440
G1 X84.662 Y181.261 E0.08223
G1 X84.129 Y181.235 E0.01589
G1 X82.242 Y179.347 E0.07951
G1 X81.778 Y179.390 E0.01388
G1 X83.596 Y181.209 E0.07660
G1 X83.063 Y181.182 E0.01589
G1 X81.495 Y179.614 E0.06606
G1 X81.495 Y180.121 E0.01509
G1 X82.527 Y181.153 E0.04348
G1 X81.969 Y181.101 E0.01669
G1 X81.334 Y180.466 E0.02675
M204 S1000
G1 F8640.000
G1 X81.969 Y181.101 E-0.20735
G1 X82.527 Y181.153 E-0.12938
G1 X81.495 Y180.121 E-0.33707
G1 X81.495 Y179.747 E-0.08620
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X156.845 Y182.468
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.506 Y182.129 E0.01625
G1 X155.918 Y182.118 E0.01990
G1 X156.080 Y182.280 E0.00776
G1 X155.500 Y182.276 E0.01965
G1 X151.451 Y178.226 E0.19398
G1 X152.023 Y178.222 E0.01938
G1 X155.102 Y181.302 E0.14752
G1 X155.102 Y180.726 E0.01952
G1 X152.595 Y178.218 E0.12011
G1 X153.167 Y178.214 E0.01938
G1 X155.102 Y180.150 E0.09271
G1 X155.102 Y179.574 E0.01952
G1 X153.739 Y178.210 E0.06530
G1 X154.311 Y178.206 E0.01938
G1 X155.102 Y178.997 E0.03789
G1 X155.102 Y178.421 E0.01952
G1 X154.883 Y178.202 E0.01048
G1 X155.456 Y178.198 E0.01938
G1 X155.619 Y178.362 E0.00783
G1 X156.184 Y178.351 E0.01915
G1 X156.028 Y178.194 E0.00750
G1 X156.600 Y178.190 E0.01938
G1 X156.929 Y178.520 E0.01578
M204 S1000
G1 F8640.000
G1 X156.600 Y178.190 E-0.10755
G1 X156.028 Y178.194 E-0.13211
G1 X156.184 Y178.351 E-0.05112
G1 X155.619 Y178.362 E-0.13053
G1 X155.456 Y178.198 E-0.05339
G1 X154.883 Y178.202 E-0.13211
G1 X155.102 Y178.421 E-0.07145
G1 X155.102 Y178.775 E-0.08175
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X152.981 Y83.457
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.532 Y83.159 E1.20340
G1 X188.532 Y83.209 E0.00168
G1 X153.041 Y83.457 E1.20135
M204 S1000
G1 X152.784 Y83.806 F10800.000
G1 F8640.000
G1 X156.333 Y83.429 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
G1 X152.981 Y89.796
G1 Z5.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.532 Y90.044 E1.20338
G1 X188.532 Y90.094 E0.00168
G1 X153.031 Y89.807 E1.20173
M204 S1000
G1 X152.779 Y90.141 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.2


G1 F8640.000
G1 X156.322 Y89.829 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.600 F10800.000
;AFTER_LAYER_CHANGE
;5.2
G1 X196.817 Y18.897
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X198.796 Y18.883 E0.06697
G1 X198.790 Y18.084 E0.02708
G1 X199.832 Y18.076 E0.03526
G1 X199.838 Y18.876 E0.02708
G1 X201.806 Y18.862 E0.06661
G1 X201.800 Y18.062 E0.02708
G1 X216.022 Y17.963 E0.48140
G1 X216.027 Y18.763 E0.02708
G1 X217.782 Y18.751 E0.05938
G1 X217.776 Y17.951 E0.02708
G1 X219.943 Y17.935 E0.07335
G1 X219.948 Y18.735 E0.02708
G1 X221.702 Y18.723 E0.05938
G1 X221.697 Y17.923 E0.02708
G1 X227.655 Y17.881 E0.20168
G1 X227.660 Y18.681 E0.02708
G1 X229.755 Y18.667 E0.07093
G1 X229.750 Y17.867 E0.02708
G1 X230.802 Y17.859 E0.03562
G1 X230.808 Y18.659 E0.02708
G1 X232.982 Y18.644 E0.07359
G1 X232.977 Y17.844 E0.02708
G1 X234.347 Y17.835 E0.04640
G1 X234.347 Y23.633 E0.19626
G1 X142.185 Y22.987 E3.11967
M73 P80 R85
G1 X94.509 Y22.064 E1.61406
G1 X94.509 Y19.403 E0.09009
G1 X142.185 Y18.480 E1.61406
G1 X196.812 Y18.097 E1.84911
G1 X196.817 Y18.837 E0.02505
M204 S1000
G1 X197.222 Y18.487 F10800.000
M204 S800
G1 F1500.000
G1 X198.386 Y18.479 E0.03942
G1 X198.381 Y17.679 E0.02708
G1 X200.236 Y17.666 E0.06282
G1 X200.242 Y18.466 E0.02708
G1 X201.396 Y18.458 E0.03906
G1 X201.390 Y17.658 E0.02708
G1 X216.426 Y17.553 E0.50896
G1 X216.432 Y18.353 E0.02708
G1 X217.372 Y18.346 E0.03182
G1 X217.366 Y17.546 E0.02708
G1 X220.347 Y17.526 E0.10090
G1 X220.353 Y18.325 E0.02708
G1 X221.293 Y18.319 E0.03182
G1 X221.287 Y17.519 E0.02708
G1 X228.059 Y17.472 E0.22925
G1 X228.064 Y18.271 E0.02708
G1 X229.346 Y18.263 E0.04337
G1 X229.341 Y17.463 E0.02708
G1 X231.207 Y17.450 E0.06317
G1 X231.212 Y18.249 E0.02708
G1 X232.572 Y18.240 E0.04603
G1 X232.567 Y17.440 E0.02708
G1 X234.754 Y17.425 E0.07404
G1 X234.754 Y24.043 E0.22401
G1 X142.179 Y23.395 E3.13363
G1 X94.102 Y22.464 E1.62766
G1 X94.102 Y19.003 E0.11712
G1 X142.179 Y18.073 E1.62766
G1 X197.216 Y17.687 E1.86297
G1 X197.221 Y18.427 E0.02505
M204 S1000
G1 X197.422 Y18.833 F10800.000
G1 F8640.000
G1 X198.386 Y18.479 E-0.26923
G1 X198.381 Y17.679 E-0.18471
G1 X199.706 Y17.670 E-0.30605
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X199.711 Y18.237
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.101 Y18.847 E0.02943
G1 X199.102 Y18.955 E0.00369
G1 X199.163 Y19.015 E0.00291
G1 X199.165 Y19.363 E0.01188
G1 X199.533 Y18.995 E0.01776
G1 X199.534 Y19.184 E0.00643
G1 X199.928 Y19.181 E0.01342
G1 X199.320 Y19.788 E0.02931
G1 X199.612 Y20.076 E0.01400
G1 X200.512 Y19.177 E0.04341
G1 X201.096 Y19.173 E0.01994
G1 X199.905 Y20.365 E0.05751
G1 X200.197 Y20.653 E0.01400
G1 X201.681 Y19.169 E0.07161
G1 X202.113 Y19.166 E0.01474
G1 X202.110 Y18.739 E0.01454
G1 X202.487 Y18.363 E0.01817
G1 X203.071 Y18.359 E0.01994
G1 X200.489 Y20.941 E0.12459
G1 X200.781 Y21.229 E0.01400
G1 X203.655 Y18.355 E0.13869
G1 X204.240 Y18.351 E0.01994
G1 X201.073 Y21.517 E0.15279
G1 X201.174 Y21.587 E0.00419
G1 X201.587 Y21.584 E0.01408
G1 X204.824 Y18.347 E0.15622
G1 X205.409 Y18.342 E0.01994
G1 X202.171 Y21.580 E0.15622
G1 X202.755 Y21.576 E0.01994
G1 X205.993 Y18.338 E0.15622
G1 X206.577 Y18.334 E0.01994
G1 X203.340 Y21.572 E0.15622
G1 X203.924 Y21.568 E0.01994
G1 X207.162 Y18.330 E0.15622
G1 X207.746 Y18.326 E0.01994
G1 X204.509 Y21.564 E0.15622
G1 X205.093 Y21.560 E0.01994
G1 X208.331 Y18.322 E0.15622
G1 X208.915 Y18.318 E0.01994
G1 X205.677 Y21.555 E0.15622
G1 X206.262 Y21.551 E0.01994
G1 X209.499 Y18.314 E0.15622
G1 X210.084 Y18.310 E0.01994
G1 X206.846 Y21.547 E0.15622
G1 X207.431 Y21.543 E0.01994
G1 X210.668 Y18.306 E0.15622
G1 X211.253 Y18.302 E0.01994
G1 X208.015 Y21.539 E0.15622
G1 X208.599 Y21.535 E0.01994
G1 X211.837 Y18.297 E0.15622
G1 X212.128 Y18.295 E0.00992
G1 X212.130 Y18.585 E0.00988
G1 X209.184 Y21.531 E0.14214
G1 X209.768 Y21.527 E0.01994
G1 X212.134 Y19.161 E0.11414
G1 X212.136 Y19.485 E0.01104
G1 X212.264 Y19.611 E0.00614
G1 X210.353 Y21.523 E0.09223
G1 X210.937 Y21.519 E0.01994
G1 X212.556 Y19.899 E0.07813
G1 X212.848 Y20.188 E0.01400
G1 X211.521 Y21.515 E0.06403
G1 X212.106 Y21.510 E0.01994
G1 X213.141 Y20.476 E0.04993
G1 X213.433 Y20.764 E0.01400
G1 X212.690 Y21.506 E0.03583
G1 X213.275 Y21.502 E0.01994
G1 X213.725 Y21.052 E0.02173
G1 X214.017 Y21.340 E0.01400
G1 X213.859 Y21.498 E0.00763
G1 X214.443 Y21.494 E0.01994
G1 X214.593 Y21.344 E0.00722
G1 X215.177 Y21.340 E0.01994
G1 X215.028 Y21.490 E0.00722
G1 X215.612 Y21.486 E0.01994
G1 X215.762 Y21.336 E0.00722
G1 X216.346 Y21.332 E0.01994
G1 X216.012 Y21.666 E0.01612
M204 S1000
G1 F8640.000
G1 X216.346 Y21.332 E-0.10911
G1 X215.762 Y21.336 E-0.13494
G1 X215.612 Y21.486 E-0.04887
G1 X215.028 Y21.490 E-0.13494
G1 X215.177 Y21.340 E-0.04887
G1 X214.593 Y21.344 E-0.13494
G1 X214.443 Y21.494 E-0.04886
G1 X214.013 Y21.497 E-0.09947
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X212.457 Y18.112
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X212.562 Y19.310 E0.06617
G1 X213.068 Y19.809 E0.03905
G1 X212.936 Y18.306 E0.08296
G1 X213.398 Y18.303 E0.02539
G1 X213.574 Y20.308 E0.11066
G1 X214.079 Y20.807 E0.03905
G1 X213.860 Y18.300 E0.13837
G1 X214.322 Y18.296 E0.02539
G1 X214.551 Y20.921 E0.14487
G1 X215.013 Y20.918 E0.02539
G1 X214.784 Y18.293 E0.14487
G1 X215.246 Y18.290 E0.02539
G1 X215.475 Y20.915 E0.14487
G1 X215.937 Y20.912 E0.02539
G1 X215.777 Y19.086 E0.10074
G1 X216.239 Y19.083 E0.02539
G1 X216.399 Y20.908 E0.10074
G1 X216.861 Y20.905 E0.02539
G1 X216.701 Y19.080 E0.10074
G1 X217.163 Y19.077 E0.02539
G1 X217.285 Y20.475 E0.07721
G1 X217.710 Y20.045 E0.03324
G1 X217.625 Y19.073 E0.05363
G1 X218.086 Y19.070 E0.02539
G1 X218.157 Y19.874 E0.04434
G1 F8640.000
G1 X218.086 Y19.070 E-0.18622
G1 X217.625 Y19.073 E-0.10664
G1 X217.710 Y20.045 E-0.22522
G1 X217.285 Y20.475 E-0.13958
G1 X217.247 Y20.034 E-0.10234
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X218.717 Y18.962
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.434 Y18.244 E0.03461
G1 X219.640 Y18.243 E0.00701
G1 X219.642 Y18.617 E0.01275
G1 X216.781 Y21.478 E0.13806
G1 X217.365 Y21.474 E0.01994
G1 X219.797 Y19.042 E0.11734
G1 X220.382 Y19.038 E0.01994
G1 X217.950 Y21.470 E0.11734
G1 X218.534 Y21.465 E0.01994
G1 X220.966 Y19.034 E0.11734
G1 X221.550 Y19.029 E0.01994
G1 X219.119 Y21.461 E0.11734
G1 X219.703 Y21.457 E0.01994
G1 X222.940 Y18.220 E0.15622
G1 X223.525 Y18.216 E0.01994
G1 X220.287 Y21.453 E0.15622
G1 X220.872 Y21.449 E0.01994
G1 X224.109 Y18.212 E0.15622
G1 X224.694 Y18.207 E0.01994
G1 X221.456 Y21.445 E0.15622
G1 X222.041 Y21.441 E0.01994
G1 X225.278 Y18.203 E0.15622
G1 X225.862 Y18.199 E0.01994
G1 X222.625 Y21.437 E0.15622
G1 X223.209 Y21.433 E0.01994
G1 X226.447 Y18.195 E0.15622
G1 X227.031 Y18.191 E0.01994
G1 X223.794 Y21.429 E0.15622
G1 X224.378 Y21.425 E0.01994
G1 X227.353 Y18.450 E0.14355
G1 X227.356 Y18.989 E0.01840
G1 X227.394 Y18.989 E0.00130
G1 X224.963 Y21.420 E0.11734
G1 X225.547 Y21.416 E0.01994
G1 X227.979 Y18.984 E0.11734
G1 X228.080 Y18.984 E0.00346
G1 X228.083 Y19.404 E0.01435
G1 X228.063 Y19.455 E0.00188
G1 X225.947 Y21.597 E0.10271
M204 S1000
G1 F8640.000
G1 X228.063 Y19.455 E-0.69511
G1 X228.083 Y19.404 E-0.01272
G1 X228.082 Y19.178 E-0.05218
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X228.307 Y19.355
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X228.867 Y18.795 E0.02680
M204 S1000
G1 F8640.000
G1 X228.307 Y19.355 E-0.18283
G1 E-0.61717 F2100.00000
G1 Z5.800 F10800.000
G1 X229.877 Y18.613
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.322 Y18.168 E0.02554
G1 X230.499 Y18.167 E0.00721
G1 X230.502 Y18.678 E0.02077
G1 X230.103 Y19.077 E0.02294
M204 S1000
G1 F8640.000
G1 X230.502 Y18.678 E-0.13042
G1 X230.499 Y18.167 E-0.11804
G1 X230.322 Y18.168 E-0.04100
G1 X229.877 Y18.613 E-0.14517
G1 E-0.36537 F2100.00000
G1 Z5.800 F10800.000
G1 X233.405 Y23.504
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.042 Y22.867 E0.03050
G1 X234.042 Y22.289 E0.01956
G1 X233.013 Y23.318 E0.04927
G1 X232.439 Y23.314 E0.01943
G1 X234.042 Y21.711 E0.07674
G1 X234.042 Y21.133 E0.01956
G1 X231.865 Y23.310 E0.10421
G1 X231.291 Y23.306 E0.01943
G1 X234.042 Y20.555 E0.13168
G1 X234.042 Y19.977 E0.01956
G1 X230.717 Y23.302 E0.15915
G1 X230.143 Y23.298 E0.01943
G1 X234.042 Y19.399 E0.18663
G1 X234.042 Y18.821 E0.01956
G1 X229.569 Y23.294 E0.21410
G1 X228.995 Y23.290 E0.01943
G1 X234.042 Y18.243 E0.24157
G1 X234.042 Y18.142 E0.00343
G1 X233.562 Y18.145 E0.01625
G1 X233.285 Y18.422 E0.01324
G1 X233.289 Y18.947 E0.01778
G1 X232.756 Y18.951 E0.01802
G1 X228.422 Y23.286 E0.20750
G1 X227.848 Y23.282 E0.01943
G1 X232.174 Y18.955 E0.20712
G1 X231.592 Y18.959 E0.01970
G1 X227.274 Y23.278 E0.20673
G1 X226.700 Y23.274 E0.01943
G1 X231.010 Y18.963 E0.20634
G1 X230.848 Y18.964 E0.00548
G1 X230.721 Y19.094 E0.00614
G1 X230.662 Y19.094 E0.00201
G1 X230.460 Y19.299 E0.00975
G1 X230.094 Y19.301 E0.01236
G1 X226.126 Y23.270 E0.18996
G1 X225.552 Y23.266 E0.01943
G1 X229.711 Y19.107 E0.19908
G1 X229.588 Y18.973 E0.00616
G1 X229.264 Y18.975 E0.01094
G1 X224.978 Y23.262 E0.20518
G1 X224.404 Y23.258 E0.01943
G1 X225.841 Y21.821 E0.06876
G1 X225.259 Y21.825 E0.01970
G1 X223.830 Y23.254 E0.06837
G1 X223.256 Y23.250 E0.01943
G1 X224.677 Y21.830 E0.06798
G1 X224.095 Y21.834 E0.01970
M73 Q80 S85
G1 X222.683 Y23.246 E0.06759
G1 X222.109 Y23.242 E0.01943
G1 X223.513 Y21.838 E0.06721
G1 X222.931 Y21.842 E0.01970
G1 X221.535 Y23.238 E0.06682
G1 X220.961 Y23.234 E0.01943
G1 X222.349 Y21.846 E0.06643
G1 X221.767 Y21.850 E0.01970
G1 X220.387 Y23.230 E0.06604
G1 X219.813 Y23.226 E0.01943
G1 X221.185 Y21.854 E0.06566
G1 X220.603 Y21.858 E0.01970
G1 X219.239 Y23.222 E0.06527
G1 X218.665 Y23.218 E0.01943
G1 X220.021 Y21.862 E0.06488
G1 X219.439 Y21.866 E0.01970
G1 X218.091 Y23.214 E0.06449
G1 X217.518 Y23.209 E0.01943
G1 X218.857 Y21.870 E0.06411
G1 X218.275 Y21.874 E0.01970
G1 X216.944 Y23.205 E0.06372
G1 X216.370 Y23.201 E0.01943
G1 X217.693 Y21.878 E0.06333
G1 X217.111 Y21.882 E0.01970
G1 X215.796 Y23.197 E0.06295
G1 X215.222 Y23.193 E0.01943
G1 X216.529 Y21.887 E0.06256
G1 X215.947 Y21.891 E0.01970
G1 X214.648 Y23.189 E0.06217
G1 X214.074 Y23.185 E0.01943
G1 X215.365 Y21.895 E0.06178
G1 X214.783 Y21.899 E0.01970
G1 X213.500 Y23.181 E0.06140
G1 X212.926 Y23.177 E0.01943
G1 X214.201 Y21.903 E0.06101
G1 X213.619 Y21.907 E0.01970
G1 X212.352 Y23.173 E0.06062
G1 X211.779 Y23.169 E0.01943
G1 X213.037 Y21.911 E0.06023
G1 X212.455 Y21.915 E0.01970
G1 X211.205 Y23.165 E0.05985
G1 X210.631 Y23.161 E0.01943
G1 X211.873 Y21.919 E0.05946
G1 X211.291 Y21.923 E0.01970
G1 X210.057 Y23.157 E0.05907
G1 X209.483 Y23.153 E0.01943
G1 X210.709 Y21.927 E0.05868
G1 X210.127 Y21.931 E0.01970
G1 X208.909 Y23.149 E0.05830
G1 X208.335 Y23.145 E0.01943
G1 X209.545 Y21.935 E0.05791
G1 X208.963 Y21.940 E0.01970
G1 X207.761 Y23.141 E0.05752
G1 X207.187 Y23.137 E0.01943
G1 X208.381 Y21.944 E0.05714
G1 X207.799 Y21.948 E0.01970
G1 X206.613 Y23.133 E0.05675
G1 X206.040 Y23.129 E0.01943
G1 X207.217 Y21.952 E0.05636
G1 X206.635 Y21.956 E0.01970
G1 X205.466 Y23.125 E0.05597
G1 X204.892 Y23.121 E0.01943
G1 X206.053 Y21.960 E0.05559
G1 X205.471 Y21.964 E0.01970
G1 X204.318 Y23.117 E0.05520
G1 X203.744 Y23.113 E0.01943
G1 X204.889 Y21.968 E0.05481
G1 X204.307 Y21.972 E0.01970
G1 X203.170 Y23.109 E0.05442
G1 X202.596 Y23.105 E0.01943
G1 X203.725 Y21.976 E0.05404
G1 X203.143 Y21.980 E0.01970
G1 X202.022 Y23.101 E0.05365
G1 X201.448 Y23.097 E0.01943
G1 X202.561 Y21.984 E0.05326
G1 X201.979 Y21.988 E0.01970
G1 X200.874 Y23.093 E0.05288
G1 X200.301 Y23.089 E0.01943
G1 X201.397 Y21.992 E0.05249
G1 X201.096 Y21.995 E0.01019
G1 X200.898 Y21.914 E0.00725
G1 X199.727 Y23.085 E0.05605
G1 X199.153 Y23.081 E0.01943
G1 X200.606 Y21.628 E0.06956
G1 X200.315 Y21.341 E0.01383
G1 X198.579 Y23.077 E0.08310
G1 X198.005 Y23.073 E0.01943
G1 X200.024 Y21.054 E0.09665
G1 X199.733 Y20.767 E0.01383
G1 X197.431 Y23.069 E0.11019
G1 X196.857 Y23.065 E0.01943
G1 X199.442 Y20.480 E0.12373
G1 X199.151 Y20.193 E0.01383
G1 X196.283 Y23.061 E0.13728
G1 X195.709 Y23.057 E0.01943
G1 X198.860 Y19.906 E0.15082
G1 X198.760 Y19.691 E0.00802
G1 X198.758 Y19.430 E0.00884
G1 X195.135 Y23.053 E0.17343
G1 X194.562 Y23.049 E0.01943
G1 X198.419 Y19.191 E0.18465
G1 X197.837 Y19.195 E0.01970
G1 X193.988 Y23.045 E0.18426
G1 X193.414 Y23.041 E0.01943
G1 X197.255 Y19.200 E0.18388
G1 X196.673 Y19.204 E0.01970
G1 X192.840 Y23.037 E0.18349
G1 X192.266 Y23.033 E0.01943
G1 X196.511 Y18.787 E0.20322
G1 X196.509 Y18.405 E0.01295
G1 X196.315 Y18.406 E0.00657
G1 X191.692 Y23.029 E0.22128
G1 X191.118 Y23.025 E0.01943
G1 X195.733 Y18.410 E0.22089
G1 X195.151 Y18.414 E0.01970
G1 X190.544 Y23.021 E0.22050
G1 X189.970 Y23.017 E0.01943
G1 X194.569 Y18.418 E0.22012
G1 X193.987 Y18.422 E0.01970
G1 X189.397 Y23.013 E0.21973
G1 X188.823 Y23.009 E0.01943
G1 X193.405 Y18.427 E0.21934
G1 X192.823 Y18.431 E0.01970
G1 X188.249 Y23.005 E0.21895
G1 X187.675 Y23.001 E0.01943
G1 X192.241 Y18.435 E0.21857
G1 X191.659 Y18.439 E0.01970
G1 X187.101 Y22.997 E0.21818
G1 X186.527 Y22.993 E0.01943
G1 X191.077 Y18.443 E0.21779
G1 X190.495 Y18.447 E0.01970
G1 X185.953 Y22.989 E0.21741
G1 X185.379 Y22.985 E0.01943
G1 X189.913 Y18.451 E0.21702
G1 X189.331 Y18.455 E0.01970
G1 X184.805 Y22.980 E0.21663
G1 X184.231 Y22.976 E0.01943
G1 X188.749 Y18.459 E0.21624
G1 X188.167 Y18.463 E0.01970
G1 X183.658 Y22.972 E0.21586
G1 X183.084 Y22.968 E0.01943
G1 X187.585 Y18.467 E0.21547
G1 X187.003 Y18.471 E0.01970
G1 X182.510 Y22.964 E0.21508
G1 X181.936 Y22.960 E0.01943
G1 X186.421 Y18.475 E0.21469
G1 X185.839 Y18.479 E0.01970
G1 X181.362 Y22.956 E0.21431
G1 X180.788 Y22.952 E0.01943
G1 X185.257 Y18.484 E0.21392
G1 X184.675 Y18.488 E0.01970
G1 X180.214 Y22.948 E0.21353
G1 X179.640 Y22.944 E0.01943
G1 X184.093 Y18.492 E0.21314
G1 X183.511 Y18.496 E0.01970
G1 X179.066 Y22.940 E0.21276
G1 X178.492 Y22.936 E0.01943
G1 X182.929 Y18.500 E0.21237
G1 X182.347 Y18.504 E0.01970
G1 X177.919 Y22.932 E0.21198
G1 X177.345 Y22.928 E0.01943
G1 X181.765 Y18.508 E0.21160
G1 X181.183 Y18.512 E0.01970
G1 X176.771 Y22.924 E0.21121
G1 X176.197 Y22.920 E0.01943
G1 X180.601 Y18.516 E0.21082
G1 X180.019 Y18.520 E0.01970
G1 X175.623 Y22.916 E0.21043
G1 X175.049 Y22.912 E0.01943
G1 X179.437 Y18.524 E0.21005
G1 X178.855 Y18.528 E0.01970
G1 X174.475 Y22.908 E0.20966
G1 X173.901 Y22.904 E0.01943
G1 X178.273 Y18.532 E0.20927
G1 X177.691 Y18.537 E0.01970
G1 X173.327 Y22.900 E0.20888
G1 X172.863 Y22.897 E0.01570
G1 X172.865 Y22.785 E0.00380
G1 X177.109 Y18.541 E0.20316
G1 X176.527 Y18.545 E0.01970
G1 X172.726 Y22.345 E0.18193
G1 X172.159 Y22.334 E0.01919
G1 X175.945 Y18.549 E0.18121
G1 X175.363 Y18.553 E0.01970
G1 X171.593 Y22.323 E0.18049
G1 X171.026 Y22.312 E0.01919
G1 X174.781 Y18.557 E0.17977
G1 X174.199 Y18.561 E0.01970
G1 X170.459 Y22.301 E0.17905
G1 X169.892 Y22.290 E0.01919
G1 X173.617 Y18.565 E0.17833
G1 X173.035 Y18.569 E0.01970
G1 X172.866 Y18.738 E0.00808
G1 X172.871 Y19.119 E0.01291
G1 X172.477 Y19.127 E0.01334
G1 X169.325 Y22.279 E0.15091
G1 X169.058 Y22.274 E0.00904
G1 X169.058 Y21.968 E0.01035
G1 X171.888 Y19.138 E0.13548
G1 X171.299 Y19.150 E0.01995
G1 X169.058 Y21.390 E0.10727
G1 X169.058 Y20.813 E0.01956
G1 X170.709 Y19.161 E0.07905
G1 X170.120 Y19.172 E0.01995
G1 X169.058 Y20.235 E0.05084
G1 X169.058 Y19.657 E0.01956
G1 X169.718 Y18.997 E0.03158
M204 S1000
G1 F8640.000
G1 X169.058 Y19.657 E-0.21541
G1 X169.058 Y20.235 E-0.13344
G1 X170.120 Y19.172 E-0.34684
G1 X170.399 Y19.167 E-0.06431
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X171.922 Y18.914
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.261 Y18.575 E0.01632
G1 X171.678 Y18.579 E0.01984
G1 X171.519 Y18.738 E0.00768
G1 X170.928 Y18.750 E0.02009
G1 X171.095 Y18.583 E0.00804
G1 X170.512 Y18.587 E0.01984
G1 X170.338 Y18.761 E0.00839
G1 X169.748 Y18.772 E0.02009
G1 X169.929 Y18.591 E0.00874
G1 X169.346 Y18.595 E0.01984
G1 X169.157 Y18.784 E0.00910
G1 X168.651 Y18.794 E0.01725
G1 X168.651 Y19.291 E0.01691
G1 X165.099 Y22.843 E0.17097
G1 X165.674 Y22.847 E0.01957
G1 X168.651 Y19.869 E0.14330
G1 X168.651 Y20.448 E0.01970
G1 X166.249 Y22.851 E0.11563
G1 X166.823 Y22.855 E0.01957
G1 X168.651 Y21.027 E0.08796
G1 X168.651 Y21.606 E0.01970
G1 X167.398 Y22.859 E0.06029
G1 X167.973 Y22.863 E0.01957
G1 X168.651 Y22.185 E0.03262
G1 X168.651 Y22.673 E0.01663
G1 X168.739 Y22.675 E0.00301
G1 X168.548 Y22.867 E0.00922
G1 X169.123 Y22.871 E0.01957
G1 X169.307 Y22.686 E0.00888
G1 X169.875 Y22.697 E0.01933
G1 X169.698 Y22.875 E0.00855
G1 X170.272 Y22.879 E0.01957
G1 X170.443 Y22.708 E0.00821
G1 X171.011 Y22.719 E0.01933
G1 X170.847 Y22.883 E0.00787
G1 X171.422 Y22.887 E0.01957
G1 X171.579 Y22.730 E0.00754
G1 X172.147 Y22.741 E0.01933
G1 X171.815 Y23.073 E0.01596
M204 S1000
G1 F8640.000
G1 X172.147 Y22.741 E-0.10828
G1 X171.579 Y22.730 E-0.13115
G1 X171.422 Y22.887 E-0.05115
G1 X170.847 Y22.883 E-0.13274
G1 X171.011 Y22.719 E-0.05342
G1 X170.443 Y22.708 E-0.13115
G1 X170.272 Y22.879 E-0.05570
G1 X169.855 Y22.876 E-0.09641
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X164.342 Y23.020
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.763 Y18.599 E0.21282
G1 X168.181 Y18.603 E0.01984
G1 X163.949 Y22.834 E0.20367
G1 X163.374 Y22.830 E0.01957
G1 X167.598 Y18.607 E0.20328
G1 X167.015 Y18.611 E0.01984
G1 X162.799 Y22.826 E0.20289
G1 X162.225 Y22.822 E0.01957
G1 X166.432 Y18.615 E0.20250
G1 X165.849 Y18.619 E0.01984
G1 X161.650 Y22.818 E0.20211
G1 X161.075 Y22.814 E0.01957
G1 X165.266 Y18.624 E0.20172
G1 X164.683 Y18.628 E0.01984
G1 X160.500 Y22.810 E0.20133
G1 X159.925 Y22.806 E0.01957
G1 X164.100 Y18.632 E0.20094
G1 X163.517 Y18.636 E0.01984
G1 X159.350 Y22.802 E0.20055
G1 X158.776 Y22.798 E0.01957
G1 X162.934 Y18.640 E0.20016
G1 X162.351 Y18.644 E0.01984
G1 X158.201 Y22.794 E0.19977
G1 X157.626 Y22.790 E0.01957
G1 X161.768 Y18.648 E0.19938
G1 X161.185 Y18.652 E0.01984
G1 X157.051 Y22.786 E0.19899
G1 X156.476 Y22.782 E0.01957
G1 X160.602 Y18.656 E0.19860
G1 X160.019 Y18.660 E0.01984
G1 X155.901 Y22.778 E0.19821
G1 X155.326 Y22.774 E0.01957
G1 X159.436 Y18.664 E0.19782
G1 X158.853 Y18.668 E0.01984
G1 X154.752 Y22.770 E0.19743
G1 X154.177 Y22.766 E0.01957
G1 X158.270 Y18.672 E0.19704
G1 X157.687 Y18.677 E0.01984
G1 X153.602 Y22.762 E0.19665
G1 X153.027 Y22.758 E0.01957
G1 X157.104 Y18.681 E0.19626
G1 X156.522 Y18.685 E0.01984
G1 X152.452 Y22.754 E0.19587
G1 X151.877 Y22.750 E0.01957
G1 X155.939 Y18.689 E0.19548
G1 X155.356 Y18.693 E0.01984
G1 X151.303 Y22.746 E0.19509
G1 X150.728 Y22.742 E0.01957
G1 X154.773 Y18.697 E0.19470
G1 X154.190 Y18.701 E0.01984
G1 X150.153 Y22.738 E0.19431
G1 X149.578 Y22.734 E0.01957
G1 X153.607 Y18.705 E0.19392
G1 X153.024 Y18.709 E0.01984
G1 X149.003 Y22.730 E0.19353
G1 X148.428 Y22.726 E0.01957
G1 X152.441 Y18.713 E0.19314
G1 X151.858 Y18.717 E0.01984
G1 X147.853 Y22.722 E0.19275
G1 X147.279 Y22.718 E0.01957
G1 X151.275 Y18.721 E0.19236
G1 X150.692 Y18.726 E0.01984
G1 X146.704 Y22.714 E0.19197
G1 X146.129 Y22.710 E0.01957
G1 X150.109 Y18.730 E0.19158
G1 X149.526 Y18.734 E0.01984
G1 X145.554 Y22.706 E0.19119
G1 X144.979 Y22.702 E0.01957
G1 X148.943 Y18.738 E0.19080
G1 X148.360 Y18.742 E0.01984
G1 X144.404 Y22.698 E0.19041
G1 X143.830 Y22.694 E0.01957
G1 X147.777 Y18.746 E0.19002
G1 X147.194 Y18.750 E0.01984
G1 X143.255 Y22.690 E0.18963
G1 X142.680 Y22.686 E0.01957
G1 X146.611 Y18.754 E0.18924
G1 X146.028 Y18.758 E0.01984
G1 X142.106 Y22.681 E0.18880
G1 X141.538 Y22.670 E0.01933
G1 X145.445 Y18.762 E0.18807
G1 X144.862 Y18.766 E0.01984
G1 X140.970 Y22.659 E0.18735
G1 X140.402 Y22.648 E0.01933
G1 X144.280 Y18.770 E0.18662
G1 X143.697 Y18.774 E0.01984
G1 X139.834 Y22.637 E0.18590
G1 X139.267 Y22.626 E0.01933
G1 X143.114 Y18.779 E0.18517
G1 X142.531 Y18.783 E0.01984
G1 X138.699 Y22.615 E0.18444
G1 X138.131 Y22.604 E0.01933
G1 X141.945 Y18.790 E0.18357
G1 X141.354 Y18.801 E0.02009
G1 X137.563 Y22.593 E0.18249
G1 X136.995 Y22.582 E0.01933
G1 X140.764 Y18.813 E0.18141
G1 X140.174 Y18.824 E0.02009
G1 X136.427 Y22.571 E0.18033
G1 X135.859 Y22.560 E0.01933
G1 X139.583 Y18.835 E0.17926
G1 X138.993 Y18.847 E0.02009
G1 X135.291 Y22.549 E0.17818
G1 X134.724 Y22.538 E0.01933
G1 X138.403 Y18.858 E0.17710
G1 X137.813 Y18.870 E0.02009
G1 X134.156 Y22.527 E0.17602
G1 X133.588 Y22.516 E0.01933
G1 X137.222 Y18.881 E0.17494
G1 X136.632 Y18.893 E0.02009
G1 X133.020 Y22.505 E0.17386
G1 X132.452 Y22.494 E0.01933
G1 X136.042 Y18.904 E0.17278
G1 X135.451 Y18.915 E0.02009
G1 X131.884 Y22.483 E0.17170
G1 X131.316 Y22.472 E0.01933
G1 X134.861 Y18.927 E0.17062
G1 X134.271 Y18.938 E0.02009
G1 X130.748 Y22.461 E0.16954
G1 X130.181 Y22.450 E0.01933
G1 X133.681 Y18.950 E0.16846
G1 X133.090 Y18.961 E0.02009
G1 X129.613 Y22.439 E0.16738
G1 X129.045 Y22.428 E0.01933
G1 X132.500 Y18.973 E0.16630
G1 X131.910 Y18.984 E0.02009
G1 X128.477 Y22.417 E0.16522
G1 X127.909 Y22.406 E0.01933
G1 X131.319 Y18.995 E0.16415
G1 X130.729 Y19.007 E0.02009
G1 X127.341 Y22.395 E0.16307
G1 X126.773 Y22.384 E0.01933
G1 X130.139 Y19.018 E0.16199
G1 X129.548 Y19.030 E0.02009
G1 X126.205 Y22.373 E0.16091
G1 X125.638 Y22.362 E0.01933
G1 X128.958 Y19.041 E0.15983
G1 X128.368 Y19.053 E0.02009
G1 X125.070 Y22.351 E0.15875
G1 X124.502 Y22.340 E0.01933
G1 X127.778 Y19.064 E0.15767
G1 X127.187 Y19.075 E0.02009
G1 X123.934 Y22.329 E0.15659
G1 X123.366 Y22.318 E0.01933
G1 X126.597 Y19.087 E0.15551
G1 X126.007 Y19.098 E0.02009
G1 X122.798 Y22.307 E0.15443
G1 X122.230 Y22.296 E0.01933
G1 X125.416 Y19.110 E0.15335
G1 X124.826 Y19.121 E0.02009
G1 X121.662 Y22.285 E0.15227
G1 X121.095 Y22.274 E0.01933
G1 X124.236 Y19.133 E0.15119
G1 X123.645 Y19.144 E0.02009
G1 X120.527 Y22.263 E0.15011
G1 X119.959 Y22.252 E0.01933
G1 X123.055 Y19.155 E0.14904
G1 X122.465 Y19.167 E0.02009
G1 X119.391 Y22.241 E0.14796
G1 X118.823 Y22.230 E0.01933
G1 X121.875 Y19.178 E0.14688
G1 X121.284 Y19.190 E0.02009
G1 X118.255 Y22.219 E0.14580
G1 X117.687 Y22.208 E0.01933
G1 X120.694 Y19.201 E0.14472
G1 X120.104 Y19.213 E0.02009
G1 X117.119 Y22.197 E0.14364
G1 X116.552 Y22.186 E0.01933
G1 X119.513 Y19.224 E0.14256
G1 X118.923 Y19.235 E0.02009
G1 X115.984 Y22.175 E0.14148
G1 X115.416 Y22.164 E0.01933
G1 X118.333 Y19.247 E0.14040
G1 X117.742 Y19.258 E0.02009
G1 X114.848 Y22.153 E0.13932
G1 X114.280 Y22.142 E0.01933
G1 X117.152 Y19.270 E0.13824
G1 X116.562 Y19.281 E0.02009
G1 X113.712 Y22.131 E0.13716
G1 X113.144 Y22.120 E0.01933
G1 X115.972 Y19.293 E0.13608
G1 X115.381 Y19.304 E0.02009
G1 X112.576 Y22.109 E0.13501
G1 X112.009 Y22.098 E0.01933
G1 X114.791 Y19.315 E0.13393
G1 X114.201 Y19.327 E0.02009
G1 X111.441 Y22.087 E0.13285
G1 X111.365 Y22.085 E0.00257
G1 X111.365 Y21.584 E0.01708
G1 X113.610 Y19.338 E0.10807
G1 X113.020 Y19.350 E0.02009
G1 X111.365 Y21.005 E0.07966
G1 X111.365 Y20.426 E0.01970
G1 X112.430 Y19.361 E0.05125
G1 X111.839 Y19.373 E0.02009
G1 X111.182 Y20.030 E0.03165
M204 S1000
G1 F8640.000
G1 X111.839 Y19.373 E-0.21473
G1 X112.430 Y19.361 E-0.13633
G1 X111.365 Y20.426 E-0.34767
G1 X111.365 Y20.691 E-0.06127
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X110.430 Y22.253
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X110.983 Y21.700 E0.02338
G1 X110.983 Y21.192 E0.01522
G1 X110.089 Y22.086 E0.03782
G1 X109.590 Y22.076 E0.01493
G1 X110.983 Y20.683 E0.05894
G1 X110.983 Y20.174 E0.01522
G1 X109.091 Y22.066 E0.08005
G1 X108.592 Y22.057 E0.01493
G1 X110.983 Y19.665 E0.10116
G1 X110.983 Y19.364 E0.00901
G1 X110.771 Y19.368 E0.00633
G1 X108.092 Y22.047 E0.11332
G1 X107.593 Y22.037 E0.01493
G1 X110.252 Y19.378 E0.11249
G1 X109.734 Y19.388 E0.01552
G1 X107.094 Y22.028 E0.11166
G1 X106.595 Y22.018 E0.01493
G1 X109.215 Y19.398 E0.11082
G1 X108.696 Y19.408 E0.01552
G1 X106.096 Y22.008 E0.10999
G1 X105.597 Y21.999 E0.01493
G1 X108.177 Y19.419 E0.10915
G1 X107.658 Y19.429 E0.01552
G1 X105.098 Y21.989 E0.10832
G1 X104.599 Y21.979 E0.01493
G1 X107.140 Y19.439 E0.10749
G1 X106.621 Y19.449 E0.01552
G1 X104.100 Y21.970 E0.10665
M73 P80 R84
G1 X103.601 Y21.960 E0.01493
G1 X106.102 Y19.459 E0.10582
G1 X105.583 Y19.469 E0.01552
G1 X103.102 Y21.950 E0.10499
G1 X102.602 Y21.941 E0.01493
G1 X105.064 Y19.479 E0.10415
G1 X104.546 Y19.489 E0.01552
G1 X102.103 Y21.931 E0.10332
G1 X101.604 Y21.921 E0.01493
G1 X104.027 Y19.499 E0.10248
G1 X103.508 Y19.509 E0.01552
G1 X101.105 Y21.912 E0.10165
G1 X100.606 Y21.902 E0.01493
G1 X102.989 Y19.519 E0.10082
G1 X102.470 Y19.529 E0.01552
G1 X100.107 Y21.892 E0.09998
G1 X99.608 Y21.883 E0.01493
G1 X101.952 Y19.539 E0.09915
G1 X101.433 Y19.549 E0.01552
G1 X99.109 Y21.873 E0.09832
G1 X98.610 Y21.863 E0.01493
G1 X100.914 Y19.559 E0.09748
G1 X100.395 Y19.569 E0.01552
G1 X98.111 Y21.854 E0.09665
G1 X97.611 Y21.844 E0.01493
G1 X99.876 Y19.579 E0.09582
G1 X99.358 Y19.589 E0.01552
G1 X97.112 Y21.834 E0.09498
G1 X96.613 Y21.825 E0.01493
G1 X98.839 Y19.599 E0.09415
G1 X98.320 Y19.609 E0.01552
G1 X96.114 Y21.815 E0.09331
G1 X95.615 Y21.806 E0.01493
G1 X97.801 Y19.619 E0.09248
G1 X97.282 Y19.629 E0.01552
G1 X95.116 Y21.796 E0.09165
G1 X94.790 Y21.790 E0.00976
G1 X94.790 Y21.613 E0.00527
G1 X96.764 Y19.639 E0.08351
G1 X96.245 Y19.650 E0.01552
G1 X94.790 Y21.105 E0.06156
G1 X94.790 Y20.596 E0.01522
G1 X95.726 Y19.660 E0.03961
G1 X95.207 Y19.670 E0.01552
G1 X94.629 Y20.248 E0.02446
M204 S1000
G1 F8640.000
G1 X95.207 Y19.670 E-0.18882
G1 X95.726 Y19.660 E-0.11982
G1 X94.790 Y20.596 E-0.30576
G1 X94.790 Y21.105 E-0.11747
G1 X94.876 Y21.019 E-0.02814
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X221.825 Y18.755
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.541 Y18.039 E0.03454
M204 S1000
G1 F8640.000
G1 X221.825 Y18.755 E-0.23372
G1 E-0.56628 F2100.00000
G1 Z5.800 F10800.000
G1 X197.040 Y35.340
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X199.019 Y35.326 E0.06697
G1 X199.013 Y34.526 E0.02708
G1 X200.055 Y34.519 E0.03526
G1 X200.060 Y35.319 E0.02708
G1 X202.028 Y35.305 E0.06661
G1 X202.023 Y34.505 E0.02708
G1 X216.245 Y34.406 E0.48140
G1 X216.250 Y35.206 E0.02708
G1 X218.004 Y35.193 E0.05938
G1 X217.999 Y34.393 E0.02708
G1 X220.165 Y34.378 E0.07335
G1 X220.171 Y35.178 E0.02708
G1 X221.925 Y35.166 E0.05938
G1 X221.920 Y34.366 E0.02708
G1 X227.878 Y34.324 E0.20168
G1 X227.883 Y35.124 E0.02708
G1 X229.978 Y35.110 E0.07093
G1 X229.973 Y34.310 E0.02708
G1 X231.025 Y34.302 E0.03562
G1 X231.030 Y35.102 E0.02708
G1 X233.204 Y35.087 E0.07359
G1 X233.199 Y34.287 E0.02708
G1 X234.570 Y34.277 E0.04640
G1 X234.570 Y40.075 E0.19626
G1 X142.407 Y39.430 E3.11967
G1 X94.732 Y38.507 E1.61406
G1 X94.732 Y35.846 E0.09009
G1 X142.407 Y34.923 E1.61406
G1 X197.035 Y34.540 E1.84911
G1 X197.040 Y35.280 E0.02505
M204 S1000
G1 X197.444 Y34.930 F10800.000
M204 S800
G1 F1500.000
G1 X198.609 Y34.922 E0.03942
G1 X198.603 Y34.122 E0.02708
G1 X200.459 Y34.109 E0.06282
G1 X200.465 Y34.909 E0.02708
G1 X201.618 Y34.901 E0.03906
G1 X201.613 Y34.101 E0.02708
G1 X216.649 Y33.996 E0.50896
G1 X216.654 Y34.796 E0.02708
G1 X217.594 Y34.789 E0.03182
G1 X217.589 Y33.989 E0.02708
G1 X220.570 Y33.968 E0.10090
G1 X220.575 Y34.768 E0.02708
G1 X221.515 Y34.762 E0.03182
G1 X221.510 Y33.962 E0.02708
G1 X228.282 Y33.914 E0.22925
G1 X228.287 Y34.714 E0.02708
G1 X229.568 Y34.705 E0.04337
G1 X229.563 Y33.905 E0.02708
G1 X231.430 Y33.892 E0.06317
G1 X231.435 Y34.692 E0.02708
G1 X232.795 Y34.683 E0.04603
G1 X232.790 Y33.883 E0.02708
G1 X234.977 Y33.868 E0.07404
G1 X234.977 Y40.485 E0.22401
G1 X142.402 Y39.837 E3.13363
G1 X94.325 Y38.907 E1.62766
G1 X94.325 Y35.446 E0.11712
G1 X142.402 Y34.516 E1.62766
G1 X197.439 Y34.130 E1.86297
G1 X197.444 Y34.870 E0.02505
M204 S1000
G1 X197.645 Y35.276 F10800.000
G1 F8640.000
G1 X198.609 Y34.922 E-0.26923
G1 X198.603 Y34.122 E-0.18471
G1 X199.929 Y34.113 E-0.30605
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X199.934 Y34.680
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.324 Y35.290 E0.02943
G1 X199.325 Y35.398 E0.00369
G1 X199.385 Y35.458 E0.00291
G1 X199.388 Y35.806 E0.01188
G1 X199.756 Y35.438 E0.01776
G1 X199.757 Y35.626 E0.00643
G1 X200.150 Y35.624 E0.01342
G1 X199.543 Y36.231 E0.02931
G1 X199.835 Y36.519 E0.01400
G1 X200.735 Y35.620 E0.04341
G1 X201.319 Y35.616 E0.01994
G1 X200.127 Y36.807 E0.05751
G1 X200.419 Y37.096 E0.01400
G1 X201.904 Y35.611 E0.07161
G1 X202.336 Y35.608 E0.01474
G1 X202.333 Y35.182 E0.01454
G1 X202.709 Y34.806 E0.01817
G1 X203.294 Y34.802 E0.01994
G1 X200.712 Y37.384 E0.12459
G1 X201.004 Y37.672 E0.01400
G1 X203.878 Y34.798 E0.13869
G1 X204.462 Y34.794 E0.01994
G1 X201.296 Y37.960 E0.15279
G1 X201.397 Y38.030 E0.00419
G1 X201.809 Y38.027 E0.01408
G1 X205.047 Y34.789 E0.15622
G1 X205.631 Y34.785 E0.01994
G1 X202.394 Y38.023 E0.15622
G1 X202.978 Y38.019 E0.01994
G1 X206.216 Y34.781 E0.15622
G1 X206.800 Y34.777 E0.01994
G1 X203.563 Y38.015 E0.15622
G1 X204.147 Y38.011 E0.01994
G1 X207.384 Y34.773 E0.15622
G1 X207.969 Y34.769 E0.01994
G1 X204.731 Y38.007 E0.15622
G1 X205.316 Y38.002 E0.01994
G1 X208.553 Y34.765 E0.15622
G1 X209.138 Y34.761 E0.01994
G1 X205.900 Y37.998 E0.15622
G1 X206.485 Y37.994 E0.01994
G1 X209.722 Y34.757 E0.15622
G1 X210.306 Y34.753 E0.01994
G1 X207.069 Y37.990 E0.15622
G1 X207.653 Y37.986 E0.01994
G1 X210.891 Y34.749 E0.15622
G1 X211.475 Y34.744 E0.01994
G1 X208.238 Y37.982 E0.15622
G1 X208.822 Y37.978 E0.01994
G1 X212.060 Y34.740 E0.15622
G1 X212.350 Y34.738 E0.00992
G1 X212.352 Y35.028 E0.00988
G1 X209.407 Y37.974 E0.14214
G1 X209.991 Y37.970 E0.01994
G1 X212.356 Y35.604 E0.11414
G1 X212.359 Y35.928 E0.01104
G1 X212.487 Y36.054 E0.00614
G1 X210.575 Y37.966 E0.09223
M73 Q80 S84
G1 X211.160 Y37.961 E0.01994
G1 X212.779 Y36.342 E0.07813
G1 X213.071 Y36.630 E0.01400
G1 X211.744 Y37.957 E0.06403
G1 X212.329 Y37.953 E0.01994
G1 X213.363 Y36.919 E0.04993
G1 X213.655 Y37.207 E0.01400
G1 X212.913 Y37.949 E0.03583
G1 X213.497 Y37.945 E0.01994
G1 X213.948 Y37.495 E0.02173
G1 X214.240 Y37.783 E0.01400
G1 X214.082 Y37.941 E0.00763
G1 X214.666 Y37.937 E0.01994
G1 X214.816 Y37.787 E0.00722
G1 X215.400 Y37.783 E0.01994
G1 X215.251 Y37.933 E0.00722
G1 X215.835 Y37.929 E0.01994
G1 X215.985 Y37.779 E0.00722
G1 X216.569 Y37.775 E0.01994
G1 X216.235 Y38.109 E0.01612
M204 S1000
G1 F8640.000
G1 X216.569 Y37.775 E-0.10911
G1 X215.985 Y37.779 E-0.13494
G1 X215.835 Y37.929 E-0.04887
G1 X215.251 Y37.933 E-0.13494
G1 X215.400 Y37.783 E-0.04887
G1 X214.816 Y37.787 E-0.13494
G1 X214.666 Y37.937 E-0.04886
G1 X214.235 Y37.940 E-0.09947
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X212.680 Y34.554
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X212.785 Y35.753 E0.06617
G1 X213.291 Y36.252 E0.03905
G1 X213.159 Y34.749 E0.08296
G1 X213.621 Y34.746 E0.02539
G1 X213.796 Y36.751 E0.11066
G1 X214.302 Y37.250 E0.03905
G1 X214.083 Y34.743 E0.13837
G1 X214.545 Y34.739 E0.02539
G1 X214.774 Y37.364 E0.14487
G1 X215.236 Y37.361 E0.02539
G1 X215.006 Y34.736 E0.14487
G1 X215.468 Y34.733 E0.02539
G1 X215.698 Y37.358 E0.14487
G1 X216.160 Y37.354 E0.02539
G1 X216.000 Y35.529 E0.10074
G1 X216.462 Y35.526 E0.02539
G1 X216.622 Y37.351 E0.10074
G1 X217.083 Y37.348 E0.02539
G1 X216.924 Y35.523 E0.10074
G1 X217.386 Y35.519 E0.02539
G1 X217.508 Y36.918 E0.07721
G1 X217.932 Y36.488 E0.03324
G1 X217.847 Y35.516 E0.05363
G1 X218.309 Y35.513 E0.02539
G1 X218.379 Y36.316 E0.04434
G1 F8640.000
G1 X218.309 Y35.513 E-0.18622
G1 X217.847 Y35.516 E-0.10664
G1 X217.932 Y36.488 E-0.22522
G1 X217.508 Y36.918 E-0.13958
G1 X217.469 Y36.477 E-0.10234
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X218.940 Y35.404
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.657 Y34.687 E0.03461
G1 X219.862 Y34.686 E0.00701
G1 X219.865 Y35.059 E0.01275
G1 X217.004 Y37.921 E0.13806
G1 X217.588 Y37.916 E0.01994
G1 X220.020 Y35.485 E0.11734
G1 X220.604 Y35.481 E0.01994
G1 X218.173 Y37.912 E0.11734
G1 X218.757 Y37.908 E0.01994
G1 X221.189 Y35.476 E0.11734
G1 X221.773 Y35.472 E0.01994
G1 X219.341 Y37.904 E0.11734
G1 X219.926 Y37.900 E0.01994
G1 X223.163 Y34.663 E0.15622
G1 X223.748 Y34.659 E0.01994
G1 X220.510 Y37.896 E0.15622
G1 X221.095 Y37.892 E0.01994
G1 X224.332 Y34.654 E0.15622
G1 X224.916 Y34.650 E0.01994
G1 X221.679 Y37.888 E0.15622
G1 X222.263 Y37.884 E0.01994
G1 X225.501 Y34.646 E0.15622
G1 X226.085 Y34.642 E0.01994
G1 X222.848 Y37.880 E0.15622
G1 X223.432 Y37.876 E0.01994
G1 X226.670 Y34.638 E0.15622
G1 X227.254 Y34.634 E0.01994
G1 X224.017 Y37.871 E0.15622
G1 X224.601 Y37.867 E0.01994
G1 X227.576 Y34.892 E0.14355
G1 X227.579 Y35.432 E0.01840
G1 X227.617 Y35.431 E0.00130
G1 X225.185 Y37.863 E0.11734
G1 X225.770 Y37.859 E0.01994
G1 X228.202 Y35.427 E0.11734
G1 X228.303 Y35.427 E0.00346
G1 X228.306 Y35.847 E0.01435
G1 X228.285 Y35.898 E0.00188
G1 X226.170 Y38.040 E0.10271
M204 S1000
G1 F8640.000
G1 X228.285 Y35.898 E-0.69511
G1 X228.306 Y35.847 E-0.01272
G1 X228.305 Y35.621 E-0.05218
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X228.530 Y35.798
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.090 Y35.238 E0.02680
M204 S1000
G1 F8640.000
G1 X228.530 Y35.798 E-0.18283
G1 E-0.61717 F2100.00000
G1 Z5.800 F10800.000
G1 X230.100 Y35.056
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.544 Y34.611 E0.02554
G1 X230.722 Y34.610 E0.00721
G1 X230.725 Y35.121 E0.02077
G1 X230.326 Y35.520 E0.02294
M204 S1000
G1 F8640.000
G1 X230.725 Y35.121 E-0.13042
G1 X230.722 Y34.610 E-0.11804
G1 X230.544 Y34.611 E-0.04100
G1 X230.100 Y35.056 E-0.14517
G1 E-0.36537 F2100.00000
G1 Z5.800 F10800.000
G1 X233.627 Y39.947
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.265 Y39.310 E0.03050
G1 X234.265 Y38.732 E0.01956
G1 X233.235 Y39.761 E0.04927
G1 X232.662 Y39.757 E0.01943
G1 X234.265 Y38.154 E0.07674
G1 X234.265 Y37.576 E0.01956
G1 X232.088 Y39.753 E0.10421
G1 X231.514 Y39.749 E0.01943
G1 X234.265 Y36.998 E0.13168
G1 X234.265 Y36.420 E0.01956
G1 X230.940 Y39.745 E0.15915
G1 X230.366 Y39.741 E0.01943
G1 X234.265 Y35.842 E0.18663
G1 X234.265 Y35.264 E0.01956
G1 X229.792 Y39.737 E0.21410
G1 X229.218 Y39.733 E0.01943
G1 X234.265 Y34.686 E0.24157
G1 X234.265 Y34.585 E0.00343
G1 X233.785 Y34.588 E0.01625
G1 X233.508 Y34.865 E0.01324
G1 X233.511 Y35.390 E0.01778
G1 X232.979 Y35.394 E0.01802
G1 X228.644 Y39.729 E0.20750
G1 X228.070 Y39.725 E0.01943
G1 X232.397 Y35.398 E0.20712
G1 X231.815 Y35.402 E0.01970
G1 X227.497 Y39.721 E0.20673
G1 X226.923 Y39.717 E0.01943
G1 X231.233 Y35.406 E0.20634
G1 X231.071 Y35.407 E0.00548
G1 X230.944 Y35.536 E0.00614
G1 X230.885 Y35.537 E0.00201
G1 X230.682 Y35.742 E0.00975
G1 X230.317 Y35.744 E0.01236
G1 X226.349 Y39.713 E0.18996
G1 X225.775 Y39.709 E0.01943
G1 X229.934 Y35.550 E0.19908
G1 X229.810 Y35.416 E0.00616
G1 X229.487 Y35.418 E0.01094
G1 X225.201 Y39.705 E0.20518
G1 X224.627 Y39.701 E0.01943
G1 X226.063 Y38.264 E0.06876
G1 X225.481 Y38.268 E0.01970
G1 X224.053 Y39.697 E0.06837
G1 X223.479 Y39.693 E0.01943
G1 X224.899 Y38.272 E0.06798
G1 X224.317 Y38.276 E0.01970
G1 X222.905 Y39.689 E0.06759
G1 X222.331 Y39.684 E0.01943
G1 X223.735 Y38.281 E0.06721
G1 X223.153 Y38.285 E0.01970
G1 X221.758 Y39.680 E0.06682
G1 X221.184 Y39.676 E0.01943
G1 X222.571 Y38.289 E0.06643
G1 X221.989 Y38.293 E0.01970
G1 X220.610 Y39.672 E0.06604
G1 X220.036 Y39.668 E0.01943
G1 X221.407 Y38.297 E0.06566
G1 X220.825 Y38.301 E0.01970
G1 X219.462 Y39.664 E0.06527
G1 X218.888 Y39.660 E0.01943
G1 X220.243 Y38.305 E0.06488
G1 X219.661 Y38.309 E0.01970
G1 X218.314 Y39.656 E0.06449
G1 X217.740 Y39.652 E0.01943
G1 X219.079 Y38.313 E0.06411
G1 X218.497 Y38.317 E0.01970
G1 X217.166 Y39.648 E0.06372
G1 X216.592 Y39.644 E0.01943
G1 X217.915 Y38.321 E0.06333
G1 X217.333 Y38.325 E0.01970
G1 X216.019 Y39.640 E0.06295
G1 X215.445 Y39.636 E0.01943
G1 X216.751 Y38.329 E0.06256
G1 X216.169 Y38.334 E0.01970
G1 X214.871 Y39.632 E0.06217
G1 X214.297 Y39.628 E0.01943
G1 X215.588 Y38.338 E0.06178
G1 X215.006 Y38.342 E0.01970
G1 X213.723 Y39.624 E0.06140
G1 X213.149 Y39.620 E0.01943
G1 X214.424 Y38.346 E0.06101
G1 X213.842 Y38.350 E0.01970
G1 X212.575 Y39.616 E0.06062
G1 X212.001 Y39.612 E0.01943
G1 X213.260 Y38.354 E0.06023
G1 X212.678 Y38.358 E0.01970
G1 X211.427 Y39.608 E0.05985
G1 X210.853 Y39.604 E0.01943
G1 X212.096 Y38.362 E0.05946
G1 X211.514 Y38.366 E0.01970
G1 X210.280 Y39.600 E0.05907
G1 X209.706 Y39.596 E0.01943
G1 X210.932 Y38.370 E0.05868
G1 X210.350 Y38.374 E0.01970
G1 X209.132 Y39.592 E0.05830
G1 X208.558 Y39.588 E0.01943
G1 X209.768 Y38.378 E0.05791
G1 X209.186 Y38.382 E0.01970
G1 X207.984 Y39.584 E0.05752
G1 X207.410 Y39.580 E0.01943
G1 X208.604 Y38.386 E0.05714
G1 X208.022 Y38.391 E0.01970
G1 X206.836 Y39.576 E0.05675
G1 X206.262 Y39.572 E0.01943
G1 X207.440 Y38.395 E0.05636
G1 X206.858 Y38.399 E0.01970
G1 X205.688 Y39.568 E0.05597
G1 X205.114 Y39.564 E0.01943
G1 X206.276 Y38.403 E0.05559
G1 X205.694 Y38.407 E0.01970
G1 X204.541 Y39.560 E0.05520
G1 X203.967 Y39.556 E0.01943
G1 X205.112 Y38.411 E0.05481
G1 X204.530 Y38.415 E0.01970
G1 X203.393 Y39.552 E0.05442
G1 X202.819 Y39.548 E0.01943
G1 X203.948 Y38.419 E0.05404
G1 X203.366 Y38.423 E0.01970
G1 X202.245 Y39.544 E0.05365
G1 X201.671 Y39.540 E0.01943
G1 X202.784 Y38.427 E0.05326
G1 X202.202 Y38.431 E0.01970
G1 X201.097 Y39.536 E0.05288
G1 X200.523 Y39.532 E0.01943
G1 X201.620 Y38.435 E0.05249
G1 X201.319 Y38.437 E0.01019
G1 X201.120 Y38.357 E0.00725
G1 X199.949 Y39.528 E0.05605
G1 X199.375 Y39.524 E0.01943
G1 X200.829 Y38.071 E0.06956
G1 X200.538 Y37.784 E0.01383
G1 X198.802 Y39.520 E0.08310
G1 X198.228 Y39.516 E0.01943
G1 X200.247 Y37.497 E0.09665
G1 X199.956 Y37.210 E0.01383
G1 X197.654 Y39.512 E0.11019
G1 X197.080 Y39.508 E0.01943
G1 X199.665 Y36.923 E0.12373
G1 X199.374 Y36.636 E0.01383
G1 X196.506 Y39.504 E0.13728
G1 X195.932 Y39.500 E0.01943
G1 X199.083 Y36.349 E0.15082
G1 X198.983 Y36.134 E0.00802
G1 X198.981 Y35.873 E0.00884
G1 X195.358 Y39.496 E0.17343
G1 X194.784 Y39.492 E0.01943
G1 X198.642 Y35.634 E0.18465
G1 X198.060 Y35.638 E0.01970
G1 X194.210 Y39.488 E0.18426
G1 X193.637 Y39.484 E0.01943
G1 X197.478 Y35.642 E0.18388
G1 X196.896 Y35.647 E0.01970
G1 X193.063 Y39.480 E0.18349
G1 X192.489 Y39.476 E0.01943
G1 X196.734 Y35.230 E0.20322
G1 X196.731 Y34.848 E0.01295
G1 X196.537 Y34.849 E0.00657
G1 X191.915 Y39.472 E0.22128
G1 X191.341 Y39.468 E0.01943
G1 X195.955 Y34.853 E0.22089
G1 X195.373 Y34.857 E0.01970
G1 X190.767 Y39.464 E0.22050
G1 X190.193 Y39.460 E0.01943
G1 X194.791 Y34.861 E0.22012
G1 X194.209 Y34.865 E0.01970
G1 X189.619 Y39.456 E0.21973
G1 X189.045 Y39.451 E0.01943
G1 X193.627 Y34.869 E0.21934
G1 X193.045 Y34.873 E0.01970
G1 X188.471 Y39.447 E0.21895
G1 X187.898 Y39.443 E0.01943
G1 X192.463 Y34.878 E0.21857
G1 X191.881 Y34.882 E0.01970
G1 X187.324 Y39.439 E0.21818
G1 X186.750 Y39.435 E0.01943
G1 X191.299 Y34.886 E0.21779
G1 X190.717 Y34.890 E0.01970
G1 X186.176 Y39.431 E0.21741
G1 X185.602 Y39.427 E0.01943
G1 X190.135 Y34.894 E0.21702
G1 X189.553 Y34.898 E0.01970
G1 X185.028 Y39.423 E0.21663
G1 X184.454 Y39.419 E0.01943
G1 X188.971 Y34.902 E0.21624
G1 X188.390 Y34.906 E0.01970
G1 X183.880 Y39.415 E0.21586
G1 X183.306 Y39.411 E0.01943
G1 X187.808 Y34.910 E0.21547
G1 X187.226 Y34.914 E0.01970
G1 X182.732 Y39.407 E0.21508
G1 X182.159 Y39.403 E0.01943
G1 X186.644 Y34.918 E0.21469
G1 X186.062 Y34.922 E0.01970
G1 X181.585 Y39.399 E0.21431
G1 X181.011 Y39.395 E0.01943
G1 X185.480 Y34.926 E0.21392
G1 X184.898 Y34.931 E0.01970
G1 X180.437 Y39.391 E0.21353
G1 X179.863 Y39.387 E0.01943
G1 X184.316 Y34.935 E0.21314
G1 X183.734 Y34.939 E0.01970
G1 X179.289 Y39.383 E0.21276
G1 X178.715 Y39.379 E0.01943
G1 X183.152 Y34.943 E0.21237
G1 X182.570 Y34.947 E0.01970
G1 X178.141 Y39.375 E0.21198
G1 X177.567 Y39.371 E0.01943
G1 X181.988 Y34.951 E0.21160
G1 X181.406 Y34.955 E0.01970
G1 X176.993 Y39.367 E0.21121
G1 X176.420 Y39.363 E0.01943
G1 X180.824 Y34.959 E0.21082
G1 X180.242 Y34.963 E0.01970
G1 X175.846 Y39.359 E0.21043
G1 X175.272 Y39.355 E0.01943
G1 X179.660 Y34.967 E0.21005
G1 X179.078 Y34.971 E0.01970
G1 X174.698 Y39.351 E0.20966
G1 X174.124 Y39.347 E0.01943
G1 X178.496 Y34.975 E0.20927
G1 X177.914 Y34.979 E0.01970
G1 X173.550 Y39.343 E0.20888
G1 X173.086 Y39.340 E0.01570
G1 X173.088 Y39.228 E0.00380
G1 X177.332 Y34.983 E0.20316
G1 X176.750 Y34.988 E0.01970
G1 X172.949 Y38.788 E0.18193
G1 X172.382 Y38.777 E0.01919
G1 X176.168 Y34.992 E0.18121
G1 X175.586 Y34.996 E0.01970
G1 X171.815 Y38.766 E0.18049
G1 X171.248 Y38.755 E0.01919
G1 X175.004 Y35.000 E0.17977
G1 X174.422 Y35.004 E0.01970
G1 X170.681 Y38.744 E0.17905
G1 X170.114 Y38.733 E0.01919
G1 X173.840 Y35.008 E0.17833
G1 X173.258 Y35.012 E0.01970
G1 X173.089 Y35.181 E0.00808
G1 X173.094 Y35.562 E0.01291
G1 X172.700 Y35.570 E0.01334
G1 X169.548 Y38.722 E0.15091
G1 X169.281 Y38.717 E0.00904
G1 X169.281 Y38.411 E0.01035
G1 X172.111 Y35.581 E0.13548
G1 X171.521 Y35.593 E0.01995
G1 X169.281 Y37.833 E0.10727
G1 X169.281 Y37.255 E0.01956
G1 X170.932 Y35.604 E0.07905
G1 X170.343 Y35.615 E0.01995
G1 X169.281 Y36.677 E0.05084
G1 X169.281 Y36.100 E0.01956
G1 X169.940 Y35.440 E0.03158
M204 S1000
G1 F8640.000
G1 X169.281 Y36.100 E-0.21541
G1 X169.281 Y36.677 E-0.13344
G1 X170.343 Y35.615 E-0.34684
G1 X170.621 Y35.610 E-0.06431
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X172.145 Y35.356
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.484 Y35.017 E0.01632
G1 X171.901 Y35.021 E0.01984
G1 X171.741 Y35.181 E0.00768
G1 X171.151 Y35.193 E0.02009
G1 X171.318 Y35.026 E0.00804
G1 X170.735 Y35.030 E0.01984
G1 X170.561 Y35.204 E0.00839
G1 X169.970 Y35.215 E0.02009
G1 X170.152 Y35.034 E0.00874
G1 X169.569 Y35.038 E0.01984
G1 X169.380 Y35.227 E0.00910
G1 X168.874 Y35.237 E0.01725
G1 X168.874 Y35.733 E0.01691
G1 X165.322 Y39.285 E0.17097
G1 X165.896 Y39.289 E0.01957
G1 X168.874 Y36.312 E0.14330
G1 X168.874 Y36.891 E0.01970
G1 X166.471 Y39.293 E0.11563
G1 X167.046 Y39.297 E0.01957
G1 X168.874 Y37.470 E0.08796
G1 X168.874 Y38.049 E0.01970
G1 X167.621 Y39.302 E0.06029
G1 X168.196 Y39.306 E0.01957
G1 X168.874 Y38.628 E0.03262
G1 X168.874 Y39.116 E0.01663
G1 X168.962 Y39.118 E0.00301
G1 X168.771 Y39.310 E0.00922
G1 X169.345 Y39.314 E0.01957
G1 X169.530 Y39.129 E0.00888
G1 X170.098 Y39.140 E0.01933
G1 X169.920 Y39.318 E0.00855
G1 X170.495 Y39.322 E0.01957
G1 X170.666 Y39.151 E0.00821
G1 X171.234 Y39.162 E0.01933
G1 X171.070 Y39.326 E0.00787
G1 X171.645 Y39.330 E0.01957
G1 X171.801 Y39.173 E0.00754
G1 X172.369 Y39.184 E0.01933
G1 X172.038 Y39.516 E0.01596
M204 S1000
G1 F8640.000
G1 X172.369 Y39.184 E-0.10828
G1 X171.801 Y39.173 E-0.13115
G1 X171.645 Y39.330 E-0.05115
G1 X171.070 Y39.326 E-0.13274
G1 X171.234 Y39.162 E-0.05342
G1 X170.666 Y39.151 E-0.13115
G1 X170.495 Y39.322 E-0.05570
G1 X170.078 Y39.319 E-0.09641
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X164.565 Y39.463
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.986 Y35.042 E0.21282
G1 X168.403 Y35.046 E0.01984
G1 X164.172 Y39.277 E0.20367
G1 X163.597 Y39.273 E0.01957
G1 X167.820 Y35.050 E0.20328
G1 X167.237 Y35.054 E0.01984
G1 X163.022 Y39.269 E0.20289
G1 X162.447 Y39.265 E0.01957
G1 X166.654 Y35.058 E0.20250
G1 X166.071 Y35.062 E0.01984
G1 X161.872 Y39.261 E0.20211
G1 X161.298 Y39.257 E0.01957
G1 X165.488 Y35.066 E0.20172
G1 X164.906 Y35.070 E0.01984
G1 X160.723 Y39.253 E0.20133
G1 X160.148 Y39.249 E0.01957
G1 X164.323 Y35.075 E0.20094
G1 X163.740 Y35.079 E0.01984
G1 X159.573 Y39.245 E0.20055
G1 X158.998 Y39.241 E0.01957
G1 X163.157 Y35.083 E0.20016
G1 X162.574 Y35.087 E0.01984
G1 X158.423 Y39.237 E0.19977
G1 X157.849 Y39.233 E0.01957
G1 X161.991 Y35.091 E0.19938
G1 X161.408 Y35.095 E0.01984
G1 X157.274 Y39.229 E0.19899
G1 X156.699 Y39.225 E0.01957
G1 X160.825 Y35.099 E0.19860
G1 X160.242 Y35.103 E0.01984
G1 X156.124 Y39.221 E0.19821
G1 X155.549 Y39.217 E0.01957
G1 X159.659 Y35.107 E0.19782
G1 X159.076 Y35.111 E0.01984
G1 X154.974 Y39.213 E0.19743
G1 X154.399 Y39.209 E0.01957
G1 X158.493 Y35.115 E0.19704
G1 X157.910 Y35.119 E0.01984
G1 X153.825 Y39.205 E0.19665
G1 X153.250 Y39.201 E0.01957
G1 X157.327 Y35.124 E0.19626
G1 X156.744 Y35.128 E0.01984
G1 X152.675 Y39.197 E0.19587
G1 X152.100 Y39.193 E0.01957
G1 X156.161 Y35.132 E0.19548
G1 X155.578 Y35.136 E0.01984
G1 X151.525 Y39.189 E0.19509
G1 X150.950 Y39.185 E0.01957
G1 X154.995 Y35.140 E0.19470
G1 X154.412 Y35.144 E0.01984
G1 X150.376 Y39.181 E0.19431
G1 X149.801 Y39.177 E0.01957
G1 X153.829 Y35.148 E0.19392
G1 X153.247 Y35.152 E0.01984
G1 X149.226 Y39.173 E0.19353
G1 X148.651 Y39.169 E0.01957
G1 X152.664 Y35.156 E0.19314
G1 X152.081 Y35.160 E0.01984
G1 X148.076 Y39.165 E0.19275
G1 X147.501 Y39.161 E0.01957
G1 X151.498 Y35.164 E0.19236
G1 X150.915 Y35.168 E0.01984
G1 X146.926 Y39.157 E0.19197
G1 X146.352 Y39.153 E0.01957
G1 X150.332 Y35.172 E0.19158
G1 X149.749 Y35.177 E0.01984
G1 X145.777 Y39.149 E0.19119
G1 X145.202 Y39.145 E0.01957
G1 X149.166 Y35.181 E0.19080
G1 X148.583 Y35.185 E0.01984
G1 X144.627 Y39.141 E0.19041
G1 X144.052 Y39.137 E0.01957
G1 X148.000 Y35.189 E0.19002
G1 X147.417 Y35.193 E0.01984
G1 X143.477 Y39.133 E0.18963
G1 X142.903 Y39.128 E0.01957
G1 X146.834 Y35.197 E0.18924
G1 X146.251 Y35.201 E0.01984
G1 X142.329 Y39.123 E0.18880
G1 X141.761 Y39.112 E0.01933
G1 X145.668 Y35.205 E0.18807
G1 X145.085 Y35.209 E0.01984
G1 X141.193 Y39.101 E0.18735
G1 X140.625 Y39.090 E0.01933
G1 X144.502 Y35.213 E0.18662
G1 X143.919 Y35.217 E0.01984
G1 X140.057 Y39.079 E0.18590
G1 X139.489 Y39.068 E0.01933
G1 X143.336 Y35.221 E0.18517
G1 X142.753 Y35.226 E0.01984
G1 X138.921 Y39.057 E0.18444
G1 X138.354 Y39.046 E0.01933
G1 X142.167 Y35.233 E0.18357
G1 X141.577 Y35.244 E0.02009
G1 X137.786 Y39.035 E0.18249
G1 X137.218 Y39.024 E0.01933
G1 X140.987 Y35.256 E0.18141
G1 X140.397 Y35.267 E0.02009
G1 X136.650 Y39.014 E0.18033
M73 P80 R83
G1 X136.082 Y39.003 E0.01933
G1 X139.806 Y35.278 E0.17926
G1 X139.216 Y35.290 E0.02009
G1 X135.514 Y38.992 E0.17818
G1 X134.946 Y38.981 E0.01933
G1 X138.626 Y35.301 E0.17710
G1 X138.035 Y35.313 E0.02009
G1 X134.378 Y38.970 E0.17602
G1 X133.811 Y38.959 E0.01933
G1 X137.445 Y35.324 E0.17494
G1 X136.855 Y35.336 E0.02009
G1 X133.243 Y38.948 E0.17386
G1 X132.675 Y38.937 E0.01933
G1 X136.264 Y35.347 E0.17278
G1 X135.674 Y35.358 E0.02009
G1 X132.107 Y38.926 E0.17170
G1 X131.539 Y38.915 E0.01933
G1 X135.084 Y35.370 E0.17062
G1 X134.494 Y35.381 E0.02009
G1 X130.971 Y38.904 E0.16954
G1 X130.403 Y38.893 E0.01933
G1 X133.903 Y35.393 E0.16846
G1 X133.313 Y35.404 E0.02009
G1 X129.835 Y38.882 E0.16738
G1 X129.268 Y38.871 E0.01933
G1 X132.723 Y35.416 E0.16630
G1 X132.132 Y35.427 E0.02009
G1 X128.700 Y38.860 E0.16522
G1 X128.132 Y38.849 E0.01933
G1 X131.542 Y35.438 E0.16415
G1 X130.952 Y35.450 E0.02009
G1 X127.564 Y38.838 E0.16307
G1 X126.996 Y38.827 E0.01933
G1 X130.361 Y35.461 E0.16199
G1 X129.771 Y35.473 E0.02009
G1 X126.428 Y38.816 E0.16091
G1 X125.860 Y38.805 E0.01933
G1 X129.181 Y35.484 E0.15983
G1 X128.591 Y35.495 E0.02009
G1 X125.292 Y38.794 E0.15875
G1 X124.725 Y38.783 E0.01933
G1 X128.000 Y35.507 E0.15767
G1 X127.410 Y35.518 E0.02009
G1 X124.157 Y38.772 E0.15659
G1 X123.589 Y38.761 E0.01933
G1 X126.820 Y35.530 E0.15551
G1 X126.229 Y35.541 E0.02009
G1 X123.021 Y38.750 E0.15443
G1 X122.453 Y38.739 E0.01933
G1 X125.639 Y35.553 E0.15335
G1 X125.049 Y35.564 E0.02009
G1 X121.885 Y38.728 E0.15227
G1 X121.317 Y38.717 E0.01933
G1 X124.458 Y35.575 E0.15119
G1 X123.868 Y35.587 E0.02009
G1 X120.749 Y38.706 E0.15011
G1 X120.182 Y38.695 E0.01933
G1 X123.278 Y35.598 E0.14904
G1 X122.688 Y35.610 E0.02009
G1 X119.614 Y38.684 E0.14796
G1 X119.046 Y38.673 E0.01933
G1 X122.097 Y35.621 E0.14688
G1 X121.507 Y35.633 E0.02009
G1 X118.478 Y38.662 E0.14580
G1 X117.910 Y38.651 E0.01933
G1 X120.917 Y35.644 E0.14472
G1 X120.326 Y35.655 E0.02009
G1 X117.342 Y38.640 E0.14364
G1 X116.774 Y38.629 E0.01933
G1 X119.736 Y35.667 E0.14256
G1 X119.146 Y35.678 E0.02009
G1 X116.206 Y38.618 E0.14148
G1 X115.639 Y38.607 E0.01933
G1 X118.555 Y35.690 E0.14040
G1 X117.965 Y35.701 E0.02009
G1 X115.071 Y38.596 E0.13932
G1 X114.503 Y38.585 E0.01933
G1 X117.375 Y35.713 E0.13824
G1 X116.785 Y35.724 E0.02009
G1 X113.935 Y38.574 E0.13716
G1 X113.367 Y38.563 E0.01933
G1 X116.194 Y35.735 E0.13608
G1 X115.604 Y35.747 E0.02009
G1 X112.799 Y38.552 E0.13501
G1 X112.231 Y38.541 E0.01933
G1 X115.014 Y35.758 E0.13393
G1 X114.423 Y35.770 E0.02009
G1 X111.663 Y38.530 E0.13285
G1 X111.588 Y38.528 E0.00257
G1 X111.588 Y38.026 E0.01708
G1 X113.833 Y35.781 E0.10807
G1 X113.243 Y35.793 E0.02009
G1 X111.588 Y37.448 E0.07966
G1 X111.588 Y36.869 E0.01970
G1 X112.652 Y35.804 E0.05125
G1 X112.062 Y35.815 E0.02009
G1 X111.405 Y36.473 E0.03165
M204 S1000
G1 F8640.000
G1 X112.062 Y35.815 E-0.21473
G1 X112.652 Y35.804 E-0.13633
G1 X111.588 Y36.869 E-0.34767
G1 X111.588 Y37.134 E-0.06127
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X110.653 Y38.696
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X111.206 Y38.143 E0.02338
G1 X111.206 Y37.635 E0.01522
G1 X110.312 Y38.529 E0.03782
G1 X109.813 Y38.519 E0.01493
G1 X111.206 Y37.126 E0.05894
G1 X111.206 Y36.617 E0.01522
G1 X109.313 Y38.509 E0.08005
G1 X108.814 Y38.500 E0.01493
G1 X111.206 Y36.108 E0.10116
G1 X111.206 Y35.807 E0.00901
G1 X110.994 Y35.811 E0.00633
G1 X108.315 Y38.490 E0.11332
G1 X107.816 Y38.480 E0.01493
G1 X110.475 Y35.821 E0.11249
G1 X109.956 Y35.831 E0.01552
G1 X107.317 Y38.471 E0.11166
G1 X106.818 Y38.461 E0.01493
G1 X109.438 Y35.841 E0.11082
G1 X108.919 Y35.851 E0.01552
G1 X106.319 Y38.451 E0.10999
G1 X105.820 Y38.442 E0.01493
G1 X108.400 Y35.861 E0.10915
G1 X107.881 Y35.871 E0.01552
G1 X105.321 Y38.432 E0.10832
G1 X104.822 Y38.422 E0.01493
G1 X107.362 Y35.881 E0.10749
G1 X106.844 Y35.892 E0.01552
G1 X104.322 Y38.413 E0.10665
G1 X103.823 Y38.403 E0.01493
G1 X106.325 Y35.902 E0.10582
G1 X105.806 Y35.912 E0.01552
G1 X103.324 Y38.393 E0.10499
G1 X102.825 Y38.384 E0.01493
G1 X105.287 Y35.922 E0.10415
G1 X104.768 Y35.932 E0.01552
G1 X102.326 Y38.374 E0.10332
G1 X101.827 Y38.364 E0.01493
G1 X104.250 Y35.942 E0.10248
G1 X103.731 Y35.952 E0.01552
G1 X101.328 Y38.355 E0.10165
G1 X100.829 Y38.345 E0.01493
G1 X103.212 Y35.962 E0.10082
G1 X102.693 Y35.972 E0.01552
G1 X100.330 Y38.335 E0.09998
G1 X99.831 Y38.326 E0.01493
G1 X102.174 Y35.982 E0.09915
G1 X101.656 Y35.992 E0.01552
G1 X99.331 Y38.316 E0.09832
G1 X98.832 Y38.306 E0.01493
G1 X101.137 Y36.002 E0.09748
G1 X100.618 Y36.012 E0.01552
G1 X98.333 Y38.297 E0.09665
G1 X97.834 Y38.287 E0.01493
G1 X100.099 Y36.022 E0.09582
G1 X99.580 Y36.032 E0.01552
G1 X97.335 Y38.277 E0.09498
G1 X96.836 Y38.268 E0.01493
G1 X99.061 Y36.042 E0.09415
G1 X98.543 Y36.052 E0.01552
G1 X96.337 Y38.258 E0.09331
G1 X95.838 Y38.248 E0.01493
G1 X98.024 Y36.062 E0.09248
G1 X97.505 Y36.072 E0.01552
G1 X95.339 Y38.239 E0.09165
G1 X95.012 Y38.232 E0.00976
G1 X95.012 Y38.056 E0.00527
G1 X96.986 Y36.082 E0.08351
G1 X96.467 Y36.092 E0.01552
G1 X95.012 Y37.548 E0.06156
G1 X95.012 Y37.039 E0.01522
G1 X95.949 Y36.102 E0.03961
G1 X95.430 Y36.112 E0.01552
G1 X94.852 Y36.691 E0.02446
M204 S1000
G1 F8640.000
G1 X95.430 Y36.112 E-0.18882
G1 X95.949 Y36.102 E-0.11982
G1 X95.012 Y37.039 E-0.30576
G1 X95.012 Y37.548 E-0.11747
G1 X95.098 Y37.461 E-0.02814
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X222.048 Y35.198
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.763 Y34.482 E0.03454
M204 S1000
G1 F8640.000
G1 X222.048 Y35.198 E-0.23372
G1 E-0.56628 F2100.00000
G1 Z5.800 F10800.000
G1 X173.950 Y50.393
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.989 Y49.965 E2.06616
G1 X234.989 Y55.763 E0.19626
G1 X234.552 Y55.760 E0.01481
G1 X234.558 Y54.960 E0.02708
G1 X223.687 Y54.884 E0.36797
G1 X223.681 Y55.684 E0.02708
G1 X222.661 Y55.677 E0.03454
G1 X222.667 Y54.877 E0.02708
G1 X203.182 Y54.741 E0.65955
G1 X203.176 Y55.541 E0.02708
G1 X202.754 Y55.538 E0.01429
G1 X202.760 Y54.738 E0.02708
G1 X193.540 Y54.673 E0.31207
G1 X193.535 Y55.473 E0.02708
G1 X165.363 Y55.276 E0.95361
G1 X163.845 Y56.013 E0.05713
G1 X163.147 Y56.328 E0.02591
G1 X162.494 Y56.599 E0.02392
G1 X161.879 Y56.826 E0.02218
G1 X161.298 Y57.010 E0.02064
G1 X160.744 Y57.150 E0.01932
G1 X160.218 Y57.249 E0.01813
G1 X159.717 Y57.305 E0.01706
G1 X159.241 Y57.321 E0.01613
G1 X158.790 Y57.297 E0.01528
G1 X158.364 Y57.233 E0.01458
G1 X157.966 Y57.133 E0.01389
G1 X157.599 Y56.998 E0.01323
G1 X157.282 Y56.836 E0.01206
G1 X157.045 Y56.666 E0.00988
G1 X156.950 Y56.526 E0.00572
G1 X156.850 Y56.298 E0.00842
G1 X156.785 Y56.037 E0.00910
G1 X156.752 Y55.216 E0.02784
G1 X143.188 Y55.121 E0.45916
G1 X95.470 Y54.197 E1.61550
G1 X95.470 Y51.532 E0.09021
G1 X143.188 Y50.608 E1.61549
G1 X168.455 Y50.431 E0.85530
G1 X169.985 Y49.269 E0.06502
G1 X170.779 Y48.763 E0.03185
G1 X171.124 Y48.586 E0.01314
G1 X171.454 Y48.447 E0.01213
G1 X171.735 Y48.356 E0.00999
G1 X172.058 Y48.292 E0.01116
G1 X172.263 Y48.277 E0.00696
G1 X172.551 Y48.292 E0.00974
G1 X172.763 Y48.335 E0.00734
G1 X172.956 Y48.405 E0.00694
G1 X173.186 Y48.535 E0.00893
G1 X173.388 Y48.688 E0.00859
G1 X173.536 Y48.838 E0.00713
G1 X173.672 Y49.023 E0.00776
G1 X173.814 Y49.298 E0.01047
G1 X173.883 Y49.522 E0.00795
G1 X173.945 Y50.333 E0.02751
M204 S1000
G1 X174.326 Y49.983 F10800.000
M204 S800
G1 F1500.000
G1 X235.396 Y49.555 E2.06719
G1 X235.396 Y56.173 E0.22401
G1 X234.142 Y56.164 E0.04247
G1 X234.147 Y55.365 E0.02708
G1 X231.296 Y55.345 E0.09652
G1 X231.291 Y56.145 E0.02708
G1 X230.795 Y56.141 E0.01681
G1 X230.800 Y55.341 E0.02708
G1 X227.710 Y55.319 E0.10459
G1 X227.705 Y56.119 E0.02708
G1 X227.554 Y56.118 E0.00511
G1 X227.559 Y55.318 E0.02708
G1 X224.091 Y55.294 E0.11738
G1 X224.086 Y56.094 E0.02708
G1 X222.251 Y56.081 E0.06210
G1 X222.257 Y55.281 E0.02708
G1 X219.782 Y55.264 E0.08377
G1 X219.776 Y56.064 E0.02708
G1 X219.742 Y56.064 E0.00115
G1 X219.748 Y55.264 E0.02708
G1 X218.730 Y55.257 E0.03447
G1 X218.724 Y56.057 E0.02708
G1 X218.010 Y56.052 E0.02417
G1 X218.016 Y55.252 E0.02708
G1 X217.076 Y55.245 E0.03182
G1 X217.070 Y56.045 E0.02708
G1 X216.759 Y56.043 E0.01054
G1 X216.764 Y55.243 E0.02708
G1 X214.656 Y55.228 E0.07136
G1 X214.651 Y56.028 E0.02708
G1 X214.174 Y56.025 E0.01612
G1 X214.089 Y56.024 E0.00289
G1 X214.095 Y55.224 E0.02708
G1 X211.791 Y55.208 E0.07797
G1 X211.786 Y56.008 E0.02708
G1 X211.316 Y56.005 E0.01590
G1 X211.322 Y55.205 E0.02708
G1 X209.009 Y55.189 E0.07828
G1 X209.003 Y55.989 E0.02708
G1 X208.358 Y55.984 E0.02186
G1 X208.363 Y55.184 E0.02708
G1 X206.280 Y55.169 E0.07052
G1 X206.274 Y55.969 E0.02708
G1 X205.511 Y55.964 E0.02585
G1 X205.516 Y55.164 E0.02708
G1 X203.586 Y55.151 E0.06533
G1 X203.581 Y55.951 E0.02708
G1 X202.344 Y55.942 E0.04185
G1 X202.350 Y55.142 E0.02708
G1 X200.304 Y55.128 E0.06926
G1 X200.298 Y55.928 E0.02708
G1 X200.250 Y55.927 E0.00164
G1 X200.255 Y55.127 E0.02708
G1 X198.535 Y55.115 E0.05825
G1 X198.529 Y55.915 E0.02708
G1 X198.113 Y55.912 E0.01408
G1 X198.119 Y55.112 E0.02708
G1 X197.202 Y55.106 E0.03104
G1 X197.196 Y55.906 E0.02708
G1 X196.479 Y55.901 E0.02428
G1 X196.484 Y55.101 E0.02708
G1 X195.889 Y55.097 E0.02017
G1 X195.596 Y55.095 E0.00989
G1 X195.591 Y55.895 E0.02708
G1 X194.851 Y55.889 E0.02504
G1 X194.857 Y55.089 E0.02708
G1 X193.945 Y55.083 E0.03087
G1 X193.939 Y55.883 E0.02708
G1 X165.455 Y55.684 E0.96417
M73 Q81 S83
G1 X164.017 Y56.382 E0.05411
G1 X163.308 Y56.702 E0.02632
G1 X162.643 Y56.978 E0.02440
G1 X162.011 Y57.212 E0.02279
G1 X161.409 Y57.401 E0.02137
G1 X160.832 Y57.548 E0.02015
G1 X160.278 Y57.652 E0.01907
G1 X159.747 Y57.712 E0.01810
G1 X159.237 Y57.729 E0.01728
G1 X158.749 Y57.702 E0.01652
G1 X158.285 Y57.633 E0.01590
G1 X157.846 Y57.523 E0.01532
G1 X157.436 Y57.371 E0.01478
G1 X157.065 Y57.183 E0.01407
G1 X156.863 Y57.031 E0.00857
G1 X156.771 Y56.987 E0.00346
G1 X156.592 Y56.724 E0.01077
G1 X156.463 Y56.430 E0.01086
G1 X156.380 Y56.095 E0.01169
G1 X156.361 Y55.620 E0.01609
G1 X143.182 Y55.528 E0.44610
G1 X95.063 Y54.596 E1.62910
G1 X95.063 Y51.132 E0.11724
G1 X143.182 Y50.201 E1.62909
G1 X168.317 Y50.025 E0.85080
G1 X169.752 Y48.935 E0.06100
G1 X170.576 Y48.410 E0.03305
G1 X170.951 Y48.217 E0.01430
G1 X171.312 Y48.065 E0.01326
G1 X171.648 Y47.957 E0.01193
G1 X171.809 Y47.938 E0.00549
G1 X171.990 Y47.889 E0.00635
G1 X172.282 Y47.868 E0.00992
G1 X172.596 Y47.886 E0.01063
G1 X172.874 Y47.942 E0.00961
G1 X173.136 Y48.038 E0.00943
G1 X173.400 Y48.183 E0.01020
G1 X173.641 Y48.365 E0.01023
G1 X173.847 Y48.573 E0.00992
G1 X174.029 Y48.821 E0.01041
G1 X174.095 Y48.980 E0.00582
G1 X174.187 Y49.128 E0.00592
G1 X174.285 Y49.446 E0.01126
G1 X174.322 Y49.923 E0.01619
M204 S1000
G1 X174.350 Y50.382 F10800.000
G1 F8640.000
G1 X177.613 Y49.903 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X172.936 Y51.042
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.639 Y50.339 E0.03424
G1 X173.597 Y49.795 E0.01878
G1 X172.569 Y50.823 E0.05009
G1 X172.516 Y50.755 E0.00297
G1 X172.694 Y50.112 E0.02297
G1 X173.483 Y49.323 E0.03844
G1 X173.412 Y49.184 E0.00538
G1 X173.244 Y48.977 E0.00919
G1 X172.722 Y49.499 E0.02542
G1 X172.705 Y49.415 E0.00293
G1 X172.633 Y49.259 E0.00593
G1 X172.528 Y49.107 E0.00635
G1 X172.907 Y48.728 E0.01846
G1 X172.680 Y48.630 E0.00851
G1 X172.454 Y48.595 E0.00788
G1 X172.072 Y48.977 E0.01859
M204 S1000
G1 F8640.000
G1 X172.454 Y48.595 E-0.12463
G1 X172.680 Y48.630 E-0.05286
G1 X172.907 Y48.728 E-0.05705
G1 X172.528 Y49.107 E-0.12378
G1 X172.633 Y49.259 E-0.04260
G1 X172.705 Y49.415 E-0.03976
G1 X172.722 Y49.499 E-0.01966
G1 X173.244 Y48.977 E-0.17041
G1 X173.412 Y49.184 E-0.06160
G1 X173.483 Y49.323 E-0.03610
G1 X173.387 Y49.420 E-0.03156
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X169.172 Y50.803
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.962 Y49.013 E0.08569
G1 X171.253 Y48.863 E0.01109
G1 X171.487 Y48.764 E0.00861
G1 X171.496 Y49.057 E0.00993
G1 X169.435 Y51.119 E0.09869
G1 X169.546 Y51.587 E0.01628
G1 X171.959 Y49.173 E0.11553
G1 X172.103 Y49.254 E0.00557
G1 X172.194 Y49.340 E0.00425
G1 X172.267 Y49.445 E0.00431
G1 X169.657 Y52.054 E0.12493
G1 X169.768 Y52.522 E0.01628
G1 X172.307 Y49.983 E0.12156
G1 X172.086 Y50.784 E0.02812
G1 X168.492 Y54.377 E0.17201
G1 X169.061 Y54.388 E0.01923
G1 X172.303 Y51.145 E0.15524
G1 X172.405 Y51.276 E0.00560
G1 X172.759 Y51.269 E0.01198
G1 X169.629 Y54.399 E0.14984
G1 X170.197 Y54.410 E0.01923
G1 X173.349 Y51.258 E0.15091
G1 X173.903 Y51.247 E0.01876
G1 X174.220 Y50.898 E0.01592
G1 X174.204 Y50.696 E0.00687
G1 X174.492 Y50.694 E0.00974
G1 X170.765 Y54.421 E0.17841
G1 X171.333 Y54.432 E0.01923
G1 X175.075 Y50.690 E0.17913
G1 X175.390 Y50.688 E0.01066
G1 X175.392 Y50.952 E0.00895
G1 X171.901 Y54.443 E0.16710
G1 X172.469 Y54.454 E0.01923
G1 X175.396 Y51.527 E0.14010
G1 X175.399 Y51.990 E0.01567
G1 X175.432 Y52.069 E0.00292
G1 X173.037 Y54.465 E0.11467
G1 X173.605 Y54.476 E0.01923
G1 X175.688 Y52.392 E0.09974
G1 X175.980 Y52.680 E0.01386
G1 X173.870 Y54.790 E0.10101
G1 X173.867 Y55.030 E0.00813
G1 X174.206 Y55.033 E0.01150
G1 X176.272 Y52.967 E0.09886
G1 X176.563 Y53.255 E0.01386
G1 X174.781 Y55.037 E0.08529
G1 X175.356 Y55.041 E0.01946
G1 X176.855 Y53.542 E0.07172
G1 X177.146 Y53.830 E0.01386
G1 X175.931 Y55.045 E0.05815
G1 X176.506 Y55.049 E0.01946
G1 X177.438 Y54.117 E0.04458
G1 X177.533 Y54.212 E0.00455
G1 X177.735 Y54.293 E0.00735
G1 X177.842 Y54.293 E0.00362
G1 X177.081 Y55.053 E0.03638
G1 X177.656 Y55.057 E0.01946
G1 X178.425 Y54.288 E0.03677
G1 X179.008 Y54.284 E0.01974
G1 X178.231 Y55.061 E0.03716
G1 X178.807 Y55.065 E0.01946
G1 X179.591 Y54.280 E0.03755
G1 X180.174 Y54.276 E0.01974
G1 X179.382 Y55.069 E0.03794
G1 X179.957 Y55.073 E0.01946
G1 X180.757 Y54.272 E0.03832
G1 X181.340 Y54.268 E0.01974
G1 X180.532 Y55.077 E0.03871
G1 X181.107 Y55.081 E0.01946
G1 X181.923 Y54.264 E0.03910
G1 X182.506 Y54.260 E0.01974
G1 X181.682 Y55.085 E0.03949
G1 X182.257 Y55.089 E0.01946
G1 X183.090 Y54.256 E0.03988
G1 X183.673 Y54.252 E0.01974
G1 X182.832 Y55.093 E0.04026
G1 X183.407 Y55.097 E0.01946
G1 X184.256 Y54.248 E0.04065
G1 X184.839 Y54.244 E0.01974
G1 X183.982 Y55.101 E0.04104
G1 X184.557 Y55.105 E0.01946
G1 X185.422 Y54.240 E0.04143
G1 X186.005 Y54.235 E0.01974
G1 X185.132 Y55.109 E0.04182
G1 X185.707 Y55.113 E0.01946
G1 X186.588 Y54.231 E0.04221
G1 X187.171 Y54.227 E0.01974
G1 X186.282 Y55.117 E0.04259
G1 X186.857 Y55.121 E0.01946
G1 X187.755 Y54.223 E0.04298
G1 X188.338 Y54.219 E0.01974
G1 X187.432 Y55.125 E0.04337
G1 X188.007 Y55.129 E0.01946
G1 X188.921 Y54.215 E0.04376
G1 X189.504 Y54.211 E0.01974
G1 X188.582 Y55.133 E0.04415
G1 X189.157 Y55.137 E0.01946
G1 X190.087 Y54.207 E0.04453
G1 X190.670 Y54.203 E0.01974
G1 X189.732 Y55.141 E0.04492
G1 X190.307 Y55.145 E0.01946
G1 X191.253 Y54.199 E0.04531
G1 X191.836 Y54.195 E0.01974
G1 X190.882 Y55.149 E0.04570
G1 X191.457 Y55.153 E0.01946
G1 X192.419 Y54.191 E0.04609
G1 X193.003 Y54.186 E0.01974
G1 X192.032 Y55.157 E0.04647
G1 X192.607 Y55.161 E0.01946
G1 X193.586 Y54.182 E0.04686
G1 X194.169 Y54.178 E0.01974
G1 X193.976 Y54.371 E0.00922
G1 X194.551 Y54.375 E0.01946
G1 X195.312 Y53.615 E0.03640
G1 X195.895 Y53.611 E0.01974
G1 X195.126 Y54.379 E0.03678
G1 X195.701 Y54.383 E0.01946
G1 X196.478 Y53.606 E0.03717
G1 X197.061 Y53.602 E0.01974
G1 X196.276 Y54.387 E0.03756
G1 X196.851 Y54.391 E0.01946
G1 X200.732 Y50.510 E0.18576
G1 X201.315 Y50.506 E0.01974
G1 X197.426 Y54.395 E0.18615
G1 X198.001 Y54.399 E0.01946
G1 X201.898 Y50.502 E0.18654
G1 X202.481 Y50.498 E0.01974
G1 X198.576 Y54.403 E0.18693
G1 X199.151 Y54.407 E0.01946
G1 X203.064 Y50.494 E0.18731
G1 X203.647 Y50.490 E0.01974
G1 X199.726 Y54.411 E0.18770
G1 X200.301 Y54.415 E0.01946
G1 X204.231 Y50.486 E0.18809
G1 X204.814 Y50.482 E0.01974
G1 X200.876 Y54.419 E0.18848
G1 X201.451 Y54.423 E0.01946
G1 X205.397 Y50.478 E0.18887
G1 X205.980 Y50.474 E0.01974
G1 X202.026 Y54.427 E0.18926
G1 X202.601 Y54.431 E0.01946
G1 X206.563 Y50.470 E0.18964
G1 X207.146 Y50.466 E0.01974
G1 X203.176 Y54.435 E0.19003
G1 X203.751 Y54.439 E0.01946
G1 X207.729 Y50.461 E0.19042
G1 X208.312 Y50.457 E0.01974
G1 X204.326 Y54.443 E0.19081
G1 X204.901 Y54.447 E0.01946
G1 X208.896 Y50.453 E0.19120
G1 X209.479 Y50.449 E0.01974
G1 X205.476 Y54.451 E0.19158
G1 X206.051 Y54.455 E0.01946
G1 X210.062 Y50.445 E0.19197
G1 X210.645 Y50.441 E0.01974
G1 X206.626 Y54.459 E0.19236
G1 X207.201 Y54.463 E0.01946
G1 X211.228 Y50.437 E0.19275
G1 X211.811 Y50.433 E0.01974
G1 X207.776 Y54.468 E0.19314
G1 X208.351 Y54.472 E0.01946
G1 X212.394 Y50.429 E0.19352
G1 X212.977 Y50.425 E0.01974
G1 X208.926 Y54.476 E0.19391
G1 X209.501 Y54.480 E0.01946
G1 X213.560 Y50.421 E0.19430
G1 X214.144 Y50.417 E0.01974
G1 X210.076 Y54.484 E0.19469
G1 X210.652 Y54.488 E0.01946
G1 X214.727 Y50.412 E0.19508
G1 X215.310 Y50.408 E0.01974
G1 X211.227 Y54.492 E0.19546
G1 X211.802 Y54.496 E0.01946
G1 X215.893 Y50.404 E0.19585
G1 X216.476 Y50.400 E0.01974
G1 X212.377 Y54.500 E0.19624
G1 X212.952 Y54.504 E0.01946
G1 X217.059 Y50.396 E0.19663
G1 X217.642 Y50.392 E0.01974
G1 X213.527 Y54.508 E0.19702
G1 X214.102 Y54.512 E0.01946
G1 X218.225 Y50.388 E0.19740
G1 X218.809 Y50.384 E0.01974
G1 X214.677 Y54.516 E0.19779
G1 X215.252 Y54.520 E0.01946
G1 X219.392 Y50.380 E0.19818
G1 X219.975 Y50.376 E0.01974
G1 X215.827 Y54.524 E0.19857
G1 X216.402 Y54.528 E0.01946
G1 X220.558 Y50.372 E0.19896
G1 X221.141 Y50.368 E0.01974
G1 X216.977 Y54.532 E0.19935
G1 X217.552 Y54.536 E0.01946
G1 X221.724 Y50.363 E0.19973
G1 X222.307 Y50.359 E0.01974
G1 X218.127 Y54.540 E0.20012
G1 X218.702 Y54.544 E0.01946
G1 X222.890 Y50.355 E0.20051
G1 X223.473 Y50.351 E0.01974
G1 X219.277 Y54.548 E0.20090
G1 X219.852 Y54.552 E0.01946
G1 X224.057 Y50.347 E0.20129
G1 X224.640 Y50.343 E0.01974
G1 X220.427 Y54.556 E0.20167
G1 X221.002 Y54.560 E0.01946
G1 X225.223 Y50.339 E0.20206
G1 X225.806 Y50.335 E0.01974
G1 X221.577 Y54.564 E0.20245
G1 X222.152 Y54.568 E0.01946
G1 X226.389 Y50.331 E0.20284
G1 X226.972 Y50.327 E0.01974
G1 X222.727 Y54.572 E0.20323
G1 X222.974 Y54.574 E0.00837
G1 X222.972 Y54.906 E0.01125
G1 X227.555 Y50.323 E0.21942
G1 X228.138 Y50.319 E0.01974
G1 X223.877 Y54.580 E0.20400
G1 X224.452 Y54.584 E0.01946
G1 X228.722 Y50.315 E0.20439
G1 X229.305 Y50.310 E0.01974
G1 X225.027 Y54.588 E0.20478
G1 X225.602 Y54.592 E0.01946
G1 X229.888 Y50.306 E0.20517
G1 X230.471 Y50.302 E0.01974
G1 X226.177 Y54.596 E0.20555
G1 X226.752 Y54.600 E0.01946
G1 X231.054 Y50.298 E0.20594
G1 X231.637 Y50.294 E0.01974
G1 X227.327 Y54.604 E0.20633
G1 X227.902 Y54.608 E0.01946
G1 X232.220 Y50.290 E0.20672
G1 X232.803 Y50.286 E0.01974
G1 X228.477 Y54.612 E0.20711
G1 X229.052 Y54.616 E0.01946
G1 X233.386 Y50.282 E0.20749
G1 X233.970 Y50.278 E0.01974
G1 X229.627 Y54.620 E0.20788
G1 X230.202 Y54.624 E0.01946
G1 X234.553 Y50.274 E0.20827
G1 X234.684 Y50.273 E0.00444
G1 X234.684 Y50.722 E0.01519
G1 X230.777 Y54.629 E0.18702
G1 X231.352 Y54.633 E0.01946
G1 X234.684 Y51.301 E0.15950
G1 X234.684 Y51.880 E0.01960
G1 X231.927 Y54.637 E0.13197
G1 X232.502 Y54.641 E0.01946
G1 X234.684 Y52.459 E0.10445
G1 X234.684 Y53.038 E0.01960
G1 X233.077 Y54.645 E0.07692
G1 X233.652 Y54.649 E0.01946
G1 X234.684 Y53.617 E0.04940
G1 X234.684 Y54.196 E0.01960
G1 X234.045 Y54.835 E0.03058
M204 S1000
G1 F8640.000
G1 X234.684 Y54.196 E-0.20861
G1 X234.684 Y53.617 E-0.13370
G1 X233.652 Y54.649 E-0.33697
G1 X233.302 Y54.646 E-0.08072
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X231.049 Y55.139
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.044 Y55.939 E0.00595
G1 F8640.000
G1 X231.049 Y55.139 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X223.565 Y54.892
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.900 Y55.557 E0.03180
M204 S1000
G1 F8640.000
G1 X223.565 Y54.892 E-0.21694
G1 E-0.58306 F2100.00000
G1 Z5.800 F10800.000
G1 X218.374 Y55.051
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.368 Y55.851 E0.02042
G1 F8640.000
G1 X218.374 Y55.051 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X214.371 Y55.823
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X214.377 Y55.023 E0.01027
G1 F8640.000
G1 X214.371 Y55.823 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X211.558 Y55.003
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X211.552 Y55.803 E0.00416
G1 F8640.000
G1 X211.558 Y55.003 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X208.688 Y54.983
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.682 Y55.783 E0.01588
G1 F8640.000
G1 X208.688 Y54.983 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X205.894 Y55.763
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X205.898 Y55.141 E0.01843
G1 X205.810 Y55.052 E0.00374
G1 X205.721 Y54.962 E0.00347
G1 F8640.000
G1 X205.810 Y55.052 E-0.02910
G1 E-0.77090 F2100.00000
G1 Z5.800 F10800.000
G1 X200.333 Y50.330
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.393 Y51.270 E0.04499
M204 S1000
G1 F8640.000
G1 X200.333 Y50.330 E-0.30692
G1 E-0.49308 F2100.00000
G1 Z5.800 F10800.000
G1 X193.000 Y55.347
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.417 Y54.931 E0.01995
M204 S1000
G1 F8640.000
G1 X193.000 Y55.347 E-0.13606
G1 E-0.66394 F2100.00000
G1 Z5.800 F10800.000
G1 X193.924 Y50.377
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X193.203 Y51.097 E0.05398
G1 X193.207 Y51.577 E0.02547
G1 X193.286 Y51.655 E0.00587
G1 X194.369 Y50.571 E0.08122
G1 X195.014 Y50.567 E0.03419
G1 X193.608 Y51.973 E0.10540
G1 X193.931 Y52.291 E0.02400
G1 X195.659 Y50.562 E0.12957
G1 X196.304 Y50.558 E0.03419
G1 X194.253 Y52.609 E0.15374
G1 X194.576 Y52.927 E0.02400
G1 X196.949 Y50.553 E0.17792
G1 X197.594 Y50.549 E0.03419
G1 X194.949 Y53.194 E0.19824
G1 X195.594 Y53.189 E0.03419
G1 X198.239 Y50.544 E0.19824
G1 X198.884 Y50.540 E0.03419
G1 X196.239 Y53.185 E0.19824
G1 X196.884 Y53.180 E0.03419
G1 X199.151 Y50.914 E0.16986
G1 X199.155 Y51.536 E0.03295
G1 X197.330 Y53.375 E0.13732
G1 F8640.000
G1 X199.155 Y51.536 E-0.59826
G1 X199.151 Y50.914 E-0.14355
G1 X199.095 Y50.970 E-0.01819
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X196.845 Y54.900
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X196.839 Y55.700 E0.02063
G1 F8640.000
G1 X196.845 Y54.900 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X195.222 Y55.688
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X195.227 Y55.055 E0.01361
G1 X195.385 Y54.890 E0.00492
G1 F8640.000
G1 X195.227 Y55.055 E-0.05290
G1 X195.222 Y55.688 E-0.14629
G1 E-0.60081 F2100.00000
G1 Z5.800 F10800.000
G1 X194.432 Y53.953
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X194.753 Y53.630 E0.01546
G1 X194.674 Y53.619 E0.00269
G1 X194.429 Y53.377 E0.01169
G1 X194.034 Y53.772 E0.01896
G1 X193.453 Y53.776 E0.01976
G1 X194.138 Y53.091 E0.03293
G1 X193.847 Y52.804 E0.01387
G1 X192.871 Y53.780 E0.04690
G1 X192.289 Y53.784 E0.01975
G1 X193.557 Y52.517 E0.06087
G1 X193.266 Y52.230 E0.01387
G1 X191.708 Y53.788 E0.07484
G1 X191.126 Y53.792 E0.01975
G1 X192.975 Y51.943 E0.08881
G1 X192.785 Y51.756 E0.00908
G1 X192.783 Y51.558 E0.00673
G1 X190.544 Y53.797 E0.10753
G1 X189.963 Y53.801 E0.01975
G1 X192.779 Y50.984 E0.13528
G1 X192.776 Y50.566 E0.01419
G1 X192.618 Y50.567 E0.00536
G1 X189.381 Y53.805 E0.15549
G1 X188.799 Y53.809 E0.01975
G1 X192.037 Y50.571 E0.15549
G1 X191.455 Y50.575 E0.01975
G1 X188.218 Y53.813 E0.15549
G1 X187.636 Y53.817 E0.01975
G1 X190.873 Y50.579 E0.15549
G1 X190.292 Y50.584 E0.01975
G1 X187.054 Y53.821 E0.15549
G1 X186.473 Y53.825 E0.01975
G1 X189.710 Y50.588 E0.15549
G1 X189.128 Y50.592 E0.01975
G1 X185.891 Y53.829 E0.15549
G1 X185.309 Y53.833 E0.01975
G1 X188.547 Y50.596 E0.15549
M73 P81 R82
G1 X187.965 Y50.600 E0.01975
G1 X184.727 Y53.837 E0.15549
G1 X184.146 Y53.841 E0.01975
G1 X187.383 Y50.604 E0.15549
G1 X186.802 Y50.608 E0.01975
G1 X183.564 Y53.845 E0.15549
G1 X182.982 Y53.849 E0.01975
G1 X186.220 Y50.612 E0.15549
G1 X185.638 Y50.616 E0.01975
G1 X182.401 Y53.854 E0.15549
G1 X181.819 Y53.858 E0.01975
G1 X185.057 Y50.620 E0.15549
G1 X184.475 Y50.624 E0.01975
G1 X181.237 Y53.862 E0.15549
G1 X180.656 Y53.866 E0.01975
G1 X183.893 Y50.628 E0.15549
G1 X183.312 Y50.632 E0.01975
G1 X180.074 Y53.870 E0.15549
G1 X179.492 Y53.874 E0.01975
G1 X182.730 Y50.636 E0.15549
G1 X182.148 Y50.641 E0.01975
G1 X178.911 Y53.878 E0.15549
G1 X178.329 Y53.882 E0.01975
G1 X181.566 Y50.645 E0.15549
G1 X180.985 Y50.649 E0.01975
G1 X177.767 Y53.867 E0.15457
G1 X177.474 Y53.582 E0.01387
G1 X180.403 Y50.653 E0.14067
G1 X179.821 Y50.657 E0.01975
G1 X177.183 Y53.295 E0.12670
G1 X176.893 Y53.008 E0.01387
G1 X179.240 Y50.661 E0.11273
G1 X178.658 Y50.665 E0.01975
G1 X176.602 Y52.721 E0.09876
G1 X176.311 Y52.434 E0.01387
G1 X178.076 Y50.669 E0.08479
G1 X177.495 Y50.673 E0.01975
G1 X176.020 Y52.148 E0.07082
G1 X175.827 Y51.957 E0.00922
G1 X175.805 Y51.906 E0.00187
G1 X175.804 Y51.786 E0.00409
G1 X176.913 Y50.677 E0.05324
G1 X176.331 Y50.681 E0.01975
G1 X175.619 Y51.394 E0.03424
M204 S1000
G1 F8640.000
G1 X176.331 Y50.681 E-0.23278
G1 X176.913 Y50.677 E-0.13431
G1 X175.804 Y51.786 E-0.36201
G1 X175.805 Y51.906 E-0.02782
G1 X175.810 Y51.919 E-0.00308
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X172.783 Y55.206
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.115 Y54.874 E0.01663
G1 X172.524 Y54.862 E0.02093
G1 X172.367 Y55.020 E0.00788
G1 X171.769 Y55.015 E0.02119
G1 X171.934 Y54.851 E0.00824
G1 X171.343 Y54.839 E0.02093
G1 X171.171 Y55.011 E0.00861
G1 X170.573 Y55.007 E0.02119
G1 X170.752 Y54.828 E0.00897
G1 X170.161 Y54.817 E0.02093
G1 X169.974 Y55.003 E0.00933
G1 X169.376 Y54.999 E0.02119
G1 X169.570 Y54.805 E0.00970
G1 X168.979 Y54.794 E0.02093
G1 X168.778 Y54.995 E0.01006
G1 X168.180 Y54.990 E0.02119
G1 X168.388 Y54.782 E0.01042
G1 X167.797 Y54.771 E0.02093
G1 X167.582 Y54.986 E0.01079
G1 X166.983 Y54.982 E0.02119
G1 X167.386 Y54.580 E0.02015
M204 S1000
G1 X167.745 Y54.546 F10800.000
M204 S1250
G1 F4800.000
G1 X168.801 Y53.490 E0.05054
M204 S1000
G1 X167.915 Y53.869 F10800.000
M204 S1250
G1 F4800.000
G1 X169.333 Y52.451 E0.06846
G1 X169.221 Y51.982 E0.01646
G1 X167.190 Y54.013 E0.09806
G1 X166.114 Y54.509 E0.04045
G1 X169.110 Y51.513 E0.14465
G1 X168.999 Y51.043 E0.01646
G1 X165.095 Y54.947 E0.18845
G1 X164.688 Y55.126 E0.01519
G1 X164.714 Y55.252 E0.00437
G1 X164.469 Y55.371 E0.00930
G1 X164.407 Y55.249 E0.00465
G1 X164.052 Y55.409 E0.01328
G1 X168.887 Y50.574 E0.23342
G1 X168.870 Y50.500 E0.00261
G1 X168.559 Y50.736 E0.01332
G1 X168.142 Y50.739 E0.01422
G1 X162.990 Y55.891 E0.24872
G1 X161.849 Y56.451 E0.04340
G1 X167.558 Y50.743 E0.27559
G1 X166.973 Y50.747 E0.01996
G1 X160.932 Y56.788 E0.29164
G1 X160.196 Y56.943 E0.02566
G1 X166.388 Y50.751 E0.29892
G1 X165.803 Y50.755 E0.01996
G1 X159.553 Y57.005 E0.30176
G1 X159.244 Y57.016 E0.01055
G1 X158.977 Y57.001 E0.00915
G1 X165.219 Y50.759 E0.30135
G1 X164.634 Y50.763 E0.01996
G1 X158.458 Y56.939 E0.29814
G1 X157.997 Y56.819 E0.01626
G1 X164.049 Y50.767 E0.29218
G1 X163.465 Y50.771 E0.01996
G1 X157.587 Y56.649 E0.28376
G1 X157.441 Y56.575 E0.00559
G1 X157.267 Y56.450 E0.00732
G1 X157.242 Y56.413 E0.00151
G1 X162.880 Y50.775 E0.27218
G1 X162.295 Y50.779 E0.01996
G1 X157.089 Y55.986 E0.25135
G1 X157.066 Y55.428 E0.01907
G1 X161.711 Y50.784 E0.22421
G1 X161.126 Y50.788 E0.01996
G1 X157.001 Y54.912 E0.19911
G1 X156.425 Y54.908 E0.01968
G1 X160.541 Y50.792 E0.19872
G1 X159.957 Y50.796 E0.01996
G1 X155.848 Y54.904 E0.19833
G1 X155.272 Y54.900 E0.01968
G1 X159.372 Y50.800 E0.19794
G1 X158.787 Y50.804 E0.01996
G1 X154.695 Y54.896 E0.19754
G1 X154.119 Y54.892 E0.01968
G1 X158.202 Y50.808 E0.19715
G1 X157.618 Y50.812 E0.01996
G1 X153.542 Y54.888 E0.19676
G1 X152.966 Y54.884 E0.01968
G1 X157.033 Y50.816 E0.19637
G1 X156.448 Y50.820 E0.01996
G1 X152.389 Y54.880 E0.19597
G1 X151.812 Y54.876 E0.01968
G1 X155.864 Y50.825 E0.19558
G1 X155.279 Y50.829 E0.01996
G1 X151.236 Y54.872 E0.19519
G1 X150.659 Y54.868 E0.01968
G1 X154.694 Y50.833 E0.19480
G1 X154.110 Y50.837 E0.01996
G1 X150.083 Y54.864 E0.19440
G1 X149.506 Y54.860 E0.01968
G1 X153.525 Y50.841 E0.19401
G1 X152.940 Y50.845 E0.01996
G1 X148.930 Y54.856 E0.19362
G1 X148.353 Y54.852 E0.01968
G1 X152.355 Y50.849 E0.19323
G1 X151.771 Y50.853 E0.01996
G1 X147.776 Y54.847 E0.19284
G1 X147.200 Y54.843 E0.01968
G1 X151.186 Y50.857 E0.19244
G1 X150.601 Y50.861 E0.01996
G1 X146.623 Y54.839 E0.19205
G1 X146.047 Y54.835 E0.01968
G1 X150.017 Y50.865 E0.19166
G1 X149.432 Y50.870 E0.01996
G1 X145.470 Y54.831 E0.19127
G1 X144.894 Y54.827 E0.01968
G1 X148.847 Y50.874 E0.19087
G1 X148.263 Y50.878 E0.01996
G1 X144.317 Y54.823 E0.19048
G1 X143.740 Y54.819 E0.01968
G1 X147.678 Y50.882 E0.19009
G1 X147.093 Y50.886 E0.01996
G1 X143.164 Y54.815 E0.18968
G1 X142.595 Y54.804 E0.01945
G1 X146.509 Y50.890 E0.18895
G1 X145.924 Y50.894 E0.01996
G1 X142.025 Y54.793 E0.18822
G1 X141.456 Y54.782 E0.01945
G1 X145.339 Y50.898 E0.18749
G1 X144.754 Y50.902 E0.01996
G1 X140.886 Y54.771 E0.18676
G1 X140.316 Y54.760 E0.01945
G1 X144.170 Y50.906 E0.18603
G1 X143.585 Y50.910 E0.01996
G1 X139.747 Y54.749 E0.18530
G1 X139.177 Y54.738 E0.01945
G1 X142.998 Y50.917 E0.18445
G1 X142.406 Y50.928 E0.02022
G1 X138.608 Y54.727 E0.18337
G1 X138.038 Y54.716 E0.01945
G1 X141.814 Y50.940 E0.18228
G1 X141.222 Y50.951 E0.02022
G1 X137.469 Y54.705 E0.18120
G1 X136.899 Y54.694 E0.01945
G1 X140.630 Y50.963 E0.18011
G1 X140.038 Y50.974 E0.02022
G1 X136.329 Y54.683 E0.17902
G1 X135.760 Y54.672 E0.01945
G1 X139.446 Y50.986 E0.17794
G1 X138.854 Y50.997 E0.02022
G1 X135.190 Y54.660 E0.17685
G1 X134.621 Y54.649 E0.01945
G1 X138.261 Y51.009 E0.17577
G1 X137.669 Y51.020 E0.02022
G1 X134.051 Y54.638 E0.17468
G1 X133.482 Y54.627 E0.01945
G1 X137.077 Y51.032 E0.17360
G1 X136.485 Y51.043 E0.02022
G1 X132.912 Y54.616 E0.17251
G1 X132.342 Y54.605 E0.01945
G1 X135.893 Y51.055 E0.17142
G1 X135.301 Y51.066 E0.02022
G1 X131.773 Y54.594 E0.17034
G1 X131.203 Y54.583 E0.01945
G1 X134.709 Y51.077 E0.16925
G1 X134.117 Y51.089 E0.02022
G1 X130.634 Y54.572 E0.16817
G1 X130.064 Y54.561 E0.01945
G1 X133.525 Y51.100 E0.16708
G1 X132.933 Y51.112 E0.02022
G1 X129.494 Y54.550 E0.16600
G1 X128.925 Y54.539 E0.01945
G1 X132.341 Y51.123 E0.16491
G1 X131.749 Y51.135 E0.02022
G1 X128.355 Y54.528 E0.16382
G1 X127.786 Y54.517 E0.01945
G1 X131.157 Y51.146 E0.16274
G1 X130.565 Y51.158 E0.02022
G1 X127.216 Y54.506 E0.16165
G1 X126.647 Y54.495 E0.01945
G1 X129.973 Y51.169 E0.16057
G1 X129.380 Y51.181 E0.02022
G1 X126.077 Y54.484 E0.15948
G1 X125.507 Y54.473 E0.01945
G1 X128.788 Y51.192 E0.15840
G1 X128.196 Y51.204 E0.02022
G1 X124.938 Y54.462 E0.15731
G1 X124.368 Y54.451 E0.01945
G1 X127.604 Y51.215 E0.15622
G1 X127.012 Y51.226 E0.02022
G1 X123.799 Y54.440 E0.15514
G1 X123.229 Y54.429 E0.01945
G1 X126.420 Y51.238 E0.15405
G1 X125.828 Y51.249 E0.02022
G1 X122.660 Y54.418 E0.15297
G1 X122.090 Y54.407 E0.01945
G1 X125.236 Y51.261 E0.15188
G1 X124.644 Y51.272 E0.02022
G1 X121.520 Y54.396 E0.15080
G1 X120.951 Y54.385 E0.01945
G1 X124.052 Y51.284 E0.14971
G1 X123.460 Y51.295 E0.02022
G1 X120.381 Y54.374 E0.14862
G1 X119.812 Y54.363 E0.01945
G1 X122.868 Y51.307 E0.14754
G1 X122.276 Y51.318 E0.02022
G1 X119.242 Y54.352 E0.14645
G1 X118.673 Y54.341 E0.01945
G1 X121.684 Y51.330 E0.14537
G1 X121.092 Y51.341 E0.02022
G1 X118.103 Y54.330 E0.14428
G1 X117.533 Y54.319 E0.01945
G1 X120.500 Y51.353 E0.14320
G1 X119.907 Y51.364 E0.02022
G1 X116.964 Y54.308 E0.14211
G1 X116.394 Y54.297 E0.01945
G1 X119.315 Y51.375 E0.14102
G1 X118.723 Y51.387 E0.02022
G1 X115.825 Y54.286 E0.13994
G1 X115.255 Y54.275 E0.01945
G1 X118.131 Y51.398 E0.13885
G1 X117.539 Y51.410 E0.02022
G1 X114.686 Y54.264 E0.13777
G1 X114.116 Y54.252 E0.01945
G1 X116.947 Y51.421 E0.13668
G1 X116.355 Y51.433 E0.02022
G1 X113.546 Y54.241 E0.13560
G1 X112.977 Y54.230 E0.01945
G1 X115.763 Y51.444 E0.13451
G1 X115.171 Y51.456 E0.02022
G1 X112.407 Y54.219 E0.13342
G1 X112.325 Y54.218 E0.00279
G1 X112.325 Y53.721 E0.01697
G1 X114.579 Y51.467 E0.10879
G1 X113.987 Y51.479 E0.02022
G1 X112.325 Y53.140 E0.08021
G1 X112.325 Y52.559 E0.01982
G1 X113.395 Y51.490 E0.05163
G1 X112.803 Y51.502 E0.02022
G1 X112.142 Y52.162 E0.03188
M204 S1000
G1 F8640.000
G1 X112.803 Y51.502 E-0.21563
G1 X113.395 Y51.490 E-0.13673
G1 X112.325 Y52.559 E-0.34920
G1 X112.325 Y52.813 E-0.05844
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X111.391 Y54.385
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X111.943 Y53.833 E0.02339
G1 X111.943 Y53.324 E0.01522
G1 X111.049 Y54.218 E0.03784
G1 X110.550 Y54.208 E0.01494
G1 X111.943 Y52.815 E0.05896
G1 X111.943 Y52.306 E0.01522
G1 X110.051 Y54.199 E0.08008
G1 X109.551 Y54.189 E0.01494
G1 X111.943 Y51.797 E0.10121
G1 X111.944 Y51.493 E0.00909
G1 X111.735 Y51.497 E0.00625
G1 X109.052 Y54.179 E0.11349
G1 X108.553 Y54.170 E0.01494
G1 X111.216 Y51.507 E0.11265
G1 X110.697 Y51.517 E0.01553
G1 X108.054 Y54.160 E0.11182
G1 X107.555 Y54.150 E0.01494
G1 X110.178 Y51.527 E0.11099
G1 X109.659 Y51.537 E0.01553
G1 X107.056 Y54.141 E0.11015
G1 X106.556 Y54.131 E0.01494
G1 X109.140 Y51.547 E0.10932
G1 X108.621 Y51.558 E0.01553
G1 X106.057 Y54.121 E0.10848
G1 X105.558 Y54.112 E0.01494
G1 X108.102 Y51.568 E0.10765
G1 X107.583 Y51.578 E0.01553
G1 X105.059 Y54.102 E0.10682
G1 X104.560 Y54.092 E0.01494
G1 X107.064 Y51.588 E0.10598
G1 X106.546 Y51.598 E0.01553
G1 X104.060 Y54.083 E0.10515
G1 X103.561 Y54.073 E0.01494
G1 X106.027 Y51.608 E0.10431
G1 X105.508 Y51.618 E0.01553
G1 X103.062 Y54.063 E0.10348
G1 X102.563 Y54.054 E0.01494
G1 X104.989 Y51.628 E0.10265
G1 X104.470 Y51.638 E0.01553
G1 X102.064 Y54.044 E0.10181
G1 X101.564 Y54.035 E0.01494
G1 X103.951 Y51.648 E0.10098
G1 X103.432 Y51.658 E0.01553
G1 X101.065 Y54.025 E0.10015
G1 X100.566 Y54.015 E0.01494
G1 X102.913 Y51.668 E0.09931
G1 X102.394 Y51.678 E0.01553
G1 X100.067 Y54.006 E0.09848
G1 X99.568 Y53.996 E0.01494
G1 X101.875 Y51.688 E0.09764
G1 X101.357 Y51.698 E0.01553
G1 X99.069 Y53.986 E0.09681
G1 X98.569 Y53.977 E0.01494
G1 X100.838 Y51.708 E0.09598
G1 X100.319 Y51.718 E0.01553
G1 X98.070 Y53.967 E0.09514
G1 X97.571 Y53.957 E0.01494
G1 X99.800 Y51.728 E0.09431
G1 X99.281 Y51.738 E0.01553
G1 X97.072 Y53.948 E0.09347
G1 X96.573 Y53.938 E0.01494
G1 X98.762 Y51.748 E0.09264
G1 X98.243 Y51.758 E0.01553
G1 X96.073 Y53.928 E0.09181
G1 X95.750 Y53.922 E0.00968
G1 X95.750 Y53.743 E0.00536
G1 X97.724 Y51.768 E0.08354
G1 X97.205 Y51.779 E0.01553
G1 X95.750 Y53.234 E0.06158
G1 X95.750 Y52.725 E0.01522
G1 X96.687 Y51.789 E0.03963
G1 X96.168 Y51.799 E0.01553
G1 X95.589 Y52.377 E0.02447
M204 S1000
G1 F8640.000
G1 X96.168 Y51.799 E-0.18885
G1 X96.687 Y51.789 E-0.11984
G1 X95.750 Y52.725 E-0.30583
G1 X95.750 Y53.234 E-0.11750
G1 X95.836 Y53.148 E-0.02799
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X95.876 Y67.164
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X143.398 Y66.244 E1.60886
G1 X167.687 Y66.074 E0.82220
G1 X168.698 Y64.830 E0.05425
G1 X169.171 Y64.340 E0.02306
G1 X169.536 Y64.062 E0.01553
G1 X169.679 Y63.989 E0.00542
G1 X169.865 Y63.944 E0.00649
G1 X169.986 Y63.972 E0.00419
G1 X170.151 Y64.097 E0.00700
G1 X170.249 Y64.219 E0.00532
G1 X170.485 Y64.621 E0.01577
G1 X187.219 Y64.319 E0.56650
G1 X187.462 Y63.851 E0.01783
G1 X187.614 Y64.042 E0.00826
G1 X187.907 Y64.518 E0.01891
G1 X188.618 Y65.928 E0.05344
G1 X194.050 Y65.890 E0.18387
G1 X194.055 Y66.690 E0.02708
G1 X196.022 Y66.676 E0.06659
G1 X196.017 Y65.876 E0.02708
G1 X197.081 Y65.868 E0.03602
G1 X197.086 Y66.668 E0.02708
G1 X197.780 Y66.664 E0.02347
G1 X199.043 Y66.655 E0.04277
G1 X199.038 Y65.855 E0.02708
G1 X213.259 Y65.755 E0.48140
G1 X213.265 Y66.555 E0.02708
G1 X214.294 Y66.548 E0.03484
G1 X215.019 Y66.543 E0.02454
G1 X215.014 Y65.743 E0.02708
G1 X217.180 Y65.728 E0.07335
G1 X217.186 Y66.528 E0.02708
G1 X218.940 Y66.515 E0.05938
G1 X218.935 Y65.715 E0.02708
G1 X224.196 Y65.679 E0.17810
G1 X224.202 Y66.479 E0.02708
G1 X233.833 Y66.411 E0.32604
M73 Q81 S82
G1 X233.828 Y65.611 E0.02708
G1 X235.199 Y65.602 E0.04640
G1 X235.199 Y71.400 E0.19626
G1 X234.754 Y71.396 E0.01508
G1 X234.759 Y70.597 E0.02708
G1 X225.278 Y70.530 E0.32091
G1 X223.527 Y70.518 E0.05928
G1 X223.522 Y71.318 E0.02708
G1 X194.388 Y71.114 E0.98617
G1 X194.208 Y71.943 E0.02872
G1 X194.086 Y72.173 E0.00880
G1 X193.891 Y72.406 E0.01031
G1 X193.635 Y72.626 E0.01142
G1 X193.332 Y72.822 E0.01221
G1 X192.991 Y72.986 E0.01283
G1 X192.619 Y73.117 E0.01333
G1 X192.462 Y73.154 E0.00545
G1 X192.462 Y72.951 E0.00687
G1 X191.717 Y73.231 E0.02694
G1 X191.503 Y72.975 E0.01131
G1 X191.217 Y72.505 E0.01861
G1 X190.506 Y71.087 E0.05370
G1 X165.784 Y70.914 E0.83683
G1 X165.494 Y71.299 E0.01634
G1 X159.046 Y71.870 E0.21910
G1 X156.692 Y72.046 E0.07992
G1 X155.941 Y72.417 E0.02833
G1 X155.504 Y72.595 E0.01598
G1 X155.090 Y72.732 E0.01478
G1 X154.701 Y72.827 E0.01354
G1 X154.336 Y72.880 E0.01247
G1 X153.994 Y72.896 E0.01159
G1 X153.675 Y72.874 E0.01085
G1 X153.374 Y72.818 E0.01034
G1 X153.095 Y72.728 E0.00994
G1 X152.837 Y72.605 E0.00967
G1 X152.602 Y72.451 E0.00951
G1 X152.396 Y72.268 E0.00934
G1 X152.225 Y72.061 E0.00908
G1 X152.099 Y71.838 E0.00867
G1 X152.030 Y71.610 E0.00807
G1 X152.014 Y70.817 E0.02683
G1 X143.397 Y70.757 E0.29168
G1 X95.680 Y69.833 E1.61549
G1 X95.680 Y67.168 E0.09021
G1 X95.816 Y67.165 E0.00460
M204 S1000
G1 F8640.000
G1 X99.106 Y67.102 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X188.867 Y65.519
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X194.454 Y65.480 E0.18910
G1 X194.459 Y66.280 E0.02708
G1 X195.612 Y66.272 E0.03903
G1 X195.607 Y65.472 E0.02708
G1 X197.485 Y65.458 E0.06358
G1 X197.491 Y66.258 E0.02708
G1 X198.633 Y66.250 E0.03868
G1 X198.628 Y65.450 E0.02708
G1 X213.664 Y65.345 E0.50896
G1 X213.669 Y66.145 E0.02708
G1 X214.291 Y66.141 E0.02106
G1 X214.609 Y66.139 E0.01076
G1 X214.604 Y65.339 E0.02708
G1 X217.585 Y65.318 E0.10090
G1 X217.590 Y66.118 E0.02708
G1 X218.530 Y66.111 E0.03182
G1 X218.525 Y65.311 E0.02708
G1 X224.600 Y65.269 E0.20566
G1 X224.606 Y66.069 E0.02708
G1 X231.491 Y66.020 E0.23306
G1 X231.485 Y65.220 E0.02708
G1 X232.065 Y65.216 E0.01964
G1 X232.070 Y66.016 E0.02708
G1 X233.424 Y66.007 E0.04582
G1 X233.419 Y65.207 E0.02708
G1 X235.606 Y65.192 E0.07404
G1 X235.606 Y71.810 E0.22401
G1 X234.344 Y71.801 E0.04273
G1 X234.349 Y71.001 E0.02708
G1 X231.363 Y70.980 E0.10109
G1 X231.357 Y71.780 E0.02708
G1 X231.326 Y71.780 E0.00103
G1 X231.332 Y70.980 E0.02708
G1 X228.344 Y70.959 E0.10113
G1 X228.339 Y71.759 E0.02708
G1 X228.261 Y71.758 E0.00265
G1 X228.267 Y70.958 E0.02708
G1 X227.333 Y70.952 E0.03161
G1 X227.327 Y71.752 E0.02708
G1 X226.562 Y71.746 E0.02590
G1 X226.568 Y70.946 E0.02708
G1 X225.936 Y70.942 E0.02140
G1 X225.634 Y70.940 E0.01022
G1 X225.628 Y71.740 E0.02708
G1 X224.863 Y71.734 E0.02590
G1 X224.868 Y70.934 E0.02708
G1 X223.931 Y70.928 E0.03172
G1 X223.926 Y71.728 E0.02708
G1 X194.716 Y71.523 E0.98875
G1 X194.594 Y72.084 E0.01943
G1 X194.426 Y72.401 E0.01215
G1 X194.182 Y72.693 E0.01287
G1 X193.879 Y72.953 E0.01351
G1 X193.531 Y73.177 E0.01401
G1 X193.147 Y73.363 E0.01444
G1 X192.733 Y73.508 E0.01484
G1 X192.294 Y73.611 E0.01526
G1 X192.055 Y73.643 E0.00817
G1 X192.055 Y73.539 E0.00353
G1 X191.685 Y73.678 E0.01338
G1 X191.553 Y73.626 E0.00481
G1 X191.446 Y73.541 E0.00461
G1 X191.171 Y73.212 E0.01453
G1 X190.861 Y72.702 E0.02021
G1 X190.254 Y71.492 E0.04582
G1 X165.986 Y71.322 E0.82145
G1 X165.710 Y71.689 E0.01554
G1 X159.079 Y72.276 E0.22532
G1 X156.801 Y72.446 E0.07733
G1 X156.109 Y72.788 E0.02614
G1 X155.645 Y72.977 E0.01694
G1 X155.202 Y73.123 E0.01579
G1 X154.779 Y73.227 E0.01474
G1 X154.375 Y73.286 E0.01381
G1 X153.990 Y73.304 E0.01306
G1 X153.623 Y73.279 E0.01245
G1 X153.274 Y73.213 E0.01202
G1 X152.945 Y73.107 E0.01171
G1 X152.637 Y72.961 E0.01153
G1 X152.354 Y72.775 E0.01145
G1 X152.102 Y72.552 E0.01141
G1 X151.888 Y72.292 E0.01139
G1 X151.723 Y71.999 E0.01139
G1 X151.624 Y71.675 E0.01148
G1 X151.615 Y71.222 E0.01534
G1 X143.392 Y71.164 E0.27834
G1 X95.273 Y70.232 E1.62909
G1 X95.273 Y66.769 E0.11724
G1 X143.392 Y65.837 E1.62910
G1 X167.492 Y65.668 E0.81578
G1 X168.393 Y64.560 E0.04835
G1 X168.894 Y64.042 E0.02438
G1 X169.117 Y63.855 E0.00986
G1 X169.328 Y63.711 E0.00864
G1 X169.523 Y63.611 E0.00741
G1 X169.700 Y63.554 E0.00632
G1 X169.862 Y63.535 E0.00552
G1 X170.013 Y63.550 E0.00512
G1 X170.158 Y63.600 E0.00521
G1 X170.303 Y63.687 E0.00572
G1 X170.447 Y63.815 E0.00651
G1 X170.585 Y63.987 E0.00747
G1 X170.716 Y64.209 E0.00873
G1 X186.969 Y63.916 E0.55024
G1 X187.128 Y63.610 E0.01167
G1 X187.219 Y63.484 E0.00527
G1 X187.361 Y63.373 E0.00611
G1 X187.441 Y63.364 E0.00273
G1 X187.574 Y63.409 E0.00475
G1 X187.686 Y63.497 E0.00480
G1 X187.951 Y63.812 E0.01393
G1 X188.262 Y64.319 E0.02017
G1 X188.840 Y65.465 E0.04344
M204 S1000
G1 X188.934 Y65.913 F10800.000
G1 F8640.000
G1 X192.132 Y65.474 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X191.252 Y66.031
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.701 Y66.583 E0.02639
G1 X190.627 Y66.798 E0.00770
G1 X189.826 Y67.677 E0.04026
G1 X189.832 Y68.030 E0.01194
G1 X191.650 Y66.212 E0.08704
G1 X192.233 Y66.208 E0.01972
G1 X189.768 Y68.673 E0.11800
G1 X189.651 Y69.167 E0.01718
G1 X189.654 Y69.365 E0.00671
G1 X192.815 Y66.204 E0.15133
G1 X193.398 Y66.200 E0.01972
G1 X189.593 Y70.004 E0.18213
G1 X189.444 Y70.732 E0.02513
G1 X193.748 Y66.428 E0.20601
G1 X193.758 Y66.997 E0.01926
G1 X189.977 Y70.778 E0.18098
G1 X190.552 Y70.782 E0.01945
G1 X194.340 Y66.993 E0.18137
G1 X194.923 Y66.989 E0.01972
G1 X190.840 Y71.072 E0.19545
G1 X191.033 Y71.457 E0.01459
G1 X195.506 Y66.985 E0.21409
G1 X195.986 Y66.981 E0.01625
G1 X196.036 Y67.033 E0.00244
G1 X192.593 Y70.476 E0.16483
G1 X193.161 Y70.487 E0.01922
G1 X196.097 Y67.551 E0.14055
G1 X196.152 Y67.683 E0.00485
G1 X196.349 Y67.877 E0.00936
G1 X193.728 Y70.498 E0.12547
G1 X194.296 Y70.509 E0.01922
G1 X196.641 Y68.164 E0.11224
G1 X196.932 Y68.451 E0.01385
G1 X194.584 Y70.810 E0.11264
G1 X195.148 Y70.814 E0.01908
G1 X197.223 Y68.739 E0.09934
G1 X197.514 Y69.026 E0.01385
G1 X195.723 Y70.818 E0.08578
G1 X196.297 Y70.822 E0.01945
G1 X197.806 Y69.313 E0.07222
G1 X198.097 Y69.601 E0.01385
G1 X196.872 Y70.826 E0.05866
G1 X197.446 Y70.830 E0.01945
G1 X198.490 Y69.786 E0.04999
G1 X199.073 Y69.782 E0.01972
G1 X198.021 Y70.834 E0.05037
G1 X198.595 Y70.838 E0.01945
G1 X199.656 Y69.778 E0.05076
G1 X200.238 Y69.774 E0.01972
G1 X199.170 Y70.842 E0.05115
G1 X199.744 Y70.846 E0.01945
G1 X200.821 Y69.769 E0.05154
G1 X201.404 Y69.765 E0.01972
G1 X200.319 Y70.850 E0.05192
G1 X200.894 Y70.854 E0.01945
G1 X201.986 Y69.761 E0.05231
G1 X202.569 Y69.757 E0.01972
G1 X201.468 Y70.858 E0.05270
G1 X202.043 Y70.862 E0.01945
G1 X203.152 Y69.753 E0.05309
G1 X203.734 Y69.749 E0.01972
G1 X202.617 Y70.866 E0.05348
G1 X203.192 Y70.870 E0.01945
G1 X204.317 Y69.745 E0.05386
G1 X204.900 Y69.741 E0.01972
G1 X203.766 Y70.874 E0.05425
G1 X204.341 Y70.878 E0.01945
G1 X205.482 Y69.737 E0.05464
G1 X206.065 Y69.733 E0.01972
G1 X204.915 Y70.882 E0.05503
G1 X205.490 Y70.886 E0.01945
G1 X206.648 Y69.729 E0.05542
G1 X207.230 Y69.725 E0.01972
G1 X206.065 Y70.890 E0.05580
G1 X206.639 Y70.894 E0.01945
G1 X207.813 Y69.721 E0.05619
G1 X208.396 Y69.716 E0.01972
G1 X207.214 Y70.898 E0.05658
G1 X207.788 Y70.902 E0.01945
G1 X208.978 Y69.712 E0.05697
G1 X209.561 Y69.708 E0.01972
G1 X208.363 Y70.906 E0.05735
G1 X208.937 Y70.910 E0.01945
G1 X210.144 Y69.704 E0.05774
G1 X210.726 Y69.700 E0.01972
G1 X209.512 Y70.914 E0.05813
G1 X210.086 Y70.918 E0.01945
G1 X211.309 Y69.696 E0.05852
G1 X211.892 Y69.692 E0.01972
G1 X210.661 Y70.922 E0.05891
G1 X211.236 Y70.927 E0.01945
G1 X212.474 Y69.688 E0.05929
G1 X213.057 Y69.684 E0.01972
G1 X211.810 Y70.931 E0.05968
G1 X212.385 Y70.935 E0.01945
G1 X213.639 Y69.680 E0.06007
G1 X214.222 Y69.676 E0.01972
G1 X212.959 Y70.939 E0.06046
G1 X213.534 Y70.943 E0.01945
G1 X214.805 Y69.672 E0.06084
G1 X215.387 Y69.667 E0.01972
G1 X214.108 Y70.947 E0.06123
G1 X214.683 Y70.951 E0.01945
G1 X215.970 Y69.663 E0.06162
G1 X216.553 Y69.659 E0.01972
G1 X215.257 Y70.955 E0.06201
G1 X215.832 Y70.959 E0.01945
G1 X217.135 Y69.655 E0.06240
G1 X217.718 Y69.651 E0.01972
G1 X216.407 Y70.963 E0.06278
G1 X216.981 Y70.967 E0.01945
G1 X218.301 Y69.647 E0.06317
G1 X218.883 Y69.643 E0.01972
G1 X217.556 Y70.971 E0.06356
G1 X218.130 Y70.975 E0.01945
G1 X219.466 Y69.639 E0.06395
G1 X220.049 Y69.635 E0.01972
G1 X218.705 Y70.979 E0.06433
G1 X219.279 Y70.983 E0.01945
G1 X220.631 Y69.631 E0.06472
G1 X221.214 Y69.627 E0.01972
G1 X219.854 Y70.987 E0.06511
G1 X220.428 Y70.991 E0.01945
G1 X221.797 Y69.623 E0.06550
G1 X222.379 Y69.619 E0.01972
G1 X221.003 Y70.995 E0.06589
G1 X221.578 Y70.999 E0.01945
G1 X222.962 Y69.614 E0.06627
G1 X223.169 Y69.613 E0.00702
G1 X223.369 Y69.528 E0.00735
G1 X225.392 Y67.476 E0.09754
G1 X225.473 Y67.274 E0.00735
G1 X225.472 Y67.105 E0.00574
G1 X225.804 Y66.773 E0.01590
G1 X226.386 Y66.769 E0.01972
G1 X222.152 Y71.003 E0.20270
G1 X222.727 Y71.007 E0.01945
G1 X226.969 Y66.764 E0.20308
G1 X227.552 Y66.760 E0.01972
G1 X224.096 Y70.217 E0.16544
G1 X224.670 Y70.221 E0.01945
G1 X228.134 Y66.756 E0.16583
G1 X228.717 Y66.752 E0.01972
G1 X225.245 Y70.225 E0.16622
G1 X225.819 Y70.229 E0.01945
G1 X229.300 Y66.748 E0.16661
G1 X229.882 Y66.744 E0.01972
G1 X226.394 Y70.233 E0.16699
G1 X226.968 Y70.237 E0.01945
G1 X230.465 Y66.740 E0.16738
G1 X231.048 Y66.736 E0.01972
G1 X227.543 Y70.241 E0.16777
G1 X228.118 Y70.245 E0.01945
G1 X231.630 Y66.732 E0.16816
G1 X232.213 Y66.728 E0.01972
G1 X228.692 Y70.249 E0.16855
G1 X229.267 Y70.253 E0.01945
G1 X232.796 Y66.724 E0.16893
G1 X233.378 Y66.720 E0.01972
G1 X229.841 Y70.257 E0.16932
G1 X230.416 Y70.261 E0.01945
G1 X234.767 Y65.910 E0.20827
G1 X234.894 Y65.909 E0.00431
G1 X234.894 Y66.361 E0.01531
G1 X230.990 Y70.265 E0.18686
G1 X231.565 Y70.269 E0.01945
G1 X234.894 Y66.940 E0.15936
G1 X234.894 Y67.518 E0.01958
G1 X232.139 Y70.273 E0.13185
G1 X232.714 Y70.277 E0.01945
G1 X234.894 Y68.097 E0.10435
G1 X234.894 Y68.676 E0.01958
G1 X233.289 Y70.281 E0.07685
G1 X233.863 Y70.285 E0.01945
G1 X234.894 Y69.254 E0.04934
G1 X234.894 Y69.833 E0.01958
G1 X234.256 Y70.471 E0.03055
M204 S1000
G1 F8640.000
G1 X234.894 Y69.833 E-0.20839
G1 X234.894 Y69.254 E-0.13360
G1 X233.863 Y70.285 E-0.33660
G1 X233.510 Y70.282 E-0.08142
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X234.368 Y65.730
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.954 Y66.144 E0.01984
M204 S1000
G1 F8640.000
G1 X234.368 Y65.730 E-0.13535
G1 E-0.66465 F2100.00000
G1 Z5.800 F10800.000
G1 X231.782 Y66.222
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.777 Y65.422 E0.01149
G1 F8640.000
G1 X231.782 Y66.222 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X226.946 Y71.545
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.951 Y70.924 E0.01848
G1 X226.773 Y70.744 E0.00753
G1 F8640.000
G1 X226.951 Y70.924 E-0.05843
G1 X226.946 Y71.545 E-0.14339
G1 E-0.59818 F2100.00000
G1 Z5.800 F10800.000
G1 X225.432 Y70.735
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.251 Y70.913 E0.00756
G1 X225.247 Y71.533 E0.01850
G1 F8640.000
G1 X225.251 Y70.913 E-0.14333
G1 X225.432 Y70.735 E-0.05854
G1 E-0.59813 F2100.00000
G1 Z5.800 F10800.000
G1 X222.351 Y69.395
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.967 Y66.779 E0.12525
G1 X224.388 Y66.783 E0.01963
G1 X221.956 Y69.214 E0.11642
G1 X221.376 Y69.218 E0.01963
G1 X223.898 Y66.697 E0.12072
G1 X223.894 Y66.125 E0.01935
G1 X220.796 Y69.223 E0.14829
G1 X220.216 Y69.227 E0.01963
G1 X223.454 Y65.989 E0.15498
G1 X222.874 Y65.993 E0.01963
G1 X219.637 Y69.231 E0.15498
G1 X219.057 Y69.235 E0.01963
G1 X222.294 Y65.997 E0.15498
G1 X221.715 Y66.001 E0.01963
G1 X218.477 Y69.239 E0.15498
G1 X217.897 Y69.243 E0.01963
G1 X221.135 Y66.005 E0.15498
G1 X220.555 Y66.009 E0.01963
G1 X217.318 Y69.247 E0.15498
G1 X216.738 Y69.251 E0.01963
G1 X219.975 Y66.013 E0.15498
G1 X219.395 Y66.018 E0.01963
G1 X219.061 Y66.352 E0.01600
M204 S1000
G1 F8640.000
G1 X219.395 Y66.018 E-0.10915
M73 P81 R81
G1 X219.975 Y66.013 E-0.13388
G1 X218.392 Y67.597 E-0.51697
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X209.701 Y65.904
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X209.806 Y67.102 E0.06600
G1 X210.312 Y67.601 E0.03892
G1 X210.180 Y66.098 E0.08272
G1 X210.641 Y66.095 E0.02531
G1 X210.817 Y68.099 E0.11033
G1 X211.322 Y68.597 E0.03892
G1 X211.103 Y66.092 E0.13794
G1 X211.564 Y66.089 E0.02531
G1 X211.794 Y68.713 E0.14453
G1 X212.255 Y68.710 E0.02531
G1 X212.025 Y66.085 E0.14453
G1 X212.487 Y66.082 E0.02531
G1 X212.716 Y68.707 E0.14453
G1 X213.178 Y68.704 E0.02531
G1 X213.018 Y66.879 E0.10051
G1 X213.479 Y66.875 E0.02531
G1 X213.639 Y68.701 E0.10051
G1 X214.100 Y68.696 E0.02530
G1 X213.941 Y66.872 E0.10044
G1 X214.402 Y66.869 E0.02531
G1 X214.524 Y68.266 E0.07694
G1 X214.948 Y67.836 E0.03313
G1 X214.864 Y66.866 E0.05344
G1 X215.325 Y66.862 E0.02531
G1 X215.395 Y67.665 E0.04420
G1 X215.957 Y67.153 F10800.000
M204 S1250
G1 F4800.000
G1 X216.879 Y66.231 E0.04411
G1 X216.877 Y66.035 E0.00664
G1 X216.497 Y66.038 E0.01289
G1 X215.953 Y66.581 E0.02600
M204 S1000
G1 F8640.000
G1 X216.497 Y66.038 E-0.17738
G1 X216.877 Y66.035 E-0.08792
G1 X216.879 Y66.231 E-0.04532
G1 X215.957 Y67.153 E-0.30086
G1 E-0.18853 F2100.00000
G1 Z5.800 F10800.000
G1 X215.973 Y69.439
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X218.590 Y66.823 E0.12525
G1 X218.010 Y66.827 E0.01963
G1 X215.578 Y69.259 E0.11642
G1 X214.998 Y69.263 E0.01963
G1 X217.430 Y66.831 E0.11642
G1 X216.883 Y66.835 E0.01853
G1 X216.883 Y66.803 E0.00108
G1 X214.419 Y69.267 E0.11796
G1 X213.839 Y69.271 E0.01963
G1 X213.988 Y69.122 E0.00716
G1 X213.409 Y69.126 E0.01963
G1 X213.259 Y69.275 E0.00716
G1 X212.679 Y69.279 E0.01963
G1 X212.829 Y69.130 E0.00716
G1 X212.249 Y69.134 E0.01963
G1 X212.099 Y69.283 E0.00716
G1 X211.520 Y69.287 E0.01963
G1 X211.669 Y69.138 E0.00716
G1 X211.270 Y69.141 E0.01351
G1 X211.180 Y69.052 E0.00429
G1 X210.940 Y69.292 E0.01148
G1 X210.360 Y69.296 E0.01963
G1 X210.890 Y68.766 E0.02536
G1 X210.600 Y68.480 E0.01378
G1 X209.780 Y69.300 E0.03924
G1 X209.201 Y69.304 E0.01963
G1 X210.310 Y68.194 E0.05312
G1 X210.020 Y67.908 E0.01378
G1 X208.621 Y69.308 E0.06700
G1 X208.041 Y69.312 E0.01963
G1 X209.730 Y67.622 E0.08088
G1 X209.441 Y67.337 E0.01378
G1 X207.461 Y69.316 E0.09475
G1 X206.881 Y69.320 E0.01963
G1 X209.377 Y66.824 E0.11948
G1 X209.373 Y66.252 E0.01935
G1 X206.302 Y69.324 E0.14704
G1 X205.722 Y69.328 E0.01963
G1 X208.959 Y66.091 E0.15498
G1 X208.380 Y66.095 E0.01963
G1 X205.142 Y69.332 E0.15498
G1 X204.562 Y69.336 E0.01963
G1 X207.800 Y66.099 E0.15498
G1 X207.220 Y66.103 E0.01963
G1 X203.982 Y69.340 E0.15498
G1 X203.403 Y69.344 E0.01963
G1 X206.640 Y66.107 E0.15498
G1 X206.060 Y66.111 E0.01963
G1 X202.823 Y69.348 E0.15498
G1 X202.243 Y69.352 E0.01963
G1 X205.481 Y66.115 E0.15498
G1 X204.901 Y66.119 E0.01963
G1 X201.663 Y69.356 E0.15499
G1 X201.084 Y69.361 E0.01963
G1 X204.321 Y66.123 E0.15498
G1 X203.741 Y66.127 E0.01963
G1 X200.504 Y69.365 E0.15498
G1 X199.924 Y69.369 E0.01963
G1 X203.161 Y66.131 E0.15498
G1 X202.582 Y66.135 E0.01963
G1 X199.344 Y69.373 E0.15498
G1 X198.764 Y69.377 E0.01963
G1 X202.002 Y66.139 E0.15498
G1 X201.422 Y66.143 E0.01963
G1 X198.318 Y69.247 E0.14858
G1 X198.029 Y68.961 E0.01378
G1 X200.842 Y66.147 E0.13470
G1 X200.263 Y66.151 E0.01963
G1 X197.739 Y68.675 E0.12082
G1 X197.449 Y68.389 E0.01378
G1 X198.877 Y66.961 E0.06838
G1 X198.297 Y66.965 E0.01963
G1 X197.159 Y68.104 E0.05450
G1 X196.869 Y67.818 E0.01378
G1 X197.718 Y66.969 E0.04062
G1 X197.138 Y66.973 E0.01963
G1 X196.579 Y67.532 E0.02674
G1 X196.496 Y67.450 E0.00396
G1 X196.475 Y67.399 E0.00186
G1 X196.472 Y67.063 E0.01137
G1 X196.782 Y66.754 E0.01482
G1 X196.778 Y66.182 E0.01935
G1 X196.140 Y66.819 E0.03052
M204 S1000
G1 F8640.000
G1 X196.778 Y66.182 E-0.20815
G1 X196.782 Y66.754 E-0.13202
G1 X196.472 Y67.063 E-0.10107
G1 X196.475 Y67.399 E-0.07755
G1 X196.496 Y67.450 E-0.01271
G1 X196.579 Y67.532 E-0.02701
G1 X197.138 Y66.973 E-0.18239
G1 X197.221 Y66.973 E-0.01909
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X199.166 Y66.673
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.867 Y65.971 E0.03359
M204 S1000
G1 F8640.000
G1 X199.166 Y66.673 E-0.22912
G1 E-0.57088 F2100.00000
G1 Z5.800 F10800.000
G1 X192.604 Y70.700
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X192.306 Y70.997 E0.01565
G1 X192.231 Y71.109 E0.00500
G1 X192.400 Y71.537 E0.01714
G1 X193.045 Y70.892 E0.03396
G1 X193.666 Y70.904 E0.02312
G1 X191.762 Y72.808 E0.10024
G1 X191.813 Y72.869 E0.00295
G1 X192.648 Y72.555 E0.03323
G1 X194.072 Y71.131 E0.07492
G1 X193.919 Y71.837 E0.02688
G1 X193.832 Y72.001 E0.00691
G1 X192.980 Y72.856 E0.04491
M204 S1000
G1 F8640.000
G1 X193.832 Y72.001 E-0.27863
G1 X193.919 Y71.837 E-0.04288
G1 X194.072 Y71.131 E-0.16675
G1 X193.240 Y71.963 E-0.27173
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X191.283 Y72.364
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.998 Y71.650 E0.03421
G1 X191.995 Y71.596 E0.00180
G1 X191.840 Y71.229 E0.01350
G1 X191.090 Y71.979 E0.03590
M204 S1000
G1 F8640.000
G1 X191.840 Y71.229 E-0.24489
G1 X191.995 Y71.596 E-0.09210
G1 X191.998 Y71.650 E-0.01231
G1 X191.283 Y72.364 E-0.23334
G1 E-0.21738 F2100.00000
G1 Z5.800 F10800.000
G1 X188.325 Y70.949
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.157 Y70.117 E0.03998
G1 X189.236 Y69.642 E0.01636
G1 X189.243 Y69.453 E0.00642
G1 X187.933 Y70.763 E0.06294
G1 X187.359 Y70.759 E0.01948
G1 X189.333 Y68.785 E0.09481
G1 X189.386 Y68.493 E0.01007
G1 X189.418 Y68.123 E0.01261
G1 X186.786 Y70.755 E0.12641
G1 X186.212 Y70.751 E0.01948
G1 X189.406 Y67.558 E0.15336
G1 X189.403 Y67.537 E0.00072
G1 X190.270 Y66.586 E0.04369
G1 X190.289 Y66.532 E0.00194
G1 X190.266 Y66.221 E0.01058
G1 X190.164 Y66.222 E0.00346
G1 X185.639 Y70.747 E0.21732
G1 X185.065 Y70.743 E0.01948
G1 X189.582 Y66.226 E0.21694
G1 X189.001 Y66.230 E0.01975
G1 X184.491 Y70.739 E0.21655
G1 X183.918 Y70.735 E0.01948
G1 X188.426 Y66.227 E0.21652
G1 X188.233 Y65.843 E0.01460
G1 X183.344 Y70.731 E0.23477
G1 X182.771 Y70.727 E0.01948
G1 X188.039 Y65.459 E0.25302
G1 X187.846 Y65.075 E0.01460
G1 X182.197 Y70.723 E0.27126
G1 X181.624 Y70.719 E0.01948
G1 X187.652 Y64.691 E0.28951
G1 X187.500 Y64.439 E0.00999
G1 X187.406 Y64.621 E0.00695
G1 X187.140 Y64.625 E0.00903
G1 X181.050 Y70.715 E0.29246
G1 X180.477 Y70.711 E0.01948
G1 X186.552 Y64.636 E0.29176
G1 X185.963 Y64.647 E0.01998
G1 X179.903 Y70.707 E0.29106
G1 X179.329 Y70.703 E0.01948
G1 X185.375 Y64.657 E0.29036
G1 X184.787 Y64.668 E0.01998
G1 X178.756 Y70.699 E0.28965
G1 X178.182 Y70.695 E0.01948
G1 X184.199 Y64.679 E0.28895
G1 X183.611 Y64.689 E0.01998
G1 X177.609 Y70.691 E0.28825
G1 X177.035 Y70.687 E0.01948
G1 X183.023 Y64.700 E0.28754
G1 X182.434 Y64.710 E0.01998
G1 X176.462 Y70.683 E0.28684
G1 X175.888 Y70.679 E0.01948
G1 X181.846 Y64.721 E0.28614
G1 X181.258 Y64.732 E0.01998
G1 X175.315 Y70.675 E0.28544
G1 X174.741 Y70.671 E0.01948
G1 X180.670 Y64.742 E0.28473
G1 X180.082 Y64.753 E0.01998
G1 X174.167 Y70.667 E0.28403
G1 X173.594 Y70.663 E0.01948
G1 X179.493 Y64.764 E0.28333
G1 X178.905 Y64.774 E0.01998
G1 X173.020 Y70.659 E0.28263
G1 X172.447 Y70.655 E0.01948
G1 X178.317 Y64.785 E0.28192
G1 X177.729 Y64.795 E0.01998
G1 X171.873 Y70.651 E0.28122
G1 X171.300 Y70.647 E0.01948
G1 X177.141 Y64.806 E0.28052
G1 X176.552 Y64.817 E0.01998
G1 X170.726 Y70.643 E0.27981
G1 X170.152 Y70.639 E0.01948
G1 X175.964 Y64.827 E0.27911
G1 X175.376 Y64.838 E0.01998
G1 X169.579 Y70.635 E0.27841
G1 X169.005 Y70.631 E0.01948
G1 X174.788 Y64.848 E0.27771
G1 X174.200 Y64.859 E0.01998
G1 X168.432 Y70.627 E0.27700
G1 X167.858 Y70.623 E0.01948
G1 X173.611 Y64.870 E0.27630
G1 X173.023 Y64.880 E0.01998
G1 X167.285 Y70.619 E0.27560
G1 X166.711 Y70.615 E0.01948
G1 X172.435 Y64.891 E0.27489
G1 X171.847 Y64.902 E0.01998
G1 X166.190 Y70.558 E0.27168
G1 X166.117 Y70.399 E0.00595
G1 X165.739 Y70.431 E0.01286
G1 X171.259 Y64.912 E0.26506
G1 X170.670 Y64.923 E0.01998
G1 X165.106 Y70.487 E0.26723
G1 X164.474 Y70.542 E0.02156
G1 X170.229 Y64.787 E0.27639
G1 X170.015 Y64.423 E0.01433
G1 X163.841 Y70.597 E0.29651
G1 X163.209 Y70.652 E0.02156
G1 X167.480 Y66.381 E0.20512
G1 X166.898 Y66.385 E0.01975
G1 X162.577 Y70.706 E0.20754
G1 X161.944 Y70.761 E0.02156
G1 X166.316 Y66.389 E0.20998
G1 X165.735 Y66.393 E0.01975
G1 X161.312 Y70.816 E0.21241
G1 X160.679 Y70.871 E0.02155
G1 X165.153 Y66.397 E0.21484
G1 X164.571 Y66.401 E0.01975
G1 X160.047 Y70.926 E0.21728
G1 X159.415 Y70.980 E0.02156
G1 X163.990 Y66.405 E0.21972
G1 X163.408 Y66.409 E0.01975
G1 X158.782 Y71.035 E0.22217
G1 X158.149 Y71.091 E0.02158
G1 X162.826 Y66.414 E0.22463
G1 X162.245 Y66.418 E0.01975
G1 X157.127 Y71.535 E0.24578
G1 X156.849 Y71.728 E0.01150
G1 X156.610 Y71.746 E0.00814
G1 X156.074 Y72.011 E0.02030
G1 X161.663 Y66.422 E0.26843
G1 X161.081 Y66.426 E0.01975
G1 X155.100 Y72.407 E0.28725
G1 X154.642 Y72.527 E0.01607
G1 X154.361 Y72.568 E0.00964
G1 X160.500 Y66.430 E0.29480
G1 X159.918 Y66.434 E0.01975
G1 X153.777 Y72.575 E0.29494
G1 X153.450 Y72.521 E0.01125
G1 X153.301 Y72.473 E0.00531
G1 X159.336 Y66.438 E0.28985
G1 X158.755 Y66.442 E0.01975
G1 X152.909 Y72.287 E0.28073
G1 X152.788 Y72.208 E0.00493
G1 X152.592 Y72.027 E0.00905
G1 X158.173 Y66.446 E0.26802
G1 X157.592 Y66.450 E0.01975
G1 X152.368 Y71.673 E0.25085
G1 X152.334 Y71.561 E0.00398
G1 X152.326 Y71.138 E0.01437
G1 X157.010 Y66.454 E0.22495
G1 X156.428 Y66.458 E0.01975
G1 X152.315 Y70.571 E0.19754
G1 X152.314 Y70.514 E0.00195
G1 X151.798 Y70.510 E0.01750
G1 X155.847 Y66.462 E0.19441
G1 X155.265 Y66.466 E0.01975
G1 X151.225 Y70.506 E0.19402
G1 X150.651 Y70.502 E0.01948
G1 X154.683 Y66.471 E0.19363
G1 X154.102 Y66.475 E0.01975
G1 X150.078 Y70.498 E0.19325
G1 X149.504 Y70.494 E0.01948
G1 X153.520 Y66.479 E0.19286
G1 X152.938 Y66.483 E0.01975
G1 X148.931 Y70.490 E0.19247
G1 X148.357 Y70.486 E0.01948
G1 X152.357 Y66.487 E0.19208
G1 X151.775 Y66.491 E0.01975
G1 X147.784 Y70.482 E0.19169
G1 X147.210 Y70.478 E0.01948
G1 X151.193 Y66.495 E0.19130
G1 X150.612 Y66.499 E0.01975
G1 X146.636 Y70.474 E0.19092
G1 X146.063 Y70.470 E0.01948
G1 X150.030 Y66.503 E0.19053
G1 X149.448 Y66.507 E0.01975
G1 X145.489 Y70.466 E0.19014
G1 X144.916 Y70.462 E0.01948
G1 X148.867 Y66.511 E0.18975
G1 X148.285 Y66.515 E0.01975
G1 X144.342 Y70.458 E0.18936
G1 X143.769 Y70.454 E0.01948
G1 X147.704 Y66.519 E0.18897
G1 X147.122 Y66.523 E0.01975
G1 X143.198 Y70.448 E0.18847
G1 X142.631 Y70.437 E0.01925
G1 X146.540 Y66.528 E0.18774
G1 X145.959 Y66.532 E0.01975
G1 X142.064 Y70.426 E0.18702
G1 X141.498 Y70.415 E0.01925
G1 X145.377 Y66.536 E0.18630
G1 X144.795 Y66.540 E0.01975
G1 X140.931 Y70.404 E0.18558
G1 X140.365 Y70.393 E0.01925
G1 X144.214 Y66.544 E0.18485
G1 X143.632 Y66.548 E0.01975
G1 X139.798 Y70.382 E0.18413
G1 X139.231 Y70.371 E0.01925
G1 X143.046 Y66.556 E0.18320
G1 X142.457 Y66.568 E0.02001
G1 X138.665 Y70.360 E0.18212
G1 X138.098 Y70.349 E0.01925
G1 X141.868 Y66.579 E0.18105
G1 X141.279 Y66.591 E0.02001
G1 X137.532 Y70.338 E0.17997
G1 X136.965 Y70.327 E0.01925
G1 X140.690 Y66.602 E0.17890
G1 X140.101 Y66.613 E0.02001
G1 X136.398 Y70.316 E0.17782
G1 X135.832 Y70.305 E0.01925
G1 X139.512 Y66.625 E0.17675
G1 X138.923 Y66.636 E0.02001
G1 X135.265 Y70.294 E0.17568
G1 X134.698 Y70.283 E0.01925
G1 X138.334 Y66.648 E0.17460
G1 X137.745 Y66.659 E0.02001
G1 X134.132 Y70.272 E0.17353
G1 X133.565 Y70.261 E0.01925
G1 X137.156 Y66.670 E0.17245
G1 X136.567 Y66.682 E0.02001
G1 X132.999 Y70.250 E0.17138
G1 X132.432 Y70.239 E0.01925
G1 X135.978 Y66.693 E0.17030
G1 X135.389 Y66.705 E0.02001
G1 X131.865 Y70.228 E0.16923
G1 X131.299 Y70.217 E0.01925
G1 X134.800 Y66.716 E0.16815
G1 X134.211 Y66.727 E0.02001
G1 X130.732 Y70.206 E0.16708
G1 X130.166 Y70.195 E0.01925
G1 X133.622 Y66.739 E0.16601
G1 X133.033 Y66.750 E0.02001
G1 X129.599 Y70.184 E0.16493
G1 X129.032 Y70.173 E0.01925
G1 X132.444 Y66.762 E0.16386
G1 X131.855 Y66.773 E0.02001
G1 X128.466 Y70.163 E0.16278
G1 X127.899 Y70.152 E0.01925
G1 X131.266 Y66.784 E0.16171
G1 X130.677 Y66.796 E0.02001
G1 X127.333 Y70.141 E0.16063
G1 X126.766 Y70.130 E0.01925
G1 X130.088 Y66.807 E0.15956
G1 X129.499 Y66.819 E0.02001
G1 X126.199 Y70.119 E0.15848
G1 X125.633 Y70.108 E0.01925
G1 X128.910 Y66.830 E0.15741
G1 X128.321 Y66.841 E0.02001
G1 X125.066 Y70.097 E0.15634
G1 X124.500 Y70.086 E0.01925
G1 X127.732 Y66.853 E0.15526
G1 X127.143 Y66.864 E0.02001
G1 X123.933 Y70.075 E0.15419
G1 X123.366 Y70.064 E0.01925
G1 X126.554 Y66.876 E0.15311
G1 X125.965 Y66.887 E0.02001
G1 X122.800 Y70.053 E0.15204
M73 Q81 S81
G1 X122.233 Y70.042 E0.01925
G1 X125.377 Y66.898 E0.15096
G1 X124.788 Y66.910 E0.02001
G1 X121.667 Y70.031 E0.14989
G1 X121.100 Y70.020 E0.01925
G1 X124.199 Y66.921 E0.14881
G1 X123.610 Y66.933 E0.02001
G1 X120.533 Y70.009 E0.14774
G1 X119.967 Y69.998 E0.01925
G1 X123.021 Y66.944 E0.14667
G1 X122.432 Y66.955 E0.02001
G1 X119.400 Y69.987 E0.14559
G1 X118.833 Y69.976 E0.01925
G1 X121.843 Y66.967 E0.14452
G1 X121.254 Y66.978 E0.02001
G1 X118.267 Y69.965 E0.14344
G1 X117.700 Y69.954 E0.01925
G1 X120.665 Y66.990 E0.14237
G1 X120.076 Y67.001 E0.02001
G1 X117.134 Y69.943 E0.14129
G1 X116.567 Y69.932 E0.01925
G1 X119.487 Y67.012 E0.14022
G1 X118.898 Y67.024 E0.02001
G1 X116.000 Y69.921 E0.13914
G1 X115.434 Y69.910 E0.01925
G1 X118.309 Y67.035 E0.13807
G1 X117.720 Y67.047 E0.02001
G1 X114.867 Y69.899 E0.13700
G1 X114.301 Y69.888 E0.01925
G1 X117.131 Y67.058 E0.13592
G1 X116.542 Y67.070 E0.02001
G1 X113.734 Y69.877 E0.13485
G1 X113.167 Y69.866 E0.01925
G1 X115.953 Y67.081 E0.13377
G1 X115.364 Y67.092 E0.02001
G1 X112.601 Y69.855 E0.13270
G1 X112.536 Y69.854 E0.00222
G1 X112.536 Y69.343 E0.01735
G1 X114.775 Y67.104 E0.10755
G1 X114.186 Y67.115 E0.02001
G1 X112.536 Y68.765 E0.07926
G1 X112.536 Y68.188 E0.01961
G1 X113.597 Y67.127 E0.05097
G1 X113.008 Y67.138 E0.02001
G1 X112.352 Y67.793 E0.03148
M204 S1000
G1 F8640.000
G1 X113.008 Y67.138 E-0.21406
G1 X113.597 Y67.127 E-0.13602
G1 X112.536 Y68.188 E-0.34659
G1 X112.536 Y68.462 E-0.06332
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X111.601 Y70.022
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X112.153 Y69.469 E0.02339
G1 X112.153 Y68.960 E0.01522
G1 X111.259 Y69.854 E0.03784
G1 X110.760 Y69.845 E0.01494
G1 X112.153 Y68.451 E0.05896
G1 X112.154 Y67.942 E0.01523
G1 X110.261 Y69.835 E0.08009
G1 X109.762 Y69.825 E0.01494
G1 X112.153 Y67.434 E0.10120
G1 X112.153 Y67.129 E0.00910
G1 X111.945 Y67.133 E0.00625
G1 X109.262 Y69.816 E0.11349
G1 X108.763 Y69.806 E0.01494
G1 X111.426 Y67.144 E0.11266
G1 X110.907 Y67.154 E0.01553
G1 X108.264 Y69.796 E0.11182
G1 X107.765 Y69.787 E0.01494
G1 X110.388 Y67.164 E0.11099
G1 X109.869 Y67.174 E0.01553
G1 X107.266 Y69.777 E0.11015
G1 X106.766 Y69.767 E0.01494
G1 X109.350 Y67.184 E0.10932
G1 X108.831 Y67.194 E0.01553
G1 X106.267 Y69.758 E0.10849
G1 X105.768 Y69.748 E0.01494
G1 X108.312 Y67.204 E0.10765
G1 X107.793 Y67.214 E0.01553
G1 X105.269 Y69.738 E0.10682
G1 X104.770 Y69.729 E0.01494
G1 X107.275 Y67.224 E0.10598
G1 X106.756 Y67.234 E0.01553
G1 X104.271 Y69.719 E0.10515
G1 X103.771 Y69.709 E0.01494
G1 X106.237 Y67.244 E0.10432
G1 X105.718 Y67.254 E0.01553
G1 X103.272 Y69.700 E0.10348
G1 X102.773 Y69.690 E0.01494
G1 X105.199 Y67.264 E0.10265
G1 X104.680 Y67.274 E0.01553
G1 X102.274 Y69.680 E0.10181
G1 X101.775 Y69.671 E0.01494
G1 X104.161 Y67.284 E0.10098
G1 X103.642 Y67.294 E0.01553
G1 X101.275 Y69.661 E0.10015
G1 X100.776 Y69.651 E0.01494
G1 X103.123 Y67.304 E0.09931
G1 X102.604 Y67.314 E0.01553
G1 X100.277 Y69.642 E0.09848
G1 X99.778 Y69.632 E0.01494
G1 X102.086 Y67.324 E0.09764
G1 X101.567 Y67.334 E0.01553
G1 X99.279 Y69.622 E0.09681
G1 X98.779 Y69.613 E0.01494
G1 X101.048 Y67.344 E0.09598
G1 X100.529 Y67.355 E0.01553
G1 X98.280 Y69.603 E0.09514
G1 X97.781 Y69.593 E0.01494
G1 X100.010 Y67.365 E0.09431
G1 X99.491 Y67.375 E0.01553
G1 X97.282 Y69.584 E0.09347
G1 X96.783 Y69.574 E0.01494
G1 X98.972 Y67.385 E0.09264
G1 X98.453 Y67.395 E0.01553
G1 X96.284 Y69.564 E0.09181
G1 X95.960 Y69.558 E0.00968
G1 X95.960 Y69.379 E0.00536
G1 X97.934 Y67.405 E0.08354
G1 X97.415 Y67.415 E0.01553
G1 X95.960 Y68.870 E0.06158
G1 X95.960 Y68.361 E0.01522
G1 X96.897 Y67.425 E0.03963
G1 X96.378 Y67.435 E0.01553
G1 X95.799 Y68.013 E0.02447
M204 S1000
G1 F8640.000
G1 X96.378 Y67.435 E-0.18886
G1 X96.897 Y67.425 E-0.11984
G1 X95.960 Y68.361 E-0.30583
G1 X95.960 Y68.870 E-0.11749
G1 X96.046 Y68.785 E-0.02798
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X158.506 Y71.284
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.160 Y71.630 E0.01656
G1 X158.828 Y71.580 E0.02267
G1 X158.982 Y71.427 E0.00735
G1 X159.659 Y71.368 E0.02300
G1 X159.503 Y71.523 E0.00744
G1 X160.181 Y71.463 E0.02304
G1 X160.335 Y71.309 E0.00737
G1 X160.914 Y71.259 E0.01967
G1 X161.012 Y71.251 E0.00332
G1 X160.859 Y71.403 E0.00731
G1 X161.537 Y71.343 E0.02304
G1 X161.689 Y71.192 E0.00724
G1 X162.365 Y71.134 E0.02297
G1 X162.215 Y71.283 E0.00716
G1 X162.893 Y71.223 E0.02304
G1 X163.041 Y71.075 E0.00709
G1 X163.159 Y71.065 E0.00399
G1 X163.718 Y71.016 E0.01901
G1 X163.571 Y71.163 E0.00704
G1 X164.249 Y71.103 E0.02304
G1 X164.394 Y70.958 E0.00695
G1 X165.072 Y70.898 E0.02301
G1 X164.725 Y71.245 E0.01658
M204 S1000
G1 F8640.000
G1 X165.072 Y70.898 E-0.11310
G1 X164.394 Y70.958 E-0.15699
G1 X164.249 Y71.103 E-0.04744
G1 X163.571 Y71.163 E-0.15716
G1 X163.718 Y71.016 E-0.04802
G1 X163.159 Y71.065 E-0.12967
G1 X163.041 Y71.075 E-0.02720
G1 X162.893 Y71.223 E-0.04839
G1 X162.755 Y71.235 E-0.03204
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X140.913 Y82.148
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.913 Y82.198 E0.00168
G1 X105.362 Y82.447 E1.20339
G1 X105.362 Y82.434 E0.00044
G1 X140.853 Y82.149 E1.20136
M204 S1000
G1 X140.888 Y82.191 F10800.000
G1 F8640.000
G1 X140.913 Y82.198 E-0.01793
G1 X137.699 Y82.220 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X140.802 Y89.411
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.913 Y89.412 E0.00375
G1 X140.913 Y89.462 E0.00168
G1 X105.362 Y89.176 E1.20340
G1 X105.362 Y89.163 E0.00044
G1 X140.742 Y89.411 E1.19760
M204 S1000
G1 X140.857 Y89.507 F10800.000
G1 F8640.000
G1 X140.913 Y89.412 E-0.03944
G1 X140.913 Y89.462 E-0.01149
G1 X137.842 Y89.437 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X75.932 Y132.657
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X73.712 Y133.010 E0.07610
G1 X73.813 Y133.642 E0.02166
G1 X73.250 Y133.731 E0.01930
G1 X73.162 Y133.502 E0.00831
G1 X73.018 Y132.941 E0.01960
G1 X72.379 Y128.749 E0.14355
G1 X110.151 Y123.291 E1.29180
G1 X157.696 Y117.018 E1.62329
G1 X157.903 Y119.688 E0.09067
G1 X110.353 Y127.839 E1.63296
G1 X76.033 Y133.289 E1.17627
G1 X75.942 Y132.716 E0.01963
M204 S1000
G1 X75.594 Y133.123 F10800.000
M204 S800
G1 F1500.000
G1 X74.179 Y133.348 E0.04852
G1 X74.280 Y133.980 E0.02166
G1 X72.988 Y134.185 E0.04426
G1 X72.774 Y133.626 E0.02026
G1 X72.619 Y133.023 E0.02108
G1 X71.915 Y128.404 E0.15813
G1 X110.095 Y122.888 E1.30577
G1 X158.069 Y116.558 E1.63792
G1 X158.337 Y120.027 E0.11778
G1 X110.420 Y128.240 E1.64560
G1 X75.695 Y133.755 E1.19013
G1 X75.604 Y133.182 E0.01963
M204 S1000
G1 X75.344 Y132.811 F10800.000
G1 F8640.000
G1 X74.179 Y133.348 E-0.33126
G1 X74.280 Y133.980 E-0.14778
G1 X73.078 Y134.171 E-0.28096
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X70.976 Y130.056
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X69.435 Y130.386 E0.05335
G1 X70.089 Y132.121 E0.06276
G1 X70.095 Y132.214 E0.00313
G1 X70.044 Y132.332 E0.00437
G1 X68.633 Y132.986 E0.05264
G1 X67.707 Y133.191 E0.03210
G1 X64.640 Y133.248 E0.10382
G1 X64.915 Y135.055 E0.06186
G1 X20.890 Y142.046 E1.50887
G1 X20.021 Y136.314 E0.19625
G1 X20.462 Y136.250 E0.01508
G1 X20.576 Y137.042 E0.02708
G1 X24.339 Y136.498 E0.12869
G1 X31.693 Y135.436 E0.25151
G1 X31.578 Y134.644 E0.02708
G1 X62.967 Y130.109 E1.07352
G1 X63.833 Y131.878 E0.06666
G1 X67.457 Y129.120 E0.15415
G1 X68.050 Y129.071 E0.02013
G1 X69.670 Y129.289 E0.05533
G1 X70.860 Y129.867 E0.04480
G1 X70.944 Y130.005 E0.00548
M204 S1000
G1 F8640.000
G1 X69.435 Y130.386 E-0.35956
M73 P81 R80
G1 X70.046 Y132.009 E-0.40044
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X69.982 Y130.685
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X70.491 Y132.034 E0.04877
G1 X70.508 Y132.284 E0.00850
G1 X70.359 Y132.629 E0.01271
G1 X68.764 Y133.374 E0.05958
G1 X67.755 Y133.598 E0.03497
G1 X65.113 Y133.646 E0.08946
G1 X65.378 Y135.393 E0.05981
G1 X20.549 Y142.513 E1.53644
G1 X19.557 Y135.970 E0.22401
G1 X20.806 Y135.789 E0.04273
G1 X20.921 Y136.581 E0.02708
G1 X23.877 Y136.154 E0.10112
G1 X23.762 Y135.362 E0.02708
G1 X23.793 Y135.357 E0.00105
G1 X23.907 Y136.149 E0.02708
G1 X25.478 Y135.922 E0.05372
G1 X26.864 Y135.722 E0.04739
G1 X26.749 Y134.930 E0.02708
G1 X26.827 Y134.919 E0.00264
G1 X26.941 Y135.711 E0.02708
G1 X27.866 Y135.577 E0.03161
G1 X27.751 Y134.786 E0.02708
G1 X28.508 Y134.676 E0.02590
G1 X28.623 Y135.468 E0.02708
G1 X29.547 Y135.334 E0.03161
G1 X29.433 Y134.543 E0.02708
G1 X30.190 Y134.433 E0.02590
G1 X30.304 Y135.225 E0.02708
G1 X31.232 Y135.091 E0.03171
G1 X31.117 Y134.299 E0.02708
G1 X63.203 Y129.663 E1.09733
G1 X63.981 Y131.254 E0.05992
G1 X67.305 Y128.724 E0.14139
G1 X68.060 Y128.662 E0.02565
G1 X69.789 Y128.894 E0.05904
G1 X71.145 Y129.553 E0.05104
G1 X71.624 Y130.334 E0.03101
G1 X70.041 Y130.673 E0.05479
M204 S1000
G1 X69.631 Y130.876 F10800.000
G1 X69.972 Y130.147
M204 S1250
G1 F4800.000
G1 X70.222 Y129.897 E0.01266
G1 X69.812 Y129.697 E0.01634
G1 X66.603 Y132.906 E0.16261
G1 X65.982 Y132.918 E0.02225
G1 X69.346 Y129.553 E0.17049
G1 X68.809 Y129.481 E0.01942
G1 X65.361 Y132.929 E0.17473
G1 X64.740 Y132.941 E0.02225
G1 X68.272 Y129.409 E0.17897
G1 X68.042 Y129.378 E0.00832
G1 X67.662 Y129.409 E0.01366
G1 X62.905 Y134.166 E0.24104
G1 X63.246 Y134.435 E0.01555
G1 X64.345 Y133.336 E0.05570
G1 X64.425 Y133.865 E0.01917
G1 X63.589 Y134.701 E0.04238
G1 X63.862 Y134.913 E0.01236
G1 X64.010 Y134.889 E0.00540
G1 X64.667 Y134.233 E0.03325
M204 S1000
G1 F8640.000
G1 X64.010 Y134.889 E-0.21425
G1 X63.862 Y134.913 E-0.03480
G1 X63.589 Y134.701 E-0.07968
G1 X64.425 Y133.865 E-0.27313
G1 X64.345 Y133.336 E-0.12356
G1 X64.239 Y133.442 E-0.03458
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X62.249 Y131.166
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.851 Y130.564 E0.03051
G1 X63.051 Y130.974 E0.01632
G1 X62.490 Y131.535 E0.02843
G1 X62.570 Y132.064 E0.01918
G1 X63.251 Y131.383 E0.03451
G1 X63.451 Y131.792 E0.01632
G1 X62.650 Y132.593 E0.04058
G1 X62.730 Y133.122 E0.01918
G1 X63.651 Y132.201 E0.04666
G1 X63.722 Y132.346 E0.00575
G1 X65.372 Y131.090 E0.07429
G1 X62.650 Y133.812 E0.13793
M204 S1000
G1 F8640.000
G1 X64.977 Y131.485 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X62.803 Y135.266
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.175 Y134.895 E0.01777
G1 X62.850 Y134.643 E0.01390
G1 X62.339 Y135.155 E0.02447
G1 X61.654 Y135.263 E0.02348
G1 X62.551 Y134.367 E0.04293
G1 X62.492 Y134.267 E0.00391
G1 X62.437 Y133.904 E0.01243
G1 X60.969 Y135.372 E0.07028
G1 X60.284 Y135.481 E0.02348
G1 X62.361 Y133.404 E0.09944
G1 X62.285 Y132.903 E0.01713
G1 X59.599 Y135.590 E0.12860
G1 X58.914 Y135.699 E0.02348
G1 X62.210 Y132.403 E0.15776
G1 X62.134 Y131.903 E0.01713
G1 X58.229 Y135.807 E0.18692
G1 X57.544 Y135.916 E0.02348
G1 X62.058 Y131.402 E0.21607
G1 X61.982 Y130.902 E0.01713
G1 X56.859 Y136.025 E0.24523
G1 X56.174 Y136.134 E0.02348
G1 X61.709 Y130.599 E0.26495
G1 X61.035 Y130.696 E0.02303
G1 X55.489 Y136.243 E0.26550
G1 X54.804 Y136.351 E0.02348
G1 X60.362 Y130.794 E0.26605
G1 X59.688 Y130.891 E0.02303
G1 X54.119 Y136.460 E0.26660
G1 X53.434 Y136.569 E0.02348
G1 X59.015 Y130.988 E0.26714
G1 X58.341 Y131.085 E0.02303
G1 X52.749 Y136.678 E0.26769
G1 X52.064 Y136.786 E0.02348
G1 X57.668 Y131.183 E0.26824
G1 X56.994 Y131.280 E0.02303
G1 X51.379 Y136.895 E0.26879
G1 X50.694 Y137.004 E0.02348
G1 X56.321 Y131.377 E0.26934
G1 X55.647 Y131.475 E0.02303
G1 X50.009 Y137.113 E0.26989
G1 X49.324 Y137.222 E0.02348
G1 X54.974 Y131.572 E0.27044
G1 X54.300 Y131.669 E0.02303
G1 X48.639 Y137.330 E0.27099
G1 X47.954 Y137.439 E0.02348
G1 X53.627 Y131.767 E0.27154
G1 X52.953 Y131.864 E0.02303
G1 X47.269 Y137.548 E0.27208
G1 X46.584 Y137.657 E0.02348
G1 X52.280 Y131.961 E0.27263
G1 X51.606 Y132.059 E0.02303
G1 X45.899 Y137.765 E0.27318
G1 X45.214 Y137.874 E0.02348
G1 X50.933 Y132.156 E0.27373
G1 X50.259 Y132.253 E0.02303
G1 X44.529 Y137.983 E0.27428
G1 X43.844 Y138.092 E0.02348
G1 X49.586 Y132.351 E0.27483
G1 X48.912 Y132.448 E0.02303
G1 X43.159 Y138.201 E0.27538
G1 X42.474 Y138.309 E0.02348
G1 X48.239 Y132.545 E0.27593
G1 X47.565 Y132.643 E0.02303
G1 X41.789 Y138.418 E0.27648
G1 X41.104 Y138.527 E0.02348
G1 X46.891 Y132.740 E0.27702
G1 X46.218 Y132.837 E0.02303
G1 X40.419 Y138.636 E0.27757
G1 X39.734 Y138.744 E0.02348
G1 X45.544 Y132.934 E0.27812
G1 X44.871 Y133.032 E0.02303
G1 X39.049 Y138.853 E0.27867
G1 X38.364 Y138.962 E0.02348
G1 X44.197 Y133.129 E0.27922
G1 X43.524 Y133.226 E0.02303
G1 X37.679 Y139.071 E0.27977
G1 X36.994 Y139.180 E0.02348
G1 X42.850 Y133.324 E0.28032
G1 X42.177 Y133.421 E0.02303
G1 X36.309 Y139.288 E0.28087
G1 X35.625 Y139.397 E0.02348
G1 X41.503 Y133.518 E0.28142
G1 X40.830 Y133.616 E0.02303
G1 X34.940 Y139.506 E0.28197
G1 X34.255 Y139.615 E0.02348
G1 X40.156 Y133.713 E0.28251
G1 X39.483 Y133.810 E0.02303
G1 X33.570 Y139.724 E0.28306
G1 X32.885 Y139.832 E0.02348
G1 X38.809 Y133.908 E0.28361
G1 X38.136 Y134.005 E0.02303
G1 X32.200 Y139.941 E0.28416
G1 X31.515 Y140.050 E0.02348
G1 X37.462 Y134.102 E0.28471
G1 X36.789 Y134.200 E0.02303
G1 X30.830 Y140.159 E0.28526
G1 X30.145 Y140.267 E0.02348
G1 X36.115 Y134.297 E0.28581
G1 X35.442 Y134.394 E0.02303
G1 X29.460 Y140.376 E0.28636
G1 X28.775 Y140.485 E0.02348
G1 X34.768 Y134.491 E0.28691
G1 X34.095 Y134.589 E0.02303
G1 X28.090 Y140.594 E0.28745
G1 X27.405 Y140.703 E0.02348
G1 X33.421 Y134.686 E0.28800
G1 X32.748 Y134.783 E0.02303
G1 X26.720 Y140.811 E0.28855
G1 X26.035 Y140.920 E0.02348
G1 X31.129 Y135.826 E0.24387
G1 X30.456 Y135.923 E0.02303
G1 X25.350 Y141.029 E0.24442
G1 X24.665 Y141.138 E0.02348
G1 X29.782 Y136.020 E0.24497
G1 X29.109 Y136.117 E0.02303
G1 X23.980 Y141.246 E0.24552
G1 X23.295 Y141.355 E0.02348
G1 X28.435 Y136.215 E0.24607
G1 X27.762 Y136.312 E0.02303
G1 X22.610 Y141.464 E0.24662
G1 X21.925 Y141.573 E0.02348
G1 X27.088 Y136.409 E0.24717
G1 X26.415 Y136.507 E0.02303
G1 X21.240 Y141.682 E0.24771
G1 X21.146 Y141.697 E0.00323
G1 X21.080 Y141.265 E0.01477
G1 X25.741 Y136.604 E0.22312
G1 X25.068 Y136.701 E0.02303
G1 X21.004 Y140.765 E0.19451
G1 X20.928 Y140.264 E0.01713
G1 X24.394 Y136.799 E0.16590
G1 X23.721 Y136.896 E0.02303
G1 X20.853 Y139.764 E0.13729
G1 X20.777 Y139.264 E0.01713
G1 X23.047 Y136.993 E0.10868
G1 X22.374 Y137.091 E0.02303
G1 X20.701 Y138.763 E0.08007
G1 X20.625 Y138.263 E0.01713
G1 X21.700 Y137.188 E0.05146
G1 X21.026 Y137.285 E0.02303
G1 X20.388 Y137.924 E0.03055
M204 S1000
G1 F8640.000
G1 X21.026 Y137.285 E-0.20842
G1 X21.700 Y137.188 E-0.15713
G1 X20.625 Y138.263 E-0.35105
G1 X20.653 Y138.449 E-0.04340
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X28.096 Y135.750
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.248 Y135.547 E0.00753
G1 X28.159 Y134.932 E0.01848
G1 F8640.000
G1 X28.248 Y135.547 E-0.14339
G1 X28.096 Y135.750 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z5.800 F10800.000
G1 X29.840 Y134.689
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.929 Y135.304 E0.01848
G1 X30.132 Y135.455 E0.00753
G1 F8640.000
G1 X29.929 Y135.304 E-0.05845
G1 X29.840 Y134.689 E-0.14339
G1 E-0.59816 F2100.00000
G1 Z5.800 F10800.000
G1 X31.779 Y135.176
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X32.290 Y134.664 E0.02450
M204 S1000
G1 F8640.000
G1 X31.779 Y135.176 E-0.16711
G1 E-0.63289 F2100.00000
G1 Z5.800 F10800.000
G1 X68.432 Y132.906
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X69.613 Y131.725 E0.05984
G1 X69.446 Y131.282 E0.01695
G1 X67.890 Y132.838 E0.07885
G1 X67.671 Y132.887 E0.00804
G1 X67.223 Y132.895 E0.01603
G1 X69.421 Y130.697 E0.11137
M204 S1000
G1 F8640.000
G1 X67.223 Y132.895 E-0.71768
G1 X67.407 Y132.892 E-0.04232
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X80.730 Y127.666
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X80.335 Y128.060 E0.01905
G1 X81.003 Y127.972 E0.02299
G1 X81.191 Y127.784 E0.00908
G1 X81.869 Y127.686 E0.02337
G1 X81.671 Y127.884 E0.00956
G1 X82.340 Y127.796 E0.02299
G1 X82.548 Y127.588 E0.01003
G1 X83.226 Y127.490 E0.02337
G1 X83.008 Y127.708 E0.01050
G1 X83.676 Y127.620 E0.02299
G1 X83.904 Y127.392 E0.01097
G1 X84.582 Y127.294 E0.02337
G1 X83.982 Y127.893 E0.02891
G1 X84.024 Y128.432 E0.01842
G1 X85.260 Y127.196 E0.05960
G1 X85.938 Y127.098 E0.02337
G1 X84.066 Y128.970 E0.09029
G1 X84.108 Y129.508 E0.01842
G1 X86.616 Y127.000 E0.12098
G1 X87.294 Y126.902 E0.02337
G1 X84.149 Y130.047 E0.15167
G1 X84.191 Y130.585 E0.01842
G1 X87.972 Y126.804 E0.18236
G1 X88.650 Y126.706 E0.02337
G1 X84.062 Y131.294 E0.22129
M204 S1000
G1 F8640.000
G1 X86.389 Y128.967 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X83.005 Y131.463
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.790 Y130.678 E0.03756
G1 X83.748 Y130.133 E0.01849
G1 X82.522 Y131.360 E0.05870
G1 X81.814 Y131.481 E0.02431
G1 X83.706 Y129.589 E0.09057
G1 X83.663 Y129.045 E0.01848
G1 X81.106 Y131.602 E0.12243
G1 X80.398 Y131.724 E0.02431
G1 X83.621 Y128.500 E0.15430
G1 X83.586 Y128.042 E0.01555
G1 X83.478 Y128.056 E0.00366
G1 X79.940 Y131.595 E0.16941
G1 X79.923 Y131.584 E0.00067
G1 X79.259 Y131.689 E0.02277
G1 X82.803 Y128.145 E0.16963
G1 X82.127 Y128.235 E0.02307
G1 X78.562 Y131.800 E0.17067
G1 X77.864 Y131.911 E0.02390
G1 X81.451 Y128.324 E0.17170
G1 X80.775 Y128.413 E0.02307
G1 X77.167 Y132.021 E0.17273
G1 X76.470 Y132.132 E0.02390
G1 X80.100 Y128.502 E0.17377
G1 X79.638 Y128.563 E0.01575
G1 X79.616 Y128.399 E0.00559
G1 X75.617 Y132.398 E0.19141
G1 X74.920 Y132.509 E0.02390
G1 X79.383 Y128.045 E0.21367
G1 X78.698 Y128.144 E0.02345
G1 X74.222 Y132.619 E0.21423
G1 X73.983 Y132.658 E0.00821
G1 X73.932 Y132.323 E0.01144
G1 X78.012 Y128.243 E0.19531
G1 X77.326 Y128.342 E0.02345
G1 X73.854 Y131.814 E0.16620
G1 X73.777 Y131.305 E0.01743
G1 X76.641 Y128.441 E0.13709
G1 X75.955 Y128.541 E0.02345
G1 X73.699 Y130.796 E0.10798
G1 X73.622 Y130.287 E0.01743
G1 X75.269 Y128.640 E0.07887
G1 X74.584 Y128.739 E0.02345
G1 X73.544 Y129.778 E0.04976
G1 X73.466 Y129.269 E0.01743
G1 X74.114 Y128.621 E0.03101
M204 S1000
G1 F8640.000
G1 X73.466 Y129.269 E-0.21153
G1 X73.544 Y129.778 E-0.11889
G1 X74.584 Y128.739 E-0.33946
G1 X74.970 Y128.683 E-0.09011
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X72.640 Y129.649
G1 Z5.200
G1 E0.80000 F2100.00000
M73 Q81 S80
M204 S1250
G1 F4800.000
G1 X73.050 Y129.239 E0.02182
G1 X73.135 Y129.794 E0.02111
G1 X72.885 Y130.044 E0.01326
G1 X72.970 Y130.599 E0.02112
G1 X73.219 Y130.349 E0.01327
G1 X73.304 Y130.904 E0.02111
G1 X73.054 Y131.154 E0.01327
G1 X73.139 Y131.709 E0.02112
G1 X73.388 Y131.459 E0.01327
G1 X73.473 Y132.014 E0.02111
G1 X73.063 Y132.425 E0.02182
M204 S1000
G1 X73.346 Y132.862 F10800.000
G1 F2400.000
G1 X73.455 Y133.381 E0.00834
G1 X73.378 Y133.497 E0.00218
G1 F8640.000
G1 X73.455 Y133.381 E-0.03201
G1 X73.346 Y132.862 E-0.12260
G1 E-0.64538 F2100.00000
G1 Z5.800 F10800.000
G1 X76.092 Y132.883
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X76.424 Y132.552 E0.01601
G1 X77.113 Y132.442 E0.02381
G1 X76.678 Y132.878 E0.02100
G1 X77.368 Y132.768 E0.02381
G1 X77.803 Y132.333 E0.02100
G1 X78.493 Y132.223 E0.02381
G1 X78.057 Y132.659 E0.02100
G1 X78.747 Y132.549 E0.02381
G1 X79.182 Y132.114 E0.02100
G1 X79.821 Y132.012 E0.02206
G1 X79.846 Y132.030 E0.00105
G1 X79.216 Y132.660 E0.03038
M204 S1000
G1 X79.905 Y132.550 F10800.000
M204 S1250
G1 F4800.000
G1 X80.303 Y132.153 E0.01917
G1 X81.003 Y132.033 E0.02422
G1 X80.815 Y132.220 E0.00904
G1 X81.505 Y132.111 E0.02381
G1 X81.703 Y131.913 E0.00955
G1 X82.403 Y131.793 E0.02422
G1 X82.195 Y132.001 E0.01005
G1 X82.884 Y131.892 E0.02381
G1 X83.103 Y131.673 E0.01056
G1 X83.803 Y131.553 E0.02422
G1 X83.574 Y131.782 E0.01107
G1 X84.263 Y131.673 E0.02381
G1 X89.328 Y126.608 E0.24428
G1 X90.006 Y126.510 E0.02337
G1 X84.953 Y131.563 E0.24372
G1 X85.642 Y131.454 E0.02381
G1 X90.684 Y126.412 E0.24316
G1 X91.362 Y126.314 E0.02337
G1 X86.332 Y131.344 E0.24261
G1 X87.022 Y131.235 E0.02381
G1 X92.040 Y126.216 E0.24205
G1 X92.718 Y126.119 E0.02337
G1 X87.711 Y131.125 E0.24149
G1 X88.401 Y131.016 E0.02381
G1 X93.396 Y126.021 E0.24094
G1 X94.074 Y125.923 E0.02337
G1 X89.090 Y130.906 E0.24038
G1 X89.780 Y130.797 E0.02381
G1 X94.752 Y125.825 E0.23982
G1 X95.430 Y125.727 E0.02337
G1 X90.470 Y130.687 E0.23927
G1 X91.159 Y130.578 E0.02381
G1 X96.108 Y125.629 E0.23871
G1 X96.786 Y125.531 E0.02337
G1 X91.849 Y130.468 E0.23815
G1 X92.538 Y130.359 E0.02381
G1 X97.464 Y125.433 E0.23760
G1 X98.142 Y125.335 E0.02337
G1 X93.228 Y130.249 E0.23704
G1 X93.917 Y130.140 E0.02381
G1 X98.820 Y125.237 E0.23648
G1 X99.498 Y125.139 E0.02337
G1 X94.607 Y130.030 E0.23593
G1 X95.297 Y129.921 E0.02381
G1 X100.176 Y125.041 E0.23537
G1 X100.854 Y124.943 E0.02337
G1 X95.986 Y129.811 E0.23481
G1 X96.676 Y129.702 E0.02381
G1 X101.532 Y124.845 E0.23426
G1 X102.211 Y124.747 E0.02337
G1 X97.365 Y129.592 E0.23370
G1 X98.055 Y129.483 E0.02381
G1 X102.889 Y124.649 E0.23314
G1 X103.567 Y124.551 E0.02337
G1 X98.744 Y129.373 E0.23258
G1 X99.434 Y129.264 E0.02381
G1 X104.245 Y124.453 E0.23203
G1 X104.923 Y124.355 E0.02337
G1 X100.124 Y129.154 E0.23147
G1 X100.813 Y129.045 E0.02381
G1 X105.601 Y124.257 E0.23091
G1 X106.279 Y124.159 E0.02337
G1 X101.503 Y128.935 E0.23036
G1 X102.192 Y128.826 E0.02381
G1 X106.957 Y124.061 E0.22980
G1 X107.635 Y123.963 E0.02337
G1 X102.882 Y128.716 E0.22924
G1 X103.572 Y128.607 E0.02381
G1 X108.313 Y123.865 E0.22869
G1 X108.991 Y123.767 E0.02337
G1 X104.261 Y128.497 E0.22813
G1 X104.951 Y128.388 E0.02381
G1 X109.669 Y123.669 E0.22757
G1 X110.345 Y123.574 E0.02328
G1 X105.640 Y128.278 E0.22691
G1 X106.330 Y128.169 E0.02381
G1 X111.013 Y123.485 E0.22588
G1 X111.681 Y123.397 E0.02299
G1 X107.019 Y128.059 E0.22485
G1 X107.709 Y127.950 E0.02381
G1 X112.349 Y123.309 E0.22382
G1 X113.018 Y123.221 E0.02299
G1 X108.399 Y127.840 E0.22279
G1 X109.088 Y127.730 E0.02381
G1 X113.686 Y123.133 E0.22176
G1 X114.354 Y123.045 E0.02299
G1 X109.778 Y127.621 E0.22073
G1 X110.470 Y127.509 E0.02391
G1 X115.022 Y122.956 E0.21958
G1 X115.691 Y122.868 E0.02299
G1 X111.170 Y127.389 E0.21805
G1 X111.870 Y127.269 E0.02422
G1 X116.359 Y122.780 E0.21651
G1 X117.027 Y122.692 E0.02299
G1 X112.570 Y127.149 E0.21498
G1 X113.270 Y127.029 E0.02422
G1 X117.695 Y122.604 E0.21345
G1 X118.364 Y122.516 E0.02299
G1 X113.970 Y126.909 E0.21191
G1 X114.670 Y126.789 E0.02422
G1 X119.032 Y122.427 E0.21038
G1 X119.700 Y122.339 E0.02299
G1 X115.370 Y126.669 E0.20884
G1 X116.070 Y126.549 E0.02422
G1 X120.368 Y122.251 E0.20731
G1 X121.037 Y122.163 E0.02299
G1 X116.770 Y126.429 E0.20577
G1 X117.470 Y126.309 E0.02422
G1 X121.705 Y122.075 E0.20424
G1 X122.373 Y121.986 E0.02299
G1 X118.171 Y126.189 E0.20270
G1 X118.871 Y126.069 E0.02422
G1 X123.041 Y121.898 E0.20117
G1 X123.710 Y121.810 E0.02299
G1 X119.571 Y125.949 E0.19963
G1 X120.271 Y125.829 E0.02422
G1 X124.378 Y121.722 E0.19810
G1 X125.046 Y121.634 E0.02299
G1 X120.971 Y125.709 E0.19656
G1 X121.671 Y125.589 E0.02422
G1 X125.714 Y121.546 E0.19503
G1 X126.383 Y121.457 E0.02299
G1 X122.371 Y125.469 E0.19349
G1 X123.071 Y125.349 E0.02422
G1 X127.051 Y121.369 E0.19196
G1 X127.719 Y121.281 E0.02299
G1 X123.771 Y125.229 E0.19042
G1 X124.471 Y125.109 E0.02422
G1 X128.387 Y121.193 E0.18889
G1 X129.055 Y121.105 E0.02299
G1 X125.171 Y124.989 E0.18735
G1 X125.871 Y124.869 E0.02422
G1 X129.724 Y121.017 E0.18582
G1 X130.392 Y120.928 E0.02299
G1 X126.571 Y124.749 E0.18428
G1 X127.271 Y124.629 E0.02422
G1 X131.060 Y120.840 E0.18275
G1 X131.728 Y120.752 E0.02299
G1 X127.971 Y124.509 E0.18121
G1 X128.671 Y124.389 E0.02422
G1 X132.397 Y120.664 E0.17968
G1 X133.065 Y120.576 E0.02299
G1 X129.372 Y124.269 E0.17814
G1 X130.072 Y124.149 E0.02422
G1 X133.733 Y120.488 E0.17661
G1 X134.401 Y120.399 E0.02299
G1 X130.772 Y124.029 E0.17507
G1 X131.472 Y123.909 E0.02422
G1 X135.070 Y120.311 E0.17354
G1 X135.738 Y120.223 E0.02299
G1 X132.172 Y123.789 E0.17200
G1 X132.872 Y123.669 E0.02422
G1 X136.406 Y120.135 E0.17047
G1 X137.074 Y120.047 E0.02299
G1 X133.572 Y123.549 E0.16893
G1 X134.272 Y123.429 E0.02422
G1 X137.743 Y119.958 E0.16740
G1 X138.411 Y119.870 E0.02299
G1 X134.972 Y123.309 E0.16587
G1 X135.672 Y123.189 E0.02422
G1 X139.079 Y119.782 E0.16433
G1 X139.747 Y119.694 E0.02299
G1 X136.372 Y123.069 E0.16280
G1 X137.072 Y122.949 E0.02422
G1 X140.416 Y119.606 E0.16126
G1 X140.946 Y119.536 E0.01826
G1 X140.955 Y119.647 E0.00379
G1 X137.772 Y122.829 E0.15350
G1 X138.472 Y122.709 E0.02422
G1 X140.996 Y120.185 E0.12175
G1 X141.038 Y120.723 E0.01842
G1 X139.172 Y122.589 E0.08999
G1 X139.872 Y122.469 E0.02422
G1 X141.080 Y121.262 E0.05823
G1 X141.121 Y121.800 E0.01842
G1 X140.348 Y122.574 E0.03730
M204 S1000
G1 F8640.000
G1 X141.121 Y121.800 E-0.25251
G1 X141.080 Y121.262 E-0.12469
G1 X139.908 Y122.434 E-0.38280
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X142.000 Y119.209
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X141.354 Y119.855 E0.02759
G1 X141.391 Y120.332 E0.01446
G1 X142.405 Y119.318 E0.04333
G1 X142.997 Y119.240 E0.01804
G1 X141.428 Y120.809 E0.06705
G1 X141.465 Y121.286 E0.01446
G1 X143.589 Y119.162 E0.09078
G1 X144.181 Y119.084 E0.01804
G1 X141.502 Y121.763 E0.11450
G1 X141.536 Y122.209 E0.01352
G1 X141.576 Y122.203 E0.00123
G1 X144.773 Y119.006 E0.13661
G1 X145.365 Y118.927 E0.01804
G1 X142.197 Y122.096 E0.13541
G1 X142.817 Y121.990 E0.01901
G1 X145.957 Y118.849 E0.13421
G1 X146.549 Y118.771 E0.01804
G1 X143.437 Y121.884 E0.13300
G1 X144.057 Y121.777 E0.01901
G1 X147.141 Y118.693 E0.13180
G1 X147.733 Y118.615 E0.01804
G1 X144.678 Y121.671 E0.13059
G1 X145.298 Y121.565 E0.01901
G1 X148.326 Y118.537 E0.12939
G1 X148.918 Y118.459 E0.01804
G1 X145.918 Y121.458 E0.12818
G1 X146.538 Y121.352 E0.01901
G1 X149.510 Y118.381 E0.12698
G1 X150.102 Y118.303 E0.01804
G1 X147.158 Y121.246 E0.12577
G1 X147.779 Y121.139 E0.01901
G1 X150.694 Y118.224 E0.12457
G1 X151.286 Y118.146 E0.01804
G1 X148.399 Y121.033 E0.12336
G1 X149.019 Y120.927 E0.01901
G1 X151.878 Y118.068 E0.12216
G1 X152.470 Y117.990 E0.01804
G1 X149.639 Y120.820 E0.12095
G1 X150.260 Y120.714 E0.01901
G1 X153.062 Y117.912 E0.11975
G1 X153.654 Y117.834 E0.01804
G1 X150.880 Y120.608 E0.11854
G1 X151.500 Y120.502 E0.01901
G1 X154.246 Y117.756 E0.11734
G1 X154.838 Y117.678 E0.01804
G1 X152.120 Y120.395 E0.11613
G1 X152.741 Y120.289 E0.01901
G1 X155.430 Y117.599 E0.11493
G1 X156.022 Y117.521 E0.01804
G1 X153.361 Y120.183 E0.11372
G1 X153.981 Y120.076 E0.01901
G1 X156.614 Y117.443 E0.11252
G1 X157.206 Y117.365 E0.01804
G1 X154.601 Y119.970 E0.11131
G1 X155.221 Y119.864 E0.01901
G1 X157.462 Y117.624 E0.09573
G1 X157.499 Y118.101 E0.01446
G1 X155.842 Y119.757 E0.07080
G1 X156.462 Y119.651 E0.01901
G1 X157.535 Y118.578 E0.04588
G1 X157.572 Y119.055 E0.01446
G1 X156.885 Y119.741 E0.02936
M204 S1000
G1 F8640.000
G1 X157.572 Y119.055 E-0.22433
G1 X157.535 Y118.578 E-0.11047
G1 X156.462 Y119.651 E-0.35056
G1 X156.143 Y119.706 E-0.07464
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X71.434 Y135.866
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X71.121 Y136.002 E0.01154
G1 X70.893 Y135.478 E0.01932
G1 X71.246 Y135.429 E0.01205
G1 X71.410 Y135.811 E0.01408
M204 S1000
G1 X70.520 Y135.531 F10800.000
M204 S800
G1 F1500.000
G1 X69.021 Y136.190 E0.05542
G1 X69.289 Y136.797 E0.02244
G1 X67.793 Y137.446 E0.05520
G1 X67.168 Y136.000 E0.05332
G1 X70.461 Y135.539 E0.11254
M204 S1000
G1 X70.642 Y135.922 F10800.000
M204 S800
G1 F1500.000
G1 X69.558 Y136.399 E0.04010
G1 X69.826 Y137.008 E0.02251
G1 X67.581 Y137.982 E0.08285
G1 X66.583 Y135.671 E0.08520
G1 X71.496 Y134.983 E0.16795
G1 X71.969 Y136.078 E0.04036
G1 X70.911 Y136.537 E0.03905
G1 X70.666 Y135.977 E0.02069
M204 S1000
G1 X70.366 Y135.632 F10800.000
G1 F8640.000
G1 X69.558 Y136.399 E-0.27386
G1 X69.826 Y137.008 E-0.15357
G1 X68.505 Y137.581 E-0.33258
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X68.931 Y135.982
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X68.732 Y136.039 E0.00156
G1 F8640.000
G1 X68.931 Y135.982 E-0.04772
G1 E-0.75228 F2100.00000
G1 Z5.800 F10800.000
G1 X67.615 Y136.727
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.175 Y136.168 E0.02897
G1 X68.441 Y136.130 E0.00984
G1 X68.528 Y136.437 E0.01166
G1 X67.803 Y137.162 E0.03754
M204 S1000
G1 F8640.000
G1 X68.528 Y136.437 E-0.23680
G1 X68.441 Y136.130 E-0.07358
G1 X68.175 Y136.168 E-0.06208
G1 X67.615 Y136.727 E-0.18274
G1 E-0.24481 F2100.00000
G1 Z5.800 F10800.000
G1 X64.416 Y129.628
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X62.506 Y125.207 E0.16299
G1 X66.157 Y123.649 E0.13437
G1 X67.628 Y127.053 E0.12552
G1 X64.462 Y129.590 E0.13732
M204 S1000
G1 X64.254 Y130.280 F10800.000
M204 S800
G1 F1500.000
G1 X61.970 Y124.993 E0.19491
G1 X66.370 Y123.115 E0.16193
G1 X68.124 Y127.176 E0.14974
G1 X64.300 Y130.242 E0.16590
M204 S1000
G1 X64.184 Y129.886 F10800.000
G1 X64.475 Y129.424
M204 S1250
G1 F4800.000
G1 X65.825 Y128.073 E0.07759
G1 X65.804 Y128.025 E0.00214
G1 X65.072 Y128.136 E0.03009
G1 X64.396 Y128.812 E0.03884
G1 X64.187 Y128.330 E0.02135
G1 X64.476 Y128.041 E0.01657
M204 S1000
G1 F8640.000
G1 X64.187 Y128.330 E-0.09422
G1 X64.396 Y128.812 E-0.12135
G1 X65.072 Y128.136 E-0.22076
G1 X65.804 Y128.025 E-0.17107
G1 X65.825 Y128.073 E-0.01217
G1 X65.395 Y128.503 E-0.14044
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X66.089 Y128.117
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.252 Y126.954 E0.05568
G1 X67.060 Y126.509 E0.01641
G1 X65.983 Y127.586 E0.05156
G1 X65.232 Y127.700 E0.02573
G1 X66.868 Y126.064 E0.07832
G1 X66.676 Y125.619 E0.01641
G1 X64.480 Y127.814 E0.10509
G1 X63.996 Y127.887 E0.01657
G1 X63.928 Y127.729 E0.00584
G1 X66.393 Y125.264 E0.11802
G1 X65.310 Y125.710 E0.03966
G1 X63.736 Y127.284 E0.07535
G1 X63.543 Y126.839 E0.01641
G1 X64.563 Y125.819 E0.04881
M204 S1000
G1 X65.038 Y125.579 F10800.000
M204 S1250
G1 F4800.000
G1 X66.170 Y124.448 E0.05681
G1 X65.997 Y124.049 E0.01541
G1 X65.940 Y124.073 E0.00221
G1 X64.349 Y125.665 E0.07989
G1 X63.322 Y126.087 E0.03938
G1 X64.887 Y124.523 E0.07852
G1 X63.834 Y124.973 E0.04065
G1 X62.929 Y125.878 E0.04543
M204 S1000
G1 F8640.000
G1 X63.834 Y124.973 E-0.29553
G1 X64.887 Y124.523 E-0.26443
G1 X64.274 Y125.136 E-0.20004
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X18.028 Y100.285
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X21.694 Y100.296 E0.12409
G1 X21.695 Y99.496 E0.02708
G1 X22.212 Y99.497 E0.01747
G1 X22.209 Y100.297 E0.02707
G1 X23.990 Y100.302 E0.06029
G1 X23.993 Y99.502 E0.02708
G1 X25.876 Y99.508 E0.06375
G1 X25.874 Y100.308 E0.02708
G1 X45.417 Y100.364 E0.66149
G1 X45.419 Y99.564 E0.02708
G1 X45.807 Y99.565 E0.01313
G1 X45.805 Y100.365 E0.02708
G1 X55.024 Y100.391 E0.31207
G1 X55.026 Y99.591 E0.02708
G1 X109.396 Y99.748 E1.84037
G1 X157.117 Y100.475 E1.61549
G1 X157.128 Y103.140 E0.09021
G1 X109.415 Y104.261 E1.61549
G1 X17.617 Y105.282 E3.10746
M73 P81 R79
G1 X17.593 Y99.484 E0.19625
G1 X18.030 Y99.485 E0.01481
G1 X18.028 Y100.225 E0.02505
M204 S1000
G1 X18.436 Y99.879 F10800.000
M204 S800
G1 F1500.000
G1 X21.287 Y99.887 E0.09652
G1 X21.289 Y99.087 E0.02708
G1 X22.620 Y99.091 E0.04505
G1 X22.617 Y99.891 E0.02708
G1 X23.584 Y99.894 E0.03273
G1 X23.587 Y99.094 E0.02708
G1 X26.284 Y99.102 E0.09129
G1 X26.282 Y99.902 E0.02708
G1 X28.804 Y99.909 E0.08536
G1 X28.806 Y99.109 E0.02708
G1 X28.838 Y99.109 E0.00106
G1 X28.835 Y99.909 E0.02708
G1 X29.853 Y99.912 E0.03446
G1 X29.856 Y99.112 E0.02708
G1 X30.549 Y99.114 E0.02347
G1 X30.547 Y99.914 E0.02708
G1 X31.487 Y99.917 E0.03182
G1 X31.489 Y99.117 E0.02708
G1 X31.772 Y99.118 E0.00958
G1 X31.770 Y99.917 E0.02708
G1 X33.936 Y99.924 E0.07332
G1 X33.938 Y99.124 E0.02708
G1 X34.470 Y99.125 E0.01801
G1 X34.468 Y99.925 E0.02708
G1 X36.786 Y99.932 E0.07847
G1 X36.788 Y99.132 E0.02708
G1 X37.212 Y99.133 E0.01435
G1 X37.210 Y99.933 E0.02708
G1 X39.590 Y99.940 E0.08057
G1 X39.592 Y99.140 E0.02708
G1 X40.169 Y99.142 E0.01953
G1 X40.167 Y99.942 E0.02708
G1 X42.312 Y99.948 E0.07262
G1 X42.315 Y99.148 E0.02708
G1 X43.007 Y99.150 E0.02344
G1 X43.005 Y99.950 E0.02708
G1 X45.011 Y99.956 E0.06789
G1 X45.013 Y99.156 E0.02708
G1 X46.215 Y99.159 E0.04069
G1 X46.213 Y99.959 E0.02708
G1 X50.062 Y99.970 E0.13030
G1 X50.065 Y99.170 E0.02708
G1 X50.446 Y99.171 E0.01292
G1 X50.444 Y99.971 E0.02708
G1 X51.361 Y99.974 E0.03104
G1 X51.363 Y99.174 E0.02708
G1 X52.070 Y99.176 E0.02391
G1 X52.068 Y99.976 E0.02708
G1 X52.977 Y99.979 E0.03078
G1 X52.979 Y99.179 E0.02708
G1 X53.708 Y99.181 E0.02468
G1 X53.706 Y99.981 E0.02708
G1 X54.618 Y99.983 E0.03087
G1 X54.620 Y99.183 E0.02708
G1 X109.400 Y99.341 E1.85423
G1 X157.523 Y100.074 E1.62909
G1 X157.537 Y103.538 E0.11724
G1 X109.422 Y104.668 E1.62909
G1 X17.211 Y105.693 E3.12142
G1 X17.184 Y99.076 E0.22401
G1 X18.439 Y99.079 E0.04247
G1 X18.436 Y99.819 E0.02505
M204 S1000
G1 X18.566 Y100.257 F10800.000
G1 X18.540 Y100.409
M204 S1250
G1 F4800.000
G1 X17.904 Y101.044 E0.03041
G1 X17.907 Y101.618 E0.01942
G1 X18.931 Y100.593 E0.04905
G1 X19.506 Y100.595 E0.01944
G1 X17.909 Y102.191 E0.07644
G1 X17.912 Y102.765 E0.01942
G1 X20.080 Y100.596 E0.10382
G1 X20.655 Y100.598 E0.01944
G1 X17.914 Y103.339 E0.13121
G1 X17.916 Y103.913 E0.01942
G1 X21.229 Y100.600 E0.15859
G1 X21.569 Y100.601 E0.01151
G1 X21.569 Y100.804 E0.00689
G1 X21.601 Y100.804 E0.00109
G1 X17.736 Y104.669 E0.18500
M204 S1000
G1 F8640.000
G1 X20.064 Y102.341 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X42.658 Y100.152
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X42.660 Y99.352 E0.01899
G1 F8640.000
G1 X42.658 Y100.152 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X39.880 Y99.344
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X39.878 Y100.144 E0.01130
G1 F8640.000
G1 X39.880 Y99.344 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.800 F10800.000
G1 X34.253 Y100.128
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X34.231 Y100.095 E0.00022
G1 X34.216 Y100.080 E0.00017
G1 X34.201 Y100.066 E0.00022
G1 X34.203 Y99.328 E0.00767
G1 F8640.000
G1 X34.201 Y100.066 E-0.17030
G1 X34.216 Y100.080 E-0.00481
G1 E-0.62489 F2100.00000
G1 Z5.800 F10800.000
G1 X30.202 Y99.317
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X30.199 Y100.116 E0.01904
G1 F8640.000
G1 X30.202 Y99.317 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X24.508 Y99.626
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X24.113 Y100.020 E0.01888
M204 S1000
G1 F8640.000
G1 X24.508 Y99.626 E-0.12878
G1 E-0.67122 F2100.00000
G1 Z5.800 F10800.000
G1 X21.953 Y99.700
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X21.951 Y100.500 E0.00724
G1 X22.561 Y100.420 F10800.000
M204 S1250
G1 F4800.000
G1 X18.009 Y104.972 E0.21790
G1 X18.592 Y104.966 E0.01972
G1 X22.953 Y100.604 E0.20876
G1 X23.527 Y100.606 E0.01944
G1 X19.174 Y104.959 E0.20837
G1 X19.757 Y104.953 E0.01972
G1 X24.899 Y99.810 E0.24617
G1 X25.474 Y99.812 E0.01944
G1 X20.339 Y104.946 E0.24578
G1 X20.922 Y104.940 E0.01972
G1 X25.569 Y100.293 E0.22244
G1 X25.568 Y100.612 E0.01081
G1 X25.825 Y100.613 E0.00869
G1 X21.505 Y104.933 E0.20681
G1 X22.087 Y104.927 E0.01972
G1 X26.399 Y100.614 E0.20642
G1 X26.974 Y100.616 E0.01944
G1 X22.670 Y104.920 E0.20603
G1 X23.252 Y104.914 E0.01972
G1 X27.548 Y100.618 E0.20564
G1 X28.123 Y100.619 E0.01944
G1 X23.835 Y104.907 E0.20525
G1 X24.418 Y104.901 E0.01972
G1 X28.697 Y100.621 E0.20487
G1 X29.272 Y100.623 E0.01944
G1 X25.000 Y104.894 E0.20448
G1 X25.583 Y104.888 E0.01972
G1 X29.846 Y100.624 E0.20409
G1 X30.421 Y100.626 E0.01944
G1 X26.165 Y104.881 E0.20370
G1 X26.748 Y104.875 E0.01972
G1 X30.995 Y100.628 E0.20331
G1 X31.570 Y100.629 E0.01944
G1 X27.331 Y104.868 E0.20292
G1 X27.913 Y104.862 E0.01972
G1 X32.144 Y100.631 E0.20253
G1 X32.719 Y100.633 E0.01944
G1 X28.496 Y104.855 E0.20214
G1 X29.078 Y104.849 E0.01972
G1 X33.293 Y100.634 E0.20175
G1 X33.867 Y100.636 E0.01944
G1 X29.661 Y104.842 E0.20136
G1 X30.244 Y104.836 E0.01972
G1 X34.442 Y100.638 E0.20097
G1 X35.016 Y100.639 E0.01944
G1 X30.826 Y104.829 E0.20058
G1 X31.409 Y104.823 E0.01972
G1 X35.591 Y100.641 E0.20019
G1 X36.165 Y100.643 E0.01944
G1 X31.991 Y104.817 E0.19981
G1 X32.574 Y104.810 E0.01972
G1 X36.740 Y100.644 E0.19942
G1 X37.314 Y100.646 E0.01944
G1 X33.157 Y104.804 E0.19903
G1 X33.739 Y104.797 E0.01972
G1 X37.889 Y100.647 E0.19864
G1 X38.463 Y100.649 E0.01944
G1 X34.322 Y104.791 E0.19825
G1 X34.904 Y104.784 E0.01972
G1 X39.038 Y100.651 E0.19786
G1 X39.612 Y100.652 E0.01944
G1 X35.487 Y104.778 E0.19747
G1 X36.069 Y104.771 E0.01972
G1 X40.187 Y100.654 E0.19708
G1 X40.761 Y100.656 E0.01944
G1 X36.652 Y104.765 E0.19669
G1 X37.235 Y104.758 E0.01972
G1 X41.335 Y100.657 E0.19630
G1 X41.910 Y100.659 E0.01944
G1 X37.817 Y104.752 E0.19591
G1 X38.400 Y104.745 E0.01972
G1 X42.484 Y100.661 E0.19552
G1 X43.059 Y100.662 E0.01944
G1 X38.982 Y104.739 E0.19513
G1 X39.565 Y104.732 E0.01972
G1 X43.633 Y100.664 E0.19475
G1 X44.208 Y100.666 E0.01944
G1 X40.148 Y104.726 E0.19436
G1 X40.730 Y104.719 E0.01972
G1 X44.782 Y100.667 E0.19397
G1 X45.357 Y100.669 E0.01944
G1 X41.313 Y104.713 E0.19358
G1 X41.895 Y104.706 E0.01972
G1 X45.931 Y100.671 E0.19319
G1 X46.506 Y100.672 E0.01944
G1 X42.478 Y104.700 E0.19280
G1 X43.061 Y104.693 E0.01972
G1 X47.080 Y100.674 E0.19241
G1 X47.655 Y100.676 E0.01944
G1 X43.643 Y104.687 E0.19202
G1 X44.226 Y104.680 E0.01972
G1 X48.229 Y100.677 E0.19163
G1 X48.803 Y100.679 E0.01944
G1 X44.808 Y104.674 E0.19124
G1 X45.391 Y104.667 E0.01972
G1 X49.378 Y100.681 E0.19085
G1 X49.952 Y100.682 E0.01944
G1 X45.974 Y104.661 E0.19046
G1 X46.556 Y104.655 E0.01972
G1 X50.527 Y100.684 E0.19007
G1 X51.101 Y100.685 E0.01944
G1 X47.139 Y104.648 E0.18969
G1 X47.721 Y104.642 E0.01972
G1 X51.676 Y100.687 E0.18930
G1 X52.250 Y100.689 E0.01944
G1 X48.304 Y104.635 E0.18891
G1 X48.887 Y104.629 E0.01972
G1 X52.825 Y100.690 E0.18852
G1 X53.399 Y100.692 E0.01944
G1 X49.469 Y104.622 E0.18813
M73 Q81 S79
G1 X50.052 Y104.616 E0.01972
G1 X53.974 Y100.694 E0.18774
G1 X54.548 Y100.695 E0.01944
G1 X50.449 Y104.794 E0.19622
M204 S1000
G1 F8640.000
G1 X52.776 Y102.467 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X51.714 Y100.178
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X51.716 Y99.378 E0.01992
G1 F8640.000
G1 X51.714 Y100.178 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X53.343 Y99.383
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X53.341 Y100.183 E0.02142
G1 F8640.000
G1 X53.343 Y99.383 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X55.147 Y100.097
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.346 Y99.898 E0.00952
G1 X55.920 Y99.899 E0.01944
G1 X51.217 Y104.603 E0.22515
G1 X51.800 Y104.596 E0.01972
G1 X56.495 Y99.901 E0.22476
G1 X57.069 Y99.903 E0.01944
G1 X52.382 Y104.590 E0.22437
G1 X52.965 Y104.583 E0.01972
G1 X57.644 Y99.904 E0.22398
G1 X58.218 Y99.906 E0.01944
G1 X53.547 Y104.577 E0.22359
G1 X54.130 Y104.570 E0.01972
G1 X58.793 Y99.908 E0.22320
G1 X59.367 Y99.909 E0.01944
G1 X54.712 Y104.564 E0.22281
G1 X55.295 Y104.557 E0.01972
G1 X59.941 Y99.911 E0.22242
G1 X60.516 Y99.913 E0.01944
G1 X55.878 Y104.551 E0.22203
G1 X56.460 Y104.544 E0.01972
G1 X61.090 Y99.914 E0.22164
G1 X61.665 Y99.916 E0.01944
G1 X57.043 Y104.538 E0.22125
G1 X57.625 Y104.531 E0.01972
G1 X62.239 Y99.918 E0.22086
G1 X62.814 Y99.919 E0.01944
G1 X58.208 Y104.525 E0.22047
G1 X58.791 Y104.518 E0.01972
G1 X63.388 Y99.921 E0.22008
G1 X63.963 Y99.923 E0.01944
G1 X59.373 Y104.512 E0.21969
G1 X59.956 Y104.505 E0.01972
G1 X64.537 Y99.924 E0.21931
G1 X65.112 Y99.926 E0.01944
G1 X60.538 Y104.499 E0.21892
G1 X61.121 Y104.493 E0.01972
G1 X65.686 Y99.927 E0.21853
G1 X66.261 Y99.929 E0.01944
G1 X61.704 Y104.486 E0.21814
G1 X62.286 Y104.480 E0.01972
G1 X66.835 Y99.931 E0.21775
G1 X67.409 Y99.932 E0.01944
G1 X62.869 Y104.473 E0.21736
G1 X63.451 Y104.467 E0.01972
G1 X67.984 Y99.934 E0.21697
G1 X68.558 Y99.936 E0.01944
G1 X64.034 Y104.460 E0.21658
G1 X64.617 Y104.454 E0.01972
G1 X69.133 Y99.937 E0.21619
G1 X69.707 Y99.939 E0.01944
G1 X65.199 Y104.447 E0.21580
G1 X65.782 Y104.441 E0.01972
G1 X70.282 Y99.941 E0.21541
G1 X70.856 Y99.942 E0.01944
G1 X66.364 Y104.434 E0.21502
G1 X66.947 Y104.428 E0.01972
G1 X71.431 Y99.944 E0.21463
G1 X72.005 Y99.946 E0.01944
G1 X67.530 Y104.421 E0.21424
G1 X68.112 Y104.415 E0.01972
G1 X72.580 Y99.947 E0.21385
G1 X73.154 Y99.949 E0.01944
G1 X68.695 Y104.408 E0.21347
G1 X69.277 Y104.402 E0.01972
G1 X73.728 Y99.951 E0.21308
G1 X74.303 Y99.952 E0.01944
G1 X69.860 Y104.395 E0.21269
G1 X70.442 Y104.389 E0.01972
G1 X74.877 Y99.954 E0.21230
G1 X75.452 Y99.956 E0.01944
G1 X71.025 Y104.382 E0.21191
G1 X71.608 Y104.376 E0.01972
G1 X76.026 Y99.957 E0.21152
G1 X76.601 Y99.959 E0.01944
G1 X72.190 Y104.369 E0.21113
G1 X72.773 Y104.363 E0.01972
G1 X77.175 Y99.961 E0.21074
G1 X77.750 Y99.962 E0.01944
G1 X73.355 Y104.356 E0.21035
G1 X73.938 Y104.350 E0.01972
G1 X78.324 Y99.964 E0.20996
G1 X78.715 Y99.965 E0.01324
G1 X78.714 Y100.150 E0.00628
G1 X74.521 Y104.344 E0.20072
G1 X75.103 Y104.337 E0.01972
G1 X78.923 Y100.517 E0.18286
G1 X79.491 Y100.526 E0.01921
G1 X75.686 Y104.331 E0.18213
G1 X76.268 Y104.324 E0.01972
G1 X80.058 Y100.534 E0.18141
G1 X80.626 Y100.543 E0.01921
G1 X76.851 Y104.318 E0.18068
G1 X77.434 Y104.311 E0.01972
G1 X81.193 Y100.552 E0.17996
G1 X81.760 Y100.560 E0.01921
G1 X78.016 Y104.305 E0.17924
G1 X78.599 Y104.298 E0.01972
G1 X78.733 Y104.164 E0.00644
G1 X78.726 Y103.748 E0.01408
G1 X79.159 Y103.738 E0.01467
G1 X82.328 Y100.569 E0.15168
G1 X82.569 Y100.573 E0.00815
G1 X82.570 Y100.903 E0.01118
G1 X79.749 Y103.724 E0.13502
G1 X80.339 Y103.710 E0.01998
G1 X82.572 Y101.477 E0.10690
G1 X82.575 Y102.051 E0.01942
G1 X80.929 Y103.696 E0.07877
G1 X81.519 Y103.682 E0.01998
G1 X82.577 Y102.624 E0.05064
G1 X82.579 Y103.198 E0.01942
G1 X81.922 Y103.856 E0.03149
M204 S1000
G1 X82.805 Y103.670 F10800.000
M204 S1250
G1 F4800.000
G1 X86.488 Y99.987 E0.17673
G1 X85.912 Y99.986 E0.01953
G1 X82.985 Y102.912 E0.14047
G1 X82.983 Y102.338 E0.01951
G1 X85.337 Y99.984 E0.11296
G1 X84.761 Y99.982 E0.01953
G1 X82.981 Y101.763 E0.08545
G1 X82.978 Y101.188 E0.01951
G1 X84.185 Y99.981 E0.05794
G1 X83.610 Y99.979 E0.01953
G1 X82.976 Y100.613 E0.03043
G1 X82.974 Y100.172 E0.01498
G1 X82.842 Y100.170 E0.00448
G1 X83.034 Y99.977 E0.00923
G1 X82.459 Y99.976 E0.01953
G1 X82.274 Y100.161 E0.00889
G1 X81.705 Y100.152 E0.01930
G1 X81.883 Y99.974 E0.00856
G1 X81.308 Y99.972 E0.01953
G1 X81.136 Y100.144 E0.00822
G1 X80.568 Y100.135 E0.01930
G1 X80.732 Y99.971 E0.00788
G1 X80.157 Y99.969 E0.01953
G1 X79.999 Y100.126 E0.00755
G1 X79.431 Y100.118 E0.01930
G1 X79.764 Y99.785 E0.01598
M204 S1000
G1 F8640.000
G1 X79.431 Y100.118 E-0.10871
G1 X79.999 Y100.126 E-0.13129
G1 X80.157 Y99.969 E-0.05135
G1 X80.732 Y99.971 E-0.13290
G1 X80.568 Y100.135 E-0.05364
G1 X81.136 Y100.144 E-0.13129
G1 X81.308 Y99.972 E-0.05593
G1 X81.719 Y99.974 E-0.09489
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X79.113 Y104.476
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X79.451 Y104.138 E0.01621
G1 X80.042 Y104.124 E0.02007
G1 X79.882 Y104.284 E0.00767
G1 X80.466 Y104.277 E0.01981
G1 X80.633 Y104.110 E0.00802
G1 X81.224 Y104.096 E0.02007
G1 X81.050 Y104.271 E0.00838
G1 X81.633 Y104.264 E0.01981
G1 X81.815 Y104.082 E0.00873
G1 X82.406 Y104.069 E0.02007
G1 X82.217 Y104.258 E0.00909
G1 X82.801 Y104.251 E0.01981
G1 X87.063 Y99.989 E0.20457
G1 X87.639 Y99.991 E0.01953
G1 X83.385 Y104.245 E0.20418
G1 X83.968 Y104.238 E0.01981
G1 X88.214 Y99.992 E0.20379
G1 X88.790 Y99.994 E0.01953
G1 X84.552 Y104.232 E0.20340
G1 X85.136 Y104.225 E0.01981
G1 X89.365 Y99.996 E0.20301
G1 X89.941 Y99.997 E0.01953
G1 X85.719 Y104.219 E0.20262
G1 X86.303 Y104.212 E0.01981
G1 X90.516 Y99.999 E0.20223
G1 X91.092 Y100.001 E0.01953
G1 X86.887 Y104.206 E0.20183
G1 X87.470 Y104.199 E0.01981
G1 X91.668 Y100.002 E0.20144
G1 X92.243 Y100.004 E0.01953
G1 X88.054 Y104.193 E0.20105
G1 X88.638 Y104.187 E0.01981
G1 X92.819 Y100.006 E0.20066
G1 X93.394 Y100.007 E0.01953
G1 X89.221 Y104.180 E0.20027
G1 X89.805 Y104.174 E0.01981
G1 X93.970 Y100.009 E0.19988
G1 X94.545 Y100.011 E0.01953
G1 X90.389 Y104.167 E0.19949
G1 X90.973 Y104.161 E0.01981
G1 X95.121 Y100.012 E0.19910
G1 X95.696 Y100.014 E0.01953
G1 X91.556 Y104.154 E0.19871
G1 X92.140 Y104.148 E0.01981
G1 X96.272 Y100.016 E0.19831
G1 X96.847 Y100.017 E0.01953
G1 X92.724 Y104.141 E0.19792
G1 X93.307 Y104.135 E0.01981
G1 X97.423 Y100.019 E0.19753
G1 X97.999 Y100.021 E0.01953
G1 X93.891 Y104.128 E0.19714
G1 X94.475 Y104.122 E0.01981
G1 X98.574 Y100.022 E0.19675
G1 X99.150 Y100.024 E0.01953
G1 X95.058 Y104.115 E0.19636
G1 X95.642 Y104.109 E0.01981
G1 X99.725 Y100.025 E0.19597
G1 X100.301 Y100.027 E0.01953
G1 X96.226 Y104.102 E0.19558
G1 X96.809 Y104.096 E0.01981
G1 X100.876 Y100.029 E0.19519
G1 X101.452 Y100.030 E0.01953
G1 X97.393 Y104.089 E0.19479
G1 X97.977 Y104.083 E0.01981
G1 X102.027 Y100.032 E0.19440
G1 X102.603 Y100.034 E0.01953
G1 X98.561 Y104.076 E0.19401
G1 X99.144 Y104.070 E0.01981
G1 X103.178 Y100.035 E0.19362
G1 X103.754 Y100.037 E0.01953
G1 X99.728 Y104.063 E0.19323
G1 X100.312 Y104.057 E0.01981
G1 X104.330 Y100.039 E0.19284
G1 X104.905 Y100.040 E0.01953
G1 X100.895 Y104.050 E0.19245
G1 X101.479 Y104.044 E0.01981
G1 X105.481 Y100.042 E0.19206
G1 X106.056 Y100.044 E0.01953
G1 X102.063 Y104.037 E0.19167
G1 X102.646 Y104.031 E0.01981
G1 X106.632 Y100.045 E0.19127
G1 X107.207 Y100.047 E0.01953
G1 X103.230 Y104.024 E0.19088
G1 X103.814 Y104.018 E0.01981
G1 X107.783 Y100.049 E0.19049
G1 X108.358 Y100.050 E0.01953
G1 X104.398 Y104.011 E0.19010
G1 X104.981 Y104.005 E0.01981
G1 X108.934 Y100.052 E0.18971
G1 X109.508 Y100.055 E0.01948
G1 X105.565 Y103.998 E0.18925
G1 X106.149 Y103.992 E0.01981
G1 X110.077 Y100.064 E0.18852
G1 X110.645 Y100.072 E0.01930
G1 X106.732 Y103.985 E0.18780
G1 X107.316 Y103.979 E0.01981
G1 X111.214 Y100.081 E0.18707
G1 X111.782 Y100.090 E0.01930
G1 X107.900 Y103.972 E0.18634
G1 X108.483 Y103.966 E0.01981
G1 X112.351 Y100.098 E0.18561
G1 X112.919 Y100.107 E0.01930
G1 X109.067 Y103.959 E0.18489
G1 X109.654 Y103.950 E0.01992
G1 X113.488 Y100.116 E0.18401
G1 X114.056 Y100.124 E0.01930
G1 X110.245 Y103.936 E0.18293
G1 X110.836 Y103.922 E0.02007
G1 X114.625 Y100.133 E0.18185
G1 X115.193 Y100.142 E0.01930
G1 X111.427 Y103.908 E0.18077
G1 X112.018 Y103.894 E0.02007
G1 X115.762 Y100.150 E0.17969
G1 X116.331 Y100.159 E0.01930
G1 X112.609 Y103.880 E0.17860
G1 X113.200 Y103.866 E0.02007
G1 X116.899 Y100.168 E0.17752
G1 X117.468 Y100.176 E0.01930
G1 X113.791 Y103.853 E0.17644
G1 X114.382 Y103.839 E0.02007
G1 X118.036 Y100.185 E0.17536
G1 X118.605 Y100.194 E0.01930
G1 X114.974 Y103.825 E0.17428
G1 X115.565 Y103.811 E0.02007
G1 X119.173 Y100.202 E0.17319
G1 X119.742 Y100.211 E0.01930
G1 X116.156 Y103.797 E0.17211
G1 X116.747 Y103.783 E0.02007
G1 X120.310 Y100.220 E0.17103
G1 X120.879 Y100.228 E0.01930
G1 X117.338 Y103.769 E0.16995
G1 X117.929 Y103.755 E0.02007
G1 X121.447 Y100.237 E0.16887
G1 X122.016 Y100.246 E0.01930
G1 X118.520 Y103.742 E0.16778
G1 X119.111 Y103.728 E0.02007
G1 X122.584 Y100.254 E0.16670
G1 X123.153 Y100.263 E0.01930
G1 X119.702 Y103.714 E0.16562
G1 X120.293 Y103.700 E0.02007
G1 X123.722 Y100.272 E0.16454
G1 X124.290 Y100.280 E0.01930
G1 X120.884 Y103.686 E0.16346
G1 X121.475 Y103.672 E0.02007
G1 X124.859 Y100.289 E0.16237
G1 X125.427 Y100.298 E0.01930
G1 X122.067 Y103.658 E0.16129
G1 X122.658 Y103.644 E0.02007
G1 X125.996 Y100.306 E0.16021
G1 X126.564 Y100.315 E0.01930
G1 X123.249 Y103.631 E0.15913
G1 X123.840 Y103.617 E0.02007
G1 X127.133 Y100.324 E0.15805
G1 X127.701 Y100.332 E0.01930
G1 X124.431 Y103.603 E0.15696
G1 X125.022 Y103.589 E0.02007
G1 X128.270 Y100.341 E0.15588
G1 X128.838 Y100.350 E0.01930
G1 X125.613 Y103.575 E0.15480
G1 X126.204 Y103.561 E0.02007
G1 X129.407 Y100.358 E0.15372
G1 X129.975 Y100.367 E0.01930
G1 X126.795 Y103.547 E0.15264
G1 X127.386 Y103.533 E0.02007
G1 X130.544 Y100.376 E0.15155
G1 X131.113 Y100.384 E0.01930
G1 X127.977 Y103.519 E0.15047
G1 X128.568 Y103.506 E0.02007
G1 X131.681 Y100.393 E0.14939
G1 X132.250 Y100.402 E0.01930
G1 X129.160 Y103.492 E0.14831
G1 X129.751 Y103.478 E0.02007
G1 X132.818 Y100.410 E0.14723
G1 X133.387 Y100.419 E0.01930
G1 X130.342 Y103.464 E0.14614
G1 X130.933 Y103.450 E0.02007
G1 X133.955 Y100.428 E0.14506
G1 X134.524 Y100.436 E0.01930
G1 X131.524 Y103.436 E0.14398
G1 X132.115 Y103.422 E0.02007
G1 X135.092 Y100.445 E0.14290
G1 X135.661 Y100.454 E0.01930
G1 X132.706 Y103.408 E0.14182
G1 X133.297 Y103.395 E0.02007
G1 X136.229 Y100.462 E0.14073
G1 X136.798 Y100.471 E0.01930
G1 X133.888 Y103.381 E0.13965
G1 X134.479 Y103.367 E0.02007
G1 X137.367 Y100.480 E0.13857
G1 X137.935 Y100.488 E0.01930
G1 X135.070 Y103.353 E0.13749
G1 X135.661 Y103.339 E0.02007
G1 X138.504 Y100.497 E0.13641
G1 X139.072 Y100.506 E0.01930
G1 X136.253 Y103.325 E0.13532
G1 X136.844 Y103.311 E0.02007
G1 X139.641 Y100.514 E0.13424
G1 X140.209 Y100.523 E0.01930
G1 X137.435 Y103.297 E0.13316
G1 X138.026 Y103.283 E0.02007
G1 X140.264 Y101.045 E0.10742
G1 X140.266 Y101.620 E0.01951
G1 X138.617 Y103.270 E0.07916
G1 X139.208 Y103.256 E0.02007
G1 X140.269 Y102.195 E0.05091
G1 X140.271 Y102.770 E0.01951
G1 X139.611 Y103.429 E0.03166
M204 S1000
G1 F8640.000
G1 X140.271 Y102.770 E-0.21539
G1 X140.269 Y102.195 E-0.13273
G1 X139.208 Y103.256 E-0.34635
G1 X138.924 Y103.262 E-0.06553
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X140.485 Y101.063
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X141.038 Y100.511 E0.02332
G1 X141.538 Y100.518 E0.01491
G1 X140.647 Y101.409 E0.03756
G1 X140.650 Y101.914 E0.01507
G1 X142.038 Y100.526 E0.05856
G1 X142.537 Y100.533 E0.01491
G1 X140.652 Y102.419 E0.07955
G1 X140.654 Y102.924 E0.01507
G1 X143.037 Y100.541 E0.10055
G1 X143.537 Y100.549 E0.01491
G1 X140.843 Y103.242 E0.11364
G1 X141.363 Y103.230 E0.01550
G1 X144.037 Y100.556 E0.11281
G1 X144.536 Y100.564 E0.01491
G1 X141.882 Y103.218 E0.11197
G1 X142.402 Y103.206 E0.01550
G1 X145.036 Y100.571 E0.11113
G1 X145.536 Y100.579 E0.01491
G1 X142.921 Y103.194 E0.11030
G1 X143.441 Y103.181 E0.01550
G1 X146.036 Y100.587 E0.10946
G1 X146.535 Y100.594 E0.01491
G1 X143.960 Y103.169 E0.10863
G1 X144.480 Y103.157 E0.01550
G1 X147.035 Y100.602 E0.10779
G1 X147.535 Y100.609 E0.01491
G1 X145.000 Y103.145 E0.10695
G1 X145.519 Y103.133 E0.01550
G1 X148.035 Y100.617 E0.10612
G1 X148.534 Y100.625 E0.01491
G1 X146.039 Y103.120 E0.10528
G1 X146.558 Y103.108 E0.01550
G1 X149.034 Y100.632 E0.10445
G1 X149.534 Y100.640 E0.01491
G1 X147.078 Y103.096 E0.10361
G1 X147.597 Y103.084 E0.01550
G1 X150.033 Y100.648 E0.10277
G1 X150.533 Y100.655 E0.01491
G1 X148.117 Y103.072 E0.10194
G1 X148.636 Y103.059 E0.01550
G1 X151.033 Y100.663 E0.10110
G1 X151.533 Y100.670 E0.01491
G1 X149.156 Y103.047 E0.10027
G1 X149.676 Y103.035 E0.01550
G1 X152.032 Y100.678 E0.09943
G1 X152.532 Y100.686 E0.01491
G1 X150.195 Y103.023 E0.09859
G1 X150.715 Y103.011 E0.01550
G1 X153.032 Y100.693 E0.09776
G1 X153.532 Y100.701 E0.01491
G1 X151.234 Y102.998 E0.09692
G1 X151.754 Y102.986 E0.01550
G1 X154.031 Y100.708 E0.09609
G1 X154.531 Y100.716 E0.01491
G1 X152.273 Y102.974 E0.09525
G1 X152.793 Y102.962 E0.01550
G1 X155.031 Y100.724 E0.09441
G1 X155.531 Y100.731 E0.01491
G1 X153.312 Y102.950 E0.09358
G1 X153.832 Y102.937 E0.01550
G1 X156.030 Y100.739 E0.09274
G1 X156.530 Y100.747 E0.01491
G1 X154.352 Y102.925 E0.09191
G1 X154.871 Y102.913 E0.01550
G1 X156.839 Y100.945 E0.08302
G1 X156.841 Y101.450 E0.01507
G1 X155.391 Y102.901 E0.06119
G1 X155.910 Y102.889 E0.01550
G1 X156.843 Y101.955 E0.03936
G1 X156.845 Y102.461 E0.01507
G1 X156.265 Y103.041 E0.02448
M204 S1000
G1 F8640.000
G1 X156.845 Y102.461 E-0.18946
G1 X156.843 Y101.955 E-0.11667
G1 X155.910 Y102.889 E-0.30469
G1 X155.391 Y102.901 E-0.12000
G1 X155.480 Y102.811 E-0.02918
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X180.031 Y141.298
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.304 Y141.170 E0.01021
G1 X180.542 Y141.677 E0.01896
G1 X180.232 Y141.730 E0.01065
G1 X180.056 Y141.352 E0.01411
M204 S1000
G1 X180.866 Y141.621 F10800.000
M204 S800
G1 F1500.000
G1 X182.379 Y140.903 E0.05668
G1 X182.105 Y140.326 E0.02161
G1 X183.654 Y139.601 E0.05789
G1 X184.320 Y141.030 E0.05338
G1 X180.925 Y141.611 E0.11658
M204 S1000
G1 X180.774 Y141.214 F10800.000
M204 S800
G1 F1500.000
G1 X181.836 Y140.710 E0.03979
G1 X181.561 Y140.131 E0.02169
G1 X183.850 Y139.059 E0.08555
G1 X184.914 Y141.341 E0.08523
G1 X179.994 Y142.184 E0.16896
G1 X179.490 Y141.102 E0.04041
G1 X180.499 Y140.629 E0.03772
G1 X180.749 Y141.160 E0.01987
M204 S1000
G1 X181.059 Y141.496 F10800.000
G1 F8640.000
G1 X181.836 Y140.710 E-0.27172
G1 X181.561 Y140.131 E-0.14795
G1 X182.896 Y139.506 E-0.34033
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X182.451 Y141.120
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.673 Y141.050 E0.00188
G1 X182.718 Y140.834 F10800.000
M204 S1250
G1 F4800.000
G1 X183.518 Y140.034 E0.04155
G1 X183.717 Y140.459 E0.01725
G1 X183.053 Y141.123 E0.03445
M204 S1000
G1 F8640.000
G1 X183.717 Y140.459 E-0.21669
G1 X183.518 Y140.034 E-0.10849
G1 X182.718 Y140.834 E-0.26134
G1 E-0.21348 F2100.00000
G1 Z5.800 F10800.000
G1 X187.246 Y147.306
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.289 Y151.686 E0.16359
M73 P82 R78
G1 X185.656 Y153.361 E0.13542
G1 X184.083 Y149.989 E0.12595
G1 X187.201 Y147.345 E0.13837
M204 S1000
G1 X187.406 Y146.685 F10800.000
M204 S800
G1 F1500.000
G1 X189.831 Y151.884 E0.19418
G1 X185.458 Y153.901 E0.16298
G1 X183.583 Y149.879 E0.15018
G1 X187.373 Y146.664 E0.16824
M204 S1000
G1 X187.487 Y147.077 F10800.000
G1 X187.229 Y147.557
M204 S1250
G1 F4800.000
G1 X185.892 Y148.894 E0.07679
G1 X185.913 Y148.938 E0.00200
G1 X186.677 Y148.800 E0.03152
G1 X187.311 Y148.166 E0.03642
G1 X187.530 Y148.637 E0.02112
G1 X187.293 Y148.874 E0.01364
M204 S1000
G1 F8640.000
G1 X187.530 Y148.637 E-0.07755
G1 X187.311 Y148.166 E-0.12003
G1 X186.677 Y148.800 E-0.20704
G1 X185.913 Y148.938 E-0.17919
G1 X185.892 Y148.894 E-0.01135
G1 X186.397 Y148.389 E-0.16484
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X185.643 Y148.891
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.460 Y150.074 E0.05664
G1 X184.657 Y150.496 E0.01575
G1 X185.776 Y149.377 E0.05358
G1 X186.531 Y149.240 E0.02598
G1 X184.853 Y150.918 E0.08032
G1 X185.050 Y151.339 E0.01575
G1 X187.286 Y149.103 E0.10705
G1 X187.712 Y149.026 E0.01464
G1 X187.798 Y149.210 E0.00688
G1 X185.270 Y151.738 E0.12099
G1 X186.386 Y151.240 E0.04135
G1 X187.994 Y149.632 E0.07700
G1 X188.191 Y150.054 E0.01575
G1 X187.140 Y151.105 E0.05032
M204 S1000
G1 F8640.000
G1 X188.191 Y150.054 E-0.34325
G1 X187.994 Y149.632 E-0.10746
G1 X187.047 Y150.579 E-0.30929
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X187.529 Y152.363
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.715 Y151.177 E0.05904
G1 X188.524 Y150.769 E0.01585
G1 X186.792 Y152.501 E0.08622
G1 X185.804 Y152.957 E0.03829
G1 X185.783 Y152.911 E0.00175
G1 X187.509 Y151.186 E0.08590
G1 X186.429 Y151.667 E0.04161
G1 X185.455 Y152.641 E0.04849
M204 S1000
G1 F8640.000
G1 X186.429 Y151.667 E-0.31812
G1 X187.509 Y151.186 E-0.27299
G1 X186.992 Y151.703 E-0.16889
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X179.278 Y148.430
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X142.001 Y154.910 E1.28070
G1 X94.509 Y162.566 E1.62829
G1 X94.269 Y159.891 E0.09088
G1 X141.774 Y150.345 E1.64014
G1 X175.453 Y144.004 E1.16003
G1 X175.572 Y144.633 E0.02166
G1 X177.778 Y144.217 E0.07600
G1 X177.659 Y143.589 E0.02166
G1 X178.266 Y143.474 E0.02092
G1 X178.356 Y143.691 E0.00793
G1 X178.518 Y144.250 E0.01970
G1 X179.267 Y148.371 E0.14181
M204 S1000
G1 F8640.000
G1 X176.026 Y148.940 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X175.896 Y144.157
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.302 Y143.893 E0.04842
G1 X177.183 Y143.264 E0.02166
G1 X178.515 Y143.013 E0.04588
G1 X178.741 Y143.555 E0.01988
G1 X178.914 Y144.157 E0.02118
G1 X179.752 Y148.761 E0.15842
G1 X142.068 Y155.311 E1.29468
G1 X94.143 Y163.037 E1.64316
G1 X93.831 Y159.564 E0.11802
G1 X141.696 Y149.945 E1.65258
G1 X175.778 Y143.528 E1.17389
G1 X175.885 Y144.098 E0.01963
M204 S1000
G1 X176.155 Y144.462 F10800.000
G1 F8640.000
G1 X177.302 Y143.893 E-0.33058
G1 X177.183 Y143.264 E-0.14778
G1 X178.381 Y143.038 E-0.28164
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X180.686 Y147.054
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X182.206 Y146.683 E0.05296
G1 X181.513 Y144.991 E0.06190
G1 X181.504 Y144.898 E0.00318
G1 X181.562 Y144.751 E0.00534
G1 X182.935 Y144.064 E0.05196
G1 X183.838 Y143.836 E0.03155
G1 X186.918 Y143.686 E0.10437
G1 X186.595 Y141.906 E0.06123
G1 X230.323 Y133.673 E1.50613
G1 X231.356 Y139.378 E0.19626
G1 X230.408 Y139.543 E0.03259
G1 X230.269 Y138.755 E0.02708
G1 X228.374 Y139.085 E0.06511
G1 X226.615 Y139.391 E0.06042
G1 X226.751 Y140.179 E0.02708
G1 X226.643 Y140.198 E0.00371
G1 X226.507 Y139.409 E0.02708
G1 X224.683 Y139.726 E0.06267
G1 X224.819 Y140.515 E0.02708
G1 X224.058 Y140.647 E0.02616
G1 X223.921 Y139.859 E0.02708
G1 X219.191 Y140.681 E0.16250
G1 X219.328 Y141.469 E0.02708
G1 X218.440 Y141.624 E0.03051
G1 X218.303 Y140.835 E0.02708
G1 X216.822 Y141.093 E0.05088
G1 X207.236 Y142.759 E0.32933
G1 X207.373 Y143.547 E0.02708
G1 X188.686 Y146.795 E0.64204
G1 X187.767 Y145.044 E0.06692
G1 X184.232 Y147.890 E0.15360
G1 X183.627 Y147.957 E0.02062
G1 X182.006 Y147.784 E0.05516
G1 X180.806 Y147.239 E0.04461
G1 X180.719 Y147.105 E0.00544
M204 S1000
G1 F8640.000
G1 X182.206 Y146.683 E-0.35693
G1 X181.544 Y145.068 E-0.40307
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X229.938 Y139.226
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X227.085 Y139.722 E0.09802
G1 X227.221 Y140.510 E0.02708
G1 X226.311 Y140.669 E0.03126
G1 X226.175 Y139.880 E0.02708
G1 X225.153 Y140.058 E0.03511
G1 X225.290 Y140.846 E0.02708
G1 X223.726 Y141.118 E0.05371
G1 X223.589 Y140.330 E0.02708
G1 X222.635 Y140.496 E0.03280
G1 X222.772 Y141.284 E0.02708
G1 X222.661 Y141.303 E0.00381
G1 X222.524 Y140.515 E0.02708
G1 X219.662 Y141.012 E0.09833
G1 X219.799 Y141.801 E0.02708
G1 X218.108 Y142.094 E0.05807
G1 X217.972 Y141.306 E0.02708
G1 X216.892 Y141.494 E0.03710
G1 X215.029 Y141.818 E0.06401
G1 X215.166 Y142.606 E0.02708
G1 X215.135 Y142.611 E0.00104
G1 X214.998 Y141.823 E0.02708
G1 X214.014 Y141.994 E0.03382
G1 X212.056 Y142.334 E0.06729
G1 X212.193 Y143.123 E0.02708
G1 X212.115 Y143.136 E0.00266
G1 X211.978 Y142.348 E0.02708
G1 X211.058 Y142.508 E0.03162
G1 X211.195 Y143.296 E0.02708
G1 X210.441 Y143.427 E0.02589
G1 X210.304 Y142.639 E0.02708
G1 X209.384 Y142.799 E0.03161
G1 X209.521 Y143.587 E0.02708
G1 X208.767 Y143.718 E0.02590
G1 X208.630 Y142.930 E0.02708
G1 X207.707 Y143.090 E0.03172
G1 X207.844 Y143.878 E0.02708
G1 X188.463 Y147.247 E0.66586
G1 X187.637 Y145.672 E0.06021
G1 X184.395 Y148.282 E0.14086
G1 X183.627 Y148.366 E0.02613
G1 X181.898 Y148.182 E0.05887
G1 X180.530 Y147.561 E0.05085
G1 X180.031 Y146.795 E0.03094
G1 X181.650 Y146.400 E0.05641
G1 X181.113 Y145.090 E0.04792
G1 X181.089 Y144.839 E0.00854
G1 X181.231 Y144.482 E0.01299
G1 X181.265 Y144.445 E0.00171
G1 X182.792 Y143.681 E0.05780
G1 X183.778 Y143.431 E0.03442
G1 X186.435 Y143.302 E0.09004
G1 X186.123 Y141.581 E0.05921
G1 X230.650 Y133.197 E1.53369
M73 Q82 S78
G1 X231.830 Y139.709 E0.22401
G1 X230.077 Y140.014 E0.06021
G1 X229.949 Y139.285 E0.02505
M204 S1000
G1 X229.728 Y138.886 F10800.000
G1 X230.445 Y139.052
M204 S1250
G1 F4800.000
G1 X231.061 Y138.436 E0.03539
M204 S1000
G1 F8640.000
G1 X230.445 Y139.052 E-0.20119
G1 E-0.59881 F2100.00000
G1 Z5.800 F10800.000
G1 X229.706 Y138.729
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.741 Y137.694 E0.04955
G1 X230.652 Y137.206 E0.01680
G1 X229.232 Y138.626 E0.06797
G1 X228.534 Y138.747 E0.02399
G1 X230.564 Y136.717 E0.09716
G1 X230.475 Y136.229 E0.01680
G1 X227.836 Y138.868 E0.12636
G1 X227.137 Y138.990 E0.02399
G1 X230.387 Y135.740 E0.15555
G1 X230.298 Y135.252 E0.01680
G1 X226.439 Y139.111 E0.18475
G1 X225.741 Y139.233 E0.02399
G1 X230.210 Y134.763 E0.21394
G1 X230.121 Y134.275 E0.01680
G1 X225.042 Y139.354 E0.24314
G1 X224.740 Y139.407 E0.01039
G1 X224.553 Y139.266 E0.00791
G1 X229.723 Y134.097 E0.24746
G1 X229.012 Y134.231 E0.02448
G1 X223.646 Y139.597 E0.25687
G1 X222.947 Y139.718 E0.02399
G1 X228.301 Y134.365 E0.25628
G1 X227.590 Y134.498 E0.02448
G1 X222.249 Y139.840 E0.25568
G1 X221.551 Y139.961 E0.02399
G1 X226.880 Y134.632 E0.25508
G1 X226.169 Y134.766 E0.02448
G1 X220.852 Y140.082 E0.25449
G1 X220.154 Y140.204 E0.02399
G1 X225.458 Y134.900 E0.25389
G1 X224.747 Y135.034 E0.02448
G1 X219.456 Y140.325 E0.25330
G1 X218.838 Y140.433 E0.02123
G1 X218.913 Y140.867 E0.01494
G1 X218.662 Y141.119 E0.01203
G1 X218.577 Y140.627 E0.01689
G1 X224.036 Y135.167 E0.26136
G1 X223.326 Y135.301 E0.02448
G1 X218.059 Y140.568 E0.25211
G1 X217.361 Y140.689 E0.02399
G1 X222.615 Y135.435 E0.25151
G1 X221.904 Y135.569 E0.02448
G1 X216.663 Y140.811 E0.25092
G1 X215.964 Y140.932 E0.02399
G1 X221.193 Y135.703 E0.25032
G1 X220.483 Y135.837 E0.02448
G1 X215.266 Y141.053 E0.24973
G1 X214.568 Y141.175 E0.02399
G1 X219.772 Y135.970 E0.24913
G1 X219.061 Y136.104 E0.02448
G1 X213.869 Y141.296 E0.24853
G1 X213.171 Y141.417 E0.02399
G1 X218.350 Y136.238 E0.24794
G1 X217.640 Y136.372 E0.02448
G1 X212.473 Y141.539 E0.24734
G1 X211.774 Y141.660 E0.02399
G1 X216.929 Y136.506 E0.24675
G1 X216.218 Y136.639 E0.02448
G1 X211.076 Y141.782 E0.24615
G1 X210.378 Y141.903 E0.02399
G1 X215.507 Y136.773 E0.24556
G1 X214.797 Y136.907 E0.02448
G1 X209.679 Y142.024 E0.24496
G1 X208.981 Y142.146 E0.02399
G1 X214.086 Y137.041 E0.24437
G1 X213.375 Y137.175 E0.02448
G1 X208.283 Y142.267 E0.24377
G1 X207.584 Y142.389 E0.02399
G1 X212.664 Y137.309 E0.24318
G1 X211.954 Y137.442 E0.02448
G1 X205.903 Y143.493 E0.28963
G1 X206.602 Y143.371 E0.02399
G1 X207.127 Y142.845 E0.02517
M204 S1000
G1 F8640.000
G1 X206.602 Y143.371 E-0.17170
G1 X205.903 Y143.493 E-0.16366
G1 X207.204 Y142.192 E-0.42463
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X209.109 Y143.452
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.003 Y142.840 E0.01849
G1 X209.023 Y142.812 E0.00103
G1 X209.141 Y142.634 E0.00548
G1 F8640.000
G1 X209.023 Y142.812 E-0.04923
G1 E-0.75077 F2100.00000
G1 Z5.800 F10800.000
G1 X210.470 Y142.403
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X210.677 Y142.549 E0.00753
G1 X210.783 Y143.161 E0.01848
G1 F8640.000
G1 X210.677 Y142.549 E-0.14339
G1 X210.470 Y142.403 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z5.800 F10800.000
G1 X204.980 Y143.839
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.243 Y137.576 E0.29980
G1 X210.532 Y137.710 E0.02448
G1 X204.507 Y143.735 E0.28843
G1 X203.808 Y143.857 E0.02399
G1 X209.821 Y137.844 E0.28784
G1 X209.111 Y137.978 E0.02448
G1 X203.110 Y143.978 E0.28724
G1 X202.412 Y144.100 E0.02399
G1 X208.400 Y138.111 E0.28665
G1 X207.689 Y138.245 E0.02448
G1 X201.713 Y144.221 E0.28605
G1 X201.015 Y144.342 E0.02399
G1 X206.978 Y138.379 E0.28546
G1 X206.267 Y138.513 E0.02448
G1 X200.317 Y144.464 E0.28486
G1 X199.618 Y144.585 E0.02399
G1 X205.557 Y138.647 E0.28427
G1 X204.846 Y138.781 E0.02448
G1 X198.920 Y144.707 E0.28367
G1 X198.222 Y144.828 E0.02399
G1 X204.135 Y138.914 E0.28308
G1 X203.424 Y139.048 E0.02448
G1 X197.523 Y144.949 E0.28248
G1 X196.825 Y145.071 E0.02399
G1 X202.714 Y139.182 E0.28188
G1 X202.003 Y139.316 E0.02448
G1 X196.127 Y145.192 E0.28129
G1 X195.428 Y145.313 E0.02399
G1 X201.292 Y139.450 E0.28069
G1 X200.581 Y139.583 E0.02448
G1 X194.730 Y145.435 E0.28010
G1 X194.032 Y145.556 E0.02399
G1 X199.871 Y139.717 E0.27950
G1 X199.160 Y139.851 E0.02448
G1 X193.333 Y145.678 E0.27891
G1 X192.635 Y145.799 E0.02399
G1 X198.449 Y139.985 E0.27831
G1 X197.738 Y140.119 E0.02448
G1 X191.937 Y145.920 E0.27772
G1 X191.238 Y146.042 E0.02399
G1 X197.028 Y140.253 E0.27712
G1 X196.317 Y140.386 E0.02448
G1 X190.540 Y146.163 E0.27652
G1 X189.842 Y146.284 E0.02399
G1 X195.606 Y140.520 E0.27593
G1 X194.895 Y140.654 E0.02448
G1 X189.635 Y145.915 E0.25182
G1 X189.546 Y145.426 E0.01681
G1 X194.185 Y140.788 E0.22203
G1 X193.474 Y140.922 E0.02448
G1 X189.458 Y144.938 E0.19224
G1 X189.370 Y144.449 E0.01680
G1 X192.763 Y141.056 E0.16244
G1 X192.052 Y141.189 E0.02448
G1 X189.281 Y143.960 E0.13265
G1 X189.193 Y143.472 E0.01680
G1 X191.341 Y141.323 E0.10286
G1 X190.631 Y141.457 E0.02448
G1 X189.104 Y142.983 E0.07307
G1 X189.042 Y142.638 E0.01187
G1 X188.977 Y142.534 E0.00416
G1 X189.920 Y141.591 E0.04516
G1 X189.209 Y141.725 E0.02448
G1 X188.666 Y142.267 E0.02599
G1 X188.333 Y142.024 E0.01397
G1 X188.728 Y141.629 E0.01891
M204 S1000
G1 F8640.000
G1 X188.333 Y142.024 E-0.12899
G1 X188.666 Y142.267 E-0.09533
G1 X189.209 Y141.725 E-0.17726
G1 X189.920 Y141.591 E-0.16700
G1 X189.334 Y142.177 E-0.19141
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X187.221 Y141.913
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.955 Y142.179 E0.01311
G1 X187.046 Y142.680 E0.01776
G1 X187.677 Y142.049 E0.03111
G1 X188.020 Y142.299 E0.01477
G1 X186.979 Y143.339 E0.05126
M204 S1000
G1 F8640.000
G1 X188.020 Y142.299 E-0.33970
G1 X187.677 Y142.049 E-0.09791
G1 X187.046 Y142.680 E-0.20617
G1 X186.956 Y142.185 E-0.11622
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X188.631 Y146.428
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.209 Y145.850 E0.02850
G1 X189.119 Y145.348 E0.01777
G1 X188.563 Y145.904 E0.02739
G1 X188.359 Y145.515 E0.01529
G1 X189.028 Y144.846 E0.03296
G1 X188.937 Y144.345 E0.01777
G1 X188.155 Y145.127 E0.03853
G1 X187.951 Y144.738 E0.01529
G1 X188.846 Y143.843 E0.04410
G1 X188.755 Y143.341 E0.01777
G1 X186.110 Y145.986 E0.13033
G1 X184.110 Y147.596 E0.08946
G1 X183.882 Y147.621 E0.00798
G1 X188.665 Y142.839 E0.23562
G1 X188.627 Y142.743 E0.00361
G1 X188.362 Y142.549 E0.01143
G1 X183.297 Y147.615 E0.24957
G1 X182.761 Y147.557 E0.01876
G1 X186.297 Y144.022 E0.17420
G1 X185.674 Y144.052 E0.02172
G1 X182.226 Y147.500 E0.16989
G1 X182.088 Y147.485 E0.00485
G1 X181.785 Y147.348 E0.01157
G1 X182.114 Y147.020 E0.01617
G1 X182.623 Y146.896 E0.01826
G1 X182.511 Y146.623 E0.01028
G1 X185.051 Y144.082 E0.12517
G1 X184.429 Y144.113 E0.02172
G1 X182.339 Y146.202 E0.10297
G1 X182.167 Y145.782 E0.01583
G1 X183.784 Y144.164 E0.07971
G1 X183.042 Y144.352 E0.02669
G1 X182.966 Y144.390 E0.00297
G1 X181.854 Y145.502 E0.05477
M204 S1000
G1 F8640.000
G1 X182.966 Y144.390 E-0.36298
G1 X183.042 Y144.352 E-0.01971
G1 X183.784 Y144.164 E-0.17687
G1 X183.171 Y144.778 E-0.20044
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X171.353 Y149.684
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.764 Y149.273 E0.01980
G1 X171.073 Y149.384 E0.02384
G1 X170.877 Y149.581 E0.00946
G1 X170.175 Y149.703 E0.02425
G1 X170.382 Y149.496 E0.00997
G1 X169.692 Y149.607 E0.02384
G1 X169.474 Y149.825 E0.01048
G1 X168.773 Y149.947 E0.02425
G1 X169.001 Y149.718 E0.01099
G1 X168.310 Y149.830 E0.02384
G1 X168.071 Y150.068 E0.01150
G1 X167.370 Y150.190 E0.02425
G1 X168.064 Y149.497 E0.03343
G1 X168.016 Y148.965 E0.01819
G1 X166.669 Y150.312 E0.06492
G1 X165.967 Y150.434 E0.02425
G1 X167.968 Y148.433 E0.09641
G1 X167.921 Y147.902 E0.01819
G1 X165.266 Y150.556 E0.12790
G1 X164.565 Y150.678 E0.02425
G1 X167.873 Y147.370 E0.15939
G1 X167.825 Y146.838 E0.01819
G1 X163.863 Y150.800 E0.19088
G1 X163.162 Y150.922 E0.02425
G1 X167.778 Y146.306 E0.22238
G1 X167.747 Y145.966 E0.01164
G1 X168.211 Y145.873 E0.01612
G1 X168.451 Y145.633 E0.01155
G1 X169.165 Y145.498 E0.02475
G1 X168.936 Y145.727 E0.01101
G1 X169.661 Y145.581 E0.02520
G1 X169.879 Y145.364 E0.01046
G1 X170.592 Y145.230 E0.02475
G1 X170.387 Y145.436 E0.00992
G1 X171.112 Y145.290 E0.02520
G1 X171.306 Y145.095 E0.00937
G1 X172.020 Y144.961 E0.02475
G1 X171.637 Y145.344 E0.01844
G1 X171.703 Y145.389 E0.00273
G1 X172.280 Y145.280 E0.02000
G1 X172.734 Y144.827 E0.02186
G1 X173.448 Y144.692 E0.02475
G1 X172.994 Y145.146 E0.02186
G1 X173.708 Y145.011 E0.02475
G1 X174.162 Y144.558 E0.02186
G1 X174.875 Y144.423 E0.02475
G1 X174.422 Y144.877 E0.02186
G1 X175.136 Y144.743 E0.02475
G1 X175.415 Y144.463 E0.01348
M204 S1000
G1 F8640.000
G1 X175.136 Y144.743 E-0.09135
G1 X174.422 Y144.877 E-0.16772
G1 X174.875 Y144.423 E-0.14815
G1 X174.162 Y144.558 E-0.16772
G1 X173.708 Y145.011 E-0.14815
G1 X173.551 Y145.041 E-0.03691
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X178.022 Y143.727
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.171 Y144.351 E0.01604
G1 X178.477 Y144.711 F10800.000
M204 S1250
G1 F4800.000
G1 X178.079 Y145.109 E0.01908
G1 X178.167 Y145.597 E0.01678
G1 X178.408 Y145.356 E0.01156
G1 X178.497 Y145.843 E0.01677
G1 X178.255 Y146.085 E0.01159
G1 X178.343 Y146.573 E0.01678
G1 X178.586 Y146.330 E0.01161
G1 X178.674 Y146.817 E0.01677
G1 X178.431 Y147.060 E0.01164
G1 X178.519 Y147.548 E0.01678
G1 X178.763 Y147.305 E0.01166
G1 X178.852 Y147.792 E0.01677
G1 X178.450 Y148.194 E0.01924
M204 S1000
G1 F8640.000
G1 X178.852 Y147.792 E-0.13120
G1 X178.763 Y147.305 E-0.11435
G1 X178.519 Y147.548 E-0.07954
G1 X178.431 Y147.060 E-0.11445
G1 X178.674 Y146.817 E-0.07937
G1 X178.586 Y146.330 E-0.11435
G1 X178.343 Y146.573 E-0.07919
G1 X178.307 Y146.370 E-0.04754
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X177.508 Y148.614
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.177 Y147.945 E0.03206
G1 X178.088 Y147.448 E0.01709
G1 X177.023 Y148.513 E0.05098
G1 X176.313 Y148.636 E0.02440
G1 X177.998 Y146.951 E0.08067
G1 X177.908 Y146.454 E0.01709
G1 X175.603 Y148.759 E0.11036
G1 X174.892 Y148.883 E0.02440
G1 X177.818 Y145.957 E0.14006
G1 X177.729 Y145.460 E0.01709
G1 X174.182 Y149.006 E0.16975
G1 X173.472 Y149.130 E0.02440
G1 X177.639 Y144.963 E0.19945
G1 X177.567 Y144.568 E0.01360
G1 X177.420 Y144.595 E0.00508
G1 X172.762 Y149.253 E0.22296
G1 X172.547 Y149.291 E0.00739
G1 X172.488 Y148.940 E0.01202
G1 X176.697 Y144.732 E0.20147
G1 X175.974 Y144.868 E0.02489
G1 X172.023 Y148.819 E0.18915
G1 X171.324 Y148.932 E0.02398
G1 X175.090 Y145.165 E0.18029
G1 X174.367 Y145.302 E0.02489
G1 X170.624 Y149.044 E0.17917
G1 X169.925 Y149.157 E0.02398
G1 X173.645 Y145.438 E0.17805
G1 X172.922 Y145.574 E0.02489
G1 X169.226 Y149.270 E0.17694
G1 X168.526 Y149.383 E0.02398
G1 X172.199 Y145.710 E0.17582
G1 X171.613 Y145.820 E0.02019
G1 X171.547 Y145.775 E0.00270
G1 X168.419 Y148.903 E0.14973
G1 X168.371 Y148.365 E0.01829
G1 X171.010 Y145.725 E0.12633
G1 X170.276 Y145.873 E0.02535
G1 X168.323 Y147.826 E0.09350
G1 X168.274 Y147.288 E0.01829
G1 X169.542 Y146.021 E0.06067
G1 X168.807 Y146.168 E0.02535
G1 X168.057 Y146.918 E0.03592
M204 S1000
G1 F8640.000
G1 X168.807 Y146.168 E-0.24504
G1 X169.542 Y146.021 E-0.17292
G1 X168.494 Y147.068 E-0.34205
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X162.236 Y151.269
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.737 Y145.767 E0.26506
G1 X167.023 Y145.902 E0.02475
G1 X161.759 Y151.166 E0.25362
G1 X161.058 Y151.287 E0.02425
G1 X166.309 Y146.036 E0.25301
G1 X165.596 Y146.170 E0.02475
G1 X160.357 Y151.409 E0.25241
G1 X159.655 Y151.531 E0.02425
G1 X164.882 Y146.305 E0.25181
G1 X164.168 Y146.439 E0.02475
G1 X158.954 Y151.653 E0.25121
G1 X158.253 Y151.775 E0.02425
G1 X163.454 Y146.574 E0.25061
G1 X162.740 Y146.708 E0.02475
G1 X157.551 Y151.897 E0.25000
G1 X156.850 Y152.019 E0.02425
G1 X162.026 Y146.842 E0.24940
G1 X161.313 Y146.977 E0.02475
G1 X156.149 Y152.141 E0.24880
G1 X155.447 Y152.263 E0.02425
G1 X160.599 Y147.111 E0.24820
G1 X159.885 Y147.246 E0.02475
G1 X154.746 Y152.385 E0.24760
G1 X154.045 Y152.507 E0.02425
G1 X159.171 Y147.380 E0.24700
G1 X158.457 Y147.514 E0.02475
G1 X153.343 Y152.628 E0.24639
G1 X152.642 Y152.750 E0.02425
G1 X157.743 Y147.649 E0.24579
G1 X157.030 Y147.783 E0.02475
G1 X151.941 Y152.872 E0.24519
G1 X151.239 Y152.994 E0.02425
G1 X156.316 Y147.918 E0.24459
G1 X155.602 Y148.052 E0.02475
G1 X150.538 Y153.116 E0.24399
G1 X149.837 Y153.238 E0.02425
G1 X154.888 Y148.186 E0.24338
G1 X154.174 Y148.321 E0.02475
G1 X149.135 Y153.360 E0.24278
G1 X148.434 Y153.482 E0.02425
G1 X153.460 Y148.455 E0.24218
G1 X152.747 Y148.590 E0.02475
G1 X147.733 Y153.604 E0.24158
G1 X147.031 Y153.726 E0.02425
G1 X152.033 Y148.724 E0.24098
G1 X151.319 Y148.858 E0.02475
G1 X146.330 Y153.847 E0.24037
G1 X145.629 Y153.969 E0.02425
G1 X150.605 Y148.993 E0.23977
G1 X149.891 Y149.127 E0.02475
G1 X144.927 Y154.091 E0.23917
G1 X144.226 Y154.213 E0.02425
G1 X149.177 Y149.262 E0.23857
G1 X148.464 Y149.396 E0.02475
G1 X143.525 Y154.335 E0.23797
G1 X142.823 Y154.457 E0.02425
G1 X147.750 Y149.530 E0.23736
G1 X147.036 Y149.665 E0.02475
G1 X142.122 Y154.579 E0.23676
G1 X141.428 Y154.693 E0.02394
G1 X146.322 Y149.799 E0.23578
G1 X145.608 Y149.934 E0.02475
G1 X140.738 Y154.804 E0.23467
G1 X140.047 Y154.916 E0.02384
G1 X144.894 Y150.068 E0.23356
G1 X144.181 Y150.202 E0.02475
G1 X139.356 Y155.027 E0.23245
G1 X138.665 Y155.138 E0.02384
G1 X143.467 Y150.337 E0.23134
G1 X142.753 Y150.471 E0.02475
G1 X137.974 Y155.250 E0.23023
G1 X137.284 Y155.361 E0.02384
G1 X142.039 Y150.606 E0.22912
G1 X141.317 Y150.748 E0.02507
G1 X136.593 Y155.472 E0.22762
G1 X135.902 Y155.584 E0.02384
G1 X140.592 Y150.894 E0.22596
G1 X139.867 Y151.040 E0.02520
G1 X135.211 Y155.695 E0.22431
G1 X134.521 Y155.806 E0.02384
G1 X139.142 Y151.185 E0.22265
G1 X138.417 Y151.331 E0.02520
G1 X133.830 Y155.918 E0.22099
G1 X133.139 Y156.029 E0.02384
G1 X137.691 Y151.477 E0.21934
G1 X136.966 Y151.622 E0.02520
G1 X132.448 Y156.140 E0.21768
G1 X131.757 Y156.252 E0.02384
G1 X136.241 Y151.768 E0.21603
G1 X135.516 Y151.914 E0.02520
G1 X131.067 Y156.363 E0.21437
G1 X130.376 Y156.475 E0.02384
G1 X134.791 Y152.060 E0.21271
G1 X134.066 Y152.205 E0.02520
G1 X129.685 Y156.586 E0.21106
G1 X128.994 Y156.697 E0.02384
G1 X133.340 Y152.351 E0.20940
G1 X132.615 Y152.497 E0.02520
G1 X128.303 Y156.809 E0.20775
G1 X127.613 Y156.920 E0.02384
G1 X131.890 Y152.643 E0.20609
G1 X131.165 Y152.788 E0.02520
G1 X126.922 Y157.031 E0.20443
G1 X126.231 Y157.143 E0.02384
G1 X130.440 Y152.934 E0.20278
G1 X129.715 Y153.080 E0.02520
G1 X125.540 Y157.254 E0.20112
G1 X124.849 Y157.365 E0.02384
G1 X128.989 Y153.225 E0.19946
G1 X128.264 Y153.371 E0.02520
G1 X124.159 Y157.477 E0.19781
G1 X123.468 Y157.588 E0.02384
G1 X127.539 Y153.517 E0.19615
G1 X126.814 Y153.663 E0.02520
G1 X122.777 Y157.699 E0.19450
G1 X122.086 Y157.811 E0.02384
G1 X126.089 Y153.808 E0.19284
G1 X125.364 Y153.954 E0.02520
G1 X121.395 Y157.922 E0.19118
G1 X120.705 Y158.034 E0.02384
G1 X124.638 Y154.100 E0.18953
G1 X123.913 Y154.246 E0.02520
G1 X120.014 Y158.145 E0.18787
G1 X119.323 Y158.256 E0.02384
G1 X123.188 Y154.391 E0.18622
G1 X122.463 Y154.537 E0.02520
G1 X118.632 Y158.368 E0.18456
G1 X117.942 Y158.479 E0.02384
G1 X121.738 Y154.683 E0.18290
G1 X121.013 Y154.828 E0.02520
G1 X117.251 Y158.590 E0.18125
M73 P82 R77
G1 X116.560 Y158.702 E0.02384
G1 X120.287 Y154.974 E0.17959
G1 X119.562 Y155.120 E0.02520
G1 X115.869 Y158.813 E0.17794
G1 X115.178 Y158.924 E0.02384
G1 X118.837 Y155.266 E0.17628
G1 X118.112 Y155.411 E0.02520
G1 X114.488 Y159.036 E0.17462
G1 X113.797 Y159.147 E0.02384
G1 X117.387 Y155.557 E0.17297
G1 X116.662 Y155.703 E0.02520
G1 X113.106 Y159.258 E0.17131
G1 X112.415 Y159.370 E0.02384
G1 X115.936 Y155.849 E0.16966
G1 X115.211 Y155.994 E0.02520
G1 X111.724 Y159.481 E0.16800
G1 X111.221 Y159.562 E0.01738
G1 X111.208 Y159.418 E0.00493
G1 X114.486 Y156.140 E0.15795
G1 X113.761 Y156.286 E0.02520
G1 X111.160 Y158.887 E0.12531
G1 X111.112 Y158.355 E0.01819
G1 X113.036 Y156.431 E0.09267
G1 X112.311 Y156.577 E0.02520
G1 X111.064 Y157.823 E0.06004
G1 X111.017 Y157.292 E0.01819
G1 X111.819 Y156.489 E0.03867
M204 S1000
G1 F8640.000
G1 X111.017 Y157.292 E-0.26208
G1 X111.064 Y157.823 E-0.12325
G1 X112.212 Y156.676 E-0.37466
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X110.138 Y159.925
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X110.809 Y159.254 E0.02876
G1 X110.767 Y158.781 E0.01437
G1 X109.718 Y159.830 E0.04494
G1 X109.104 Y159.929 E0.01884
G1 X110.724 Y158.308 E0.06942
G1 X110.682 Y157.836 E0.01437
G1 X108.490 Y160.028 E0.09391
G1 X107.875 Y160.127 E0.01884
G1 X110.639 Y157.363 E0.11839
G1 X110.597 Y156.896 E0.01420
G1 X107.261 Y160.226 E0.14277
G1 X106.647 Y160.325 E0.01884
G1 X109.945 Y157.027 E0.14126
G1 X109.300 Y157.157 E0.01992
G1 X106.033 Y160.424 E0.13995
G1 X105.419 Y160.523 E0.01884
G1 X108.656 Y157.286 E0.13864
G1 X108.011 Y157.416 E0.01992
G1 X104.805 Y160.622 E0.13733
G1 X104.191 Y160.721 E0.01884
G1 X107.366 Y157.545 E0.13603
G1 X106.722 Y157.675 E0.01992
G1 X103.577 Y160.820 E0.13472
G1 X102.962 Y160.919 E0.01884
G1 X106.077 Y157.804 E0.13341
G1 X105.432 Y157.934 E0.01992
G1 X102.348 Y161.018 E0.13210
G1 X101.734 Y161.117 E0.01884
G1 X104.788 Y158.063 E0.13079
G1 X104.143 Y158.193 E0.01992
G1 X101.120 Y161.216 E0.12948
G1 X100.506 Y161.315 E0.01884
G1 X103.498 Y158.323 E0.12817
G1 X102.854 Y158.452 E0.01992
G1 X99.892 Y161.414 E0.12686
G1 X99.278 Y161.513 E0.01884
G1 X102.209 Y158.582 E0.12555
G1 X101.564 Y158.711 E0.01992
G1 X98.664 Y161.612 E0.12425
G1 X98.049 Y161.711 E0.01884
G1 X100.920 Y158.841 E0.12294
G1 X100.275 Y158.970 E0.01992
G1 X97.435 Y161.810 E0.12163
G1 X96.821 Y161.909 E0.01884
G1 X99.630 Y159.100 E0.12032
G1 X98.986 Y159.229 E0.01992
G1 X96.207 Y162.008 E0.11901
G1 X95.593 Y162.107 E0.01884
G1 X98.341 Y159.359 E0.11770
G1 X97.696 Y159.489 E0.01992
G1 X94.979 Y162.206 E0.11639
G1 X94.761 Y162.241 E0.00667
G1 X94.734 Y161.936 E0.00929
G1 X97.052 Y159.618 E0.09926
G1 X96.407 Y159.748 E0.01992
G1 X94.692 Y161.463 E0.07347
G1 X94.649 Y160.990 E0.01437
G1 X95.762 Y159.877 E0.04768
G1 X95.117 Y160.007 E0.01992
G1 X94.459 Y160.666 E0.02822
M204 S1000
G1 F8640.000
G1 X95.117 Y160.007 E-0.21516
G1 X95.762 Y159.877 E-0.15183
G1 X94.649 Y160.990 E-0.36347
G1 X94.661 Y161.118 E-0.02953
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X224.404 Y140.380
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.298 Y139.773 E0.01879
G1 X224.315 Y139.749 E0.00088
G1 X224.449 Y139.570 E0.00606
G1 F8640.000
G1 X224.315 Y139.749 E-0.05167
G1 E-0.74833 F2100.00000
G1 Z5.800 F10800.000
G1 X234.333 Y182.333
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X230.667 Y182.307 E0.12409
G1 X230.662 Y183.107 E0.02708
G1 X230.146 Y183.104 E0.01747
G1 X230.152 Y182.304 E0.02707
G1 X228.371 Y182.291 E0.06029
G1 X228.365 Y183.091 E0.02708
G1 X226.481 Y183.078 E0.06375
G1 X226.486 Y182.278 E0.02708
G1 X206.944 Y182.141 E0.66149
G1 X206.939 Y182.941 E0.02708
G1 X206.551 Y182.938 E0.01314
G1 X206.556 Y182.138 E0.02708
G1 X197.337 Y182.074 E0.31207
G1 X197.332 Y182.874 E0.02708
G1 X142.963 Y182.493 E1.84037
G1 X95.245 Y181.569 E1.61549
G1 X95.245 Y178.904 E0.09021
G1 X142.963 Y177.981 E1.61549
G1 X234.765 Y177.338 E3.10746
G1 X234.764 Y183.136 E0.19625
G1 X234.327 Y183.133 E0.01481
G1 X234.332 Y182.393 E0.02505
M204 S1000
G1 X233.923 Y182.737 F10800.000
M204 S800
G1 F1500.000
G1 X231.071 Y182.717 E0.09652
G1 X231.066 Y183.517 E0.02708
G1 X229.736 Y183.508 E0.04505
G1 X229.742 Y182.708 E0.02708
G1 X228.775 Y182.701 E0.03273
G1 X228.769 Y183.501 E0.02708
G1 X226.072 Y183.482 E0.09129
G1 X226.077 Y182.682 E0.02708
G1 X223.555 Y182.665 E0.08536
G1 X223.549 Y183.465 E0.02708
G1 X223.518 Y183.464 E0.00106
G1 X223.524 Y182.664 E0.02708
G1 X222.506 Y182.657 E0.03446
G1 X222.500 Y183.457 E0.02708
G1 X221.807 Y183.452 E0.02347
G1 X221.812 Y182.652 E0.02708
G1 X220.872 Y182.646 E0.03182
G1 X220.867 Y183.446 E0.02708
G1 X220.584 Y183.444 E0.00958
G1 X220.589 Y182.644 E0.02708
G1 X218.423 Y182.629 E0.07332
G1 X218.418 Y183.429 E0.02708
G1 X217.886 Y183.425 E0.01801
G1 X217.891 Y182.625 E0.02708
G1 X215.573 Y182.609 E0.07847
G1 X215.568 Y183.409 E0.02708
G1 X215.144 Y183.406 E0.01435
G1 X215.149 Y182.606 E0.02708
G1 X212.769 Y182.589 E0.08057
G1 X212.764 Y183.389 E0.02708
G1 X212.187 Y183.385 E0.01953
G1 X212.192 Y182.585 E0.02708
G1 X210.047 Y182.570 E0.07263
G1 X210.041 Y183.370 E0.02708
G1 X209.349 Y183.365 E0.02344
G1 X209.354 Y182.565 E0.02708
G1 X207.349 Y182.551 E0.06789
G1 X207.343 Y183.351 E0.02708
G1 X206.141 Y183.343 E0.04069
G1 X206.147 Y182.543 E0.02708
G1 X202.297 Y182.516 E0.13030
G1 X202.292 Y183.316 E0.02708
G1 X201.910 Y183.313 E0.01292
G1 X201.915 Y182.513 E0.02708
G1 X200.998 Y182.507 E0.03104
G1 X200.993 Y183.307 E0.02708
G1 X200.286 Y183.302 E0.02391
G1 X200.292 Y182.502 E0.02708
G1 X199.383 Y182.495 E0.03078
G1 X199.377 Y183.295 E0.02708
G1 X198.648 Y183.290 E0.02468
G1 X198.654 Y182.490 E0.02708
G1 X197.741 Y182.484 E0.03087
G1 X197.736 Y183.284 E0.02708
G1 X142.957 Y182.900 E1.85423
G1 X94.838 Y181.969 E1.62909
G1 X94.838 Y178.505 E0.11724
G1 X142.957 Y177.574 E1.62909
G1 X235.172 Y176.928 E3.12142
M73 Q82 S77
G1 X235.172 Y183.546 E0.22401
G1 X233.917 Y183.537 E0.04247
G1 X233.922 Y182.797 E0.02505
M204 S1000
G1 X233.794 Y182.358 F10800.000
G1 X233.822 Y182.207
M204 S1250
G1 F4800.000
G1 X234.459 Y181.570 E0.03052
G1 X234.459 Y180.991 E0.01957
G1 X233.429 Y182.021 E0.04930
G1 X232.855 Y182.017 E0.01944
G1 X234.459 Y180.413 E0.07679
G1 X234.459 Y179.835 E0.01957
G1 X232.281 Y182.013 E0.10428
G1 X231.707 Y182.009 E0.01944
G1 X234.459 Y179.257 E0.13177
G1 X234.459 Y178.678 E0.01957
G1 X231.132 Y182.005 E0.15926
G1 X230.793 Y182.003 E0.01150
G1 X230.794 Y181.799 E0.00689
G1 X230.760 Y181.799 E0.00114
G1 X234.459 Y178.100 E0.17707
G1 X234.459 Y177.645 E0.01539
G1 X234.335 Y177.646 E0.00421
G1 X229.984 Y181.997 E0.20828
G1 X229.410 Y181.993 E0.01943
G1 X233.752 Y177.650 E0.20789
G1 X233.170 Y177.654 E0.01971
G1 X228.654 Y182.171 E0.21620
M204 S1000
G1 X228.246 Y182.578 F10800.000
M204 S1250
G1 F4800.000
G1 X227.859 Y182.965 E0.01854
M204 S1000
G1 X227.285 Y182.961 F10800.000
M204 S1250
G1 F4800.000
G1 X232.588 Y177.659 E0.25385
G1 X232.005 Y177.663 E0.01971
G1 X226.893 Y182.776 E0.24475
G1 X226.789 Y182.775 E0.00352
G1 X226.792 Y182.298 E0.01613
G1 X231.423 Y177.667 E0.22171
G1 X230.841 Y177.671 E0.01971
G1 X226.539 Y181.973 E0.20595
G1 X225.964 Y181.969 E0.01944
G1 X230.258 Y177.675 E0.20556
G1 X229.676 Y177.679 E0.01971
G1 X225.390 Y181.965 E0.20517
G1 X224.816 Y181.961 E0.01944
G1 X229.094 Y177.683 E0.20478
G1 X228.512 Y177.687 E0.01971
G1 X224.242 Y181.957 E0.20440
G1 X223.667 Y181.953 E0.01944
G1 X227.929 Y177.691 E0.20401
G1 X227.347 Y177.695 E0.01971
G1 X223.093 Y181.949 E0.20362
G1 X222.519 Y181.945 E0.01944
G1 X226.765 Y177.699 E0.20323
G1 X226.182 Y177.703 E0.01971
G1 X221.945 Y181.941 E0.20285
G1 X221.371 Y181.937 E0.01944
G1 X225.600 Y177.707 E0.20246
G1 X225.018 Y177.712 E0.01971
G1 X220.796 Y181.933 E0.20207
G1 X220.222 Y181.929 E0.01944
G1 X224.435 Y177.716 E0.20168
G1 X223.853 Y177.720 E0.01971
G1 X219.648 Y181.925 E0.20130
G1 X219.074 Y181.921 E0.01944
G1 X223.271 Y177.724 E0.20091
G1 X222.688 Y177.728 E0.01971
G1 X218.499 Y181.917 E0.20052
G1 X217.925 Y181.913 E0.01944
G1 X222.106 Y177.732 E0.20013
G1 X221.524 Y177.736 E0.01971
G1 X217.351 Y181.909 E0.19975
G1 X216.777 Y181.905 E0.01944
G1 X220.941 Y177.740 E0.19936
G1 X220.359 Y177.744 E0.01971
G1 X216.202 Y181.901 E0.19897
G1 X215.628 Y181.897 E0.01944
G1 X219.777 Y177.748 E0.19859
G1 X219.194 Y177.752 E0.01971
G1 X215.054 Y181.893 E0.19820
G1 X214.480 Y181.889 E0.01944
G1 X218.612 Y177.756 E0.19781
G1 X218.030 Y177.760 E0.01971
G1 X213.906 Y181.885 E0.19742
G1 X213.331 Y181.881 E0.01944
G1 X217.447 Y177.764 E0.19704
G1 X216.865 Y177.769 E0.01971
G1 X212.757 Y181.877 E0.19665
G1 X212.183 Y181.873 E0.01944
G1 X216.283 Y177.773 E0.19626
G1 X215.700 Y177.777 E0.01971
G1 X211.609 Y181.869 E0.19587
G1 X211.034 Y181.865 E0.01944
G1 X215.118 Y177.781 E0.19549
G1 X214.536 Y177.785 E0.01971
G1 X210.460 Y181.860 E0.19510
G1 X209.886 Y181.856 E0.01944
G1 X213.954 Y177.789 E0.19471
G1 X213.371 Y177.793 E0.01971
G1 X209.312 Y181.852 E0.19432
G1 X208.738 Y181.848 E0.01944
G1 X212.789 Y177.797 E0.19394
G1 X212.207 Y177.801 E0.01971
G1 X208.163 Y181.844 E0.19355
G1 X207.589 Y181.840 E0.01944
G1 X211.624 Y177.805 E0.19316
G1 X211.042 Y177.809 E0.01971
G1 X207.015 Y181.836 E0.19277
G1 X206.441 Y181.832 E0.01944
G1 X210.460 Y177.813 E0.19239
G1 X209.877 Y177.817 E0.01971
G1 X205.866 Y181.828 E0.19200
G1 X205.292 Y181.824 E0.01944
G1 X209.295 Y177.822 E0.19161
G1 X208.713 Y177.826 E0.01971
G1 X204.718 Y181.820 E0.19122
G1 X204.144 Y181.816 E0.01944
G1 X208.130 Y177.830 E0.19084
G1 X207.548 Y177.834 E0.01971
G1 X203.570 Y181.812 E0.19045
G1 X202.995 Y181.808 E0.01944
G1 X206.966 Y177.838 E0.19006
G1 X206.383 Y177.842 E0.01971
G1 X202.421 Y181.804 E0.18967
G1 X201.847 Y181.800 E0.01944
G1 X205.801 Y177.846 E0.18929
G1 X205.219 Y177.850 E0.01971
G1 X201.273 Y181.796 E0.18890
G1 X200.698 Y181.792 E0.01944
G1 X204.636 Y177.854 E0.18851
G1 X204.054 Y177.858 E0.01971
G1 X200.124 Y181.788 E0.18812
G1 X199.550 Y181.784 E0.01944
G1 X203.472 Y177.862 E0.18774
G1 X202.889 Y177.866 E0.01971
G1 X198.976 Y181.780 E0.18735
G1 X198.401 Y181.776 E0.01944
G1 X202.307 Y177.870 E0.18696
G1 X201.725 Y177.875 E0.01971
G1 X197.645 Y181.954 E0.19528
M204 S1000
G1 F8640.000
G1 X199.973 Y179.627 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X199.019 Y182.289
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X199.014 Y183.089 E0.02142
G1 F8640.000
G1 X199.019 Y182.289 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X200.641 Y183.101
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X200.647 Y182.301 E0.01992
G1 F8640.000
G1 X200.641 Y183.101 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X196.277 Y182.744
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X201.142 Y177.879 E0.23292
G1 X200.560 Y177.883 E0.01971
G1 X195.884 Y182.559 E0.22383
G1 X195.310 Y182.554 E0.01944
G1 X199.978 Y177.887 E0.22344
G1 X199.396 Y177.891 E0.01971
G1 X194.736 Y182.550 E0.22305
G1 X194.162 Y182.546 E0.01944
G1 X198.813 Y177.895 E0.22267
G1 X198.231 Y177.899 E0.01971
G1 X193.587 Y182.542 E0.22228
G1 X193.013 Y182.538 E0.01944
G1 X197.649 Y177.903 E0.22189
G1 X197.066 Y177.907 E0.01971
G1 X192.439 Y182.534 E0.22150
G1 X191.865 Y182.530 E0.01944
G1 X196.484 Y177.911 E0.22112
G1 X195.902 Y177.915 E0.01971
G1 X191.291 Y182.526 E0.22073
G1 X190.716 Y182.522 E0.01944
G1 X195.319 Y177.919 E0.22034
G1 X194.737 Y177.923 E0.01971
G1 X190.142 Y182.518 E0.21995
G1 X189.568 Y182.514 E0.01944
G1 X194.155 Y177.928 E0.21956
G1 X193.572 Y177.932 E0.01971
G1 X188.994 Y182.510 E0.21918
G1 X188.419 Y182.506 E0.01944
G1 X192.990 Y177.936 E0.21879
G1 X192.408 Y177.940 E0.01971
G1 X187.845 Y182.502 E0.21840
G1 X187.271 Y182.498 E0.01944
G1 X191.825 Y177.944 E0.21801
G1 X191.243 Y177.948 E0.01971
G1 X186.697 Y182.494 E0.21763
G1 X186.123 Y182.490 E0.01944
G1 X190.661 Y177.952 E0.21724
G1 X190.078 Y177.956 E0.01971
G1 X185.548 Y182.486 E0.21685
G1 X184.974 Y182.482 E0.01944
G1 X189.496 Y177.960 E0.21646
G1 X188.914 Y177.964 E0.01971
G1 X184.400 Y182.478 E0.21608
G1 X183.826 Y182.474 E0.01944
G1 X188.331 Y177.968 E0.21569
G1 X187.749 Y177.972 E0.01971
G1 X183.251 Y182.470 E0.21530
G1 X182.677 Y182.466 E0.01944
G1 X187.167 Y177.976 E0.21491
G1 X186.585 Y177.981 E0.01971
G1 X182.103 Y182.462 E0.21453
G1 X181.529 Y182.458 E0.01944
G1 X186.002 Y177.985 E0.21414
G1 X185.420 Y177.989 E0.01971
G1 X180.955 Y182.454 E0.21375
G1 X180.380 Y182.450 E0.01944
G1 X184.838 Y177.993 E0.21336
G1 X184.255 Y177.997 E0.01971
G1 X179.806 Y182.446 E0.21298
G1 X179.232 Y182.442 E0.01944
G1 X183.673 Y178.001 E0.21259
G1 X183.091 Y178.005 E0.01971
G1 X178.658 Y182.438 E0.21220
G1 X178.083 Y182.434 E0.01944
G1 X182.508 Y178.009 E0.21181
G1 X181.926 Y178.013 E0.01971
G1 X177.509 Y182.430 E0.21143
G1 X176.935 Y182.426 E0.01944
G1 X181.344 Y178.017 E0.21104
G1 X180.761 Y178.021 E0.01971
G1 X176.361 Y182.422 E0.21065
G1 X175.787 Y182.418 E0.01944
G1 X180.179 Y178.025 E0.21026
G1 X179.597 Y178.029 E0.01971
G1 X175.212 Y182.414 E0.20988
G1 X174.638 Y182.410 E0.01944
G1 X179.014 Y178.034 E0.20949
G1 X178.432 Y178.038 E0.01971
G1 X174.064 Y182.406 E0.20910
G1 X173.644 Y182.403 E0.01420
G1 X173.646 Y182.245 E0.00534
G1 X177.850 Y178.042 E0.20121
G1 X177.267 Y178.046 E0.01971
G1 X173.463 Y181.850 E0.18212
G1 X172.896 Y181.839 E0.01920
G1 X176.685 Y178.050 E0.18140
G1 X176.103 Y178.054 E0.01971
G1 X172.328 Y181.828 E0.18068
G1 X171.761 Y181.817 E0.01920
G1 X175.520 Y178.058 E0.17996
G1 X174.938 Y178.062 E0.01971
G1 X171.194 Y181.806 E0.17924
G1 X170.627 Y181.795 E0.01920
G1 X174.356 Y178.066 E0.17852
G1 X173.773 Y178.070 E0.01971
G1 X173.644 Y178.200 E0.00621
G1 X173.649 Y178.620 E0.01422
G1 X173.215 Y178.628 E0.01469
G1 X170.059 Y181.784 E0.15108
G1 X169.794 Y181.779 E0.00899
G1 X169.794 Y181.472 E0.01041
G1 X172.626 Y178.640 E0.13557
G1 X172.036 Y178.651 E0.01996
G1 X169.794 Y180.894 E0.10734
G1 X169.794 Y180.315 E0.01957
G1 X171.446 Y178.663 E0.07911
G1 X170.857 Y178.674 E0.01996
G1 X169.794 Y179.737 E0.05089
G1 X169.794 Y179.159 E0.01957
G1 X170.454 Y178.499 E0.03160
M204 S1000
G1 X170.894 Y177.907 F10800.000
M204 S1250
G1 F4800.000
G1 X170.528 Y178.273 E0.01763
G1 X171.119 Y178.262 E0.02013
G1 X171.293 Y178.088 E0.00839
G1 X171.877 Y178.083 E0.01987
G1 X171.710 Y178.250 E0.00804
G1 X172.301 Y178.239 E0.02013
G1 X172.460 Y178.079 E0.00769
G1 X173.043 Y178.075 E0.01987
G1 X172.704 Y178.414 E0.01633
M204 S1000
G1 F8640.000
G1 X173.043 Y178.075 E-0.11071
G1 X172.460 Y178.079 E-0.13471
G1 X172.301 Y178.239 E-0.05210
G1 X171.710 Y178.250 E-0.13643
G1 X171.877 Y178.083 E-0.05450
G1 X171.293 Y178.088 E-0.13471
G1 X171.119 Y178.262 E-0.05690
G1 X170.773 Y178.269 E-0.07994
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X172.595 Y182.579
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.927 Y182.247 E0.01597
G1 X172.359 Y182.236 E0.01936
G1 X172.202 Y182.393 E0.00755
G1 X171.627 Y182.389 E0.01960
G1 X171.790 Y182.225 E0.00788
G1 X171.222 Y182.214 E0.01936
G1 X171.051 Y182.385 E0.00822
G1 X170.476 Y182.381 E0.01960
G1 X170.654 Y182.203 E0.00855
G1 X170.085 Y182.192 E0.01936
G1 X169.901 Y182.377 E0.00889
G1 X169.326 Y182.373 E0.01960
G1 X169.517 Y182.181 E0.00923
G1 X169.387 Y182.179 E0.00445
G1 X169.387 Y181.732 E0.01520
G1 X168.750 Y182.369 E0.03065
G1 X168.175 Y182.365 E0.01960
G1 X169.387 Y181.153 E0.05836
G1 X169.387 Y180.574 E0.01973
G1 X167.600 Y182.360 E0.08607
G1 X167.024 Y182.356 E0.01960
G1 X169.387 Y179.994 E0.11378
G1 X169.387 Y179.415 E0.01973
G1 X166.449 Y182.352 E0.14149
G1 X165.874 Y182.348 E0.01960
G1 X169.387 Y178.836 E0.16920
G1 X169.387 Y178.295 E0.01841
G1 X169.938 Y178.285 E0.01877
G1 X170.127 Y178.096 E0.00910
G1 X169.543 Y178.100 E0.01987
G1 X165.299 Y182.344 E0.20446
G1 X164.723 Y182.340 E0.01960
G1 X168.960 Y178.104 E0.20407
G1 X168.376 Y178.108 E0.01987
G1 X164.148 Y182.336 E0.20368
G1 X163.573 Y182.332 E0.01960
G1 X167.793 Y178.112 E0.20329
G1 X167.210 Y178.116 E0.01987
G1 X162.997 Y182.328 E0.20290
G1 X162.422 Y182.324 E0.01960
G1 X166.626 Y178.120 E0.20251
G1 X166.043 Y178.124 E0.01987
G1 X161.847 Y182.320 E0.20212
G1 X161.272 Y182.316 E0.01960
G1 X165.459 Y178.128 E0.20172
G1 X164.876 Y178.132 E0.01987
G1 X160.696 Y182.312 E0.20133
G1 X160.121 Y182.308 E0.01960
G1 X164.293 Y178.137 E0.20094
G1 X163.709 Y178.141 E0.01987
G1 X159.546 Y182.304 E0.20055
G1 X158.970 Y182.300 E0.01960
G1 X163.126 Y178.145 E0.20016
G1 X162.542 Y178.149 E0.01987
G1 X158.395 Y182.296 E0.19977
G1 X157.820 Y182.292 E0.01960
G1 X161.959 Y178.153 E0.19938
G1 X161.376 Y178.157 E0.01987
G1 X157.245 Y182.288 E0.19899
G1 X156.669 Y182.284 E0.01960
G1 X160.792 Y178.161 E0.19860
G1 X160.209 Y178.165 E0.01987
G1 X156.094 Y182.280 E0.19821
G1 X155.519 Y182.276 E0.01960
G1 X159.625 Y178.169 E0.19782
G1 X159.042 Y178.173 E0.01987
G1 X154.943 Y182.272 E0.19743
G1 X154.368 Y182.268 E0.01960
G1 X158.459 Y178.177 E0.19704
G1 X157.875 Y178.181 E0.01987
G1 X153.793 Y182.264 E0.19665
G1 X153.218 Y182.260 E0.01960
G1 X157.292 Y178.186 E0.19625
G1 X156.708 Y178.190 E0.01987
G1 X152.642 Y182.256 E0.19586
G1 X152.067 Y182.252 E0.01960
G1 X156.125 Y178.194 E0.19547
G1 X155.542 Y178.198 E0.01987
G1 X151.492 Y182.248 E0.19508
G1 X150.917 Y182.244 E0.01960
G1 X154.958 Y178.202 E0.19469
G1 X154.375 Y178.206 E0.01987
G1 X150.341 Y182.240 E0.19430
G1 X149.766 Y182.236 E0.01960
G1 X153.792 Y178.210 E0.19391
G1 X153.208 Y178.214 E0.01987
G1 X149.191 Y182.232 E0.19352
G1 X148.615 Y182.228 E0.01960
G1 X152.625 Y178.218 E0.19313
G1 X152.041 Y178.222 E0.01987
G1 X148.040 Y182.224 E0.19274
G1 X147.465 Y182.220 E0.01960
G1 X151.458 Y178.226 E0.19235
G1 X150.875 Y178.230 E0.01987
G1 X146.890 Y182.216 E0.19196
G1 X146.314 Y182.211 E0.01960
G1 X150.291 Y178.235 E0.19157
G1 X149.708 Y178.239 E0.01987
G1 X145.739 Y182.207 E0.19118
G1 X145.164 Y182.203 E0.01960
G1 X149.124 Y178.243 E0.19078
G1 X148.541 Y178.247 E0.01987
G1 X144.588 Y182.199 E0.19039
G1 X144.013 Y182.195 E0.01960
G1 X147.958 Y178.251 E0.19000
G1 X147.374 Y178.255 E0.01987
G1 X143.438 Y182.191 E0.18961
G1 X142.864 Y182.186 E0.01955
G1 X146.791 Y178.259 E0.18916
G1 X146.207 Y178.263 E0.01987
G1 X142.296 Y182.175 E0.18843
G1 X141.727 Y182.164 E0.01936
G1 X145.624 Y178.267 E0.18771
G1 X145.041 Y178.271 E0.01987
G1 X141.159 Y182.153 E0.18698
G1 X140.591 Y182.142 E0.01936
G1 X144.457 Y178.275 E0.18625
G1 X143.874 Y178.279 E0.01987
G1 X140.022 Y182.131 E0.18553
G1 X139.454 Y182.120 E0.01936
G1 X143.290 Y178.284 E0.18480
G1 X142.704 Y178.291 E0.01998
G1 X138.886 Y182.109 E0.18392
G1 X138.317 Y182.098 E0.01936
G1 X142.113 Y178.302 E0.18284
G1 X141.522 Y178.314 E0.02013
G1 X137.749 Y182.087 E0.18175
G1 X137.181 Y182.076 E0.01936
G1 X140.932 Y178.325 E0.18067
G1 X140.341 Y178.337 E0.02013
G1 X136.612 Y182.065 E0.17959
G1 X136.044 Y182.054 E0.01936
G1 X139.750 Y178.348 E0.17851
G1 X139.159 Y178.360 E0.02013
G1 X135.476 Y182.043 E0.17743
G1 X134.908 Y182.032 E0.01936
G1 X138.569 Y178.371 E0.17635
G1 X137.978 Y178.382 E0.02013
G1 X134.339 Y182.021 E0.17527
G1 X133.771 Y182.010 E0.01936
G1 X137.387 Y178.394 E0.17419
G1 X136.796 Y178.405 E0.02013
G1 X133.203 Y181.999 E0.17311
G1 X132.634 Y181.988 E0.01936
G1 X136.206 Y178.417 E0.17203
G1 X135.615 Y178.428 E0.02013
G1 X132.066 Y181.977 E0.17095
G1 X131.498 Y181.966 E0.01936
G1 X135.024 Y178.440 E0.16986
G1 X134.433 Y178.451 E0.02013
G1 X130.929 Y181.955 E0.16878
G1 X130.361 Y181.944 E0.01936
G1 X133.843 Y178.462 E0.16770
G1 X133.252 Y178.474 E0.02013
G1 X129.793 Y181.933 E0.16662
G1 X129.224 Y181.922 E0.01936
G1 X132.661 Y178.485 E0.16554
G1 X132.070 Y178.497 E0.02013
G1 X128.656 Y181.911 E0.16446
G1 X128.088 Y181.900 E0.01936
G1 X131.480 Y178.508 E0.16338
M73 P82 R76
G1 X130.889 Y178.520 E0.02013
G1 X127.520 Y181.889 E0.16230
G1 X126.951 Y181.878 E0.01936
G1 X130.298 Y178.531 E0.16122
G1 X129.707 Y178.543 E0.02013
G1 X126.383 Y181.867 E0.16014
G1 X125.815 Y181.856 E0.01936
G1 X129.117 Y178.554 E0.15906
G1 X128.526 Y178.565 E0.02013
G1 X125.246 Y181.845 E0.15797
G1 X124.678 Y181.834 E0.01936
G1 X127.935 Y178.577 E0.15689
G1 X127.344 Y178.588 E0.02013
G1 X124.110 Y181.823 E0.15581
G1 X123.541 Y181.812 E0.01936
G1 X126.754 Y178.600 E0.15473
G1 X126.163 Y178.611 E0.02013
G1 X122.973 Y181.801 E0.15365
G1 X122.405 Y181.790 E0.01936
G1 X125.572 Y178.623 E0.15257
G1 X124.981 Y178.634 E0.02013
G1 X121.837 Y181.779 E0.15149
G1 X121.268 Y181.768 E0.01936
G1 X124.391 Y178.645 E0.15041
G1 X123.800 Y178.657 E0.02013
G1 X120.700 Y181.757 E0.14933
G1 X120.132 Y181.746 E0.01936
G1 X123.209 Y178.668 E0.14825
G1 X122.618 Y178.680 E0.02013
G1 X119.563 Y181.735 E0.14717
G1 X118.995 Y181.724 E0.01936
G1 X122.028 Y178.691 E0.14608
G1 X121.437 Y178.703 E0.02013
G1 X118.427 Y181.713 E0.14500
G1 X117.858 Y181.702 E0.01936
G1 X120.846 Y178.714 E0.14392
G1 X120.255 Y178.726 E0.02013
G1 X117.290 Y181.691 E0.14284
G1 X116.722 Y181.680 E0.01936
G1 X119.665 Y178.737 E0.14176
G1 X119.074 Y178.748 E0.02013
G1 X116.153 Y181.669 E0.14068
G1 X115.585 Y181.658 E0.01936
G1 X118.483 Y178.760 E0.13960
G1 X117.892 Y178.771 E0.02013
G1 X115.017 Y181.647 E0.13852
G1 X114.449 Y181.636 E0.01936
G1 X117.302 Y178.783 E0.13744
G1 X116.711 Y178.794 E0.02013
G1 X113.880 Y181.625 E0.13636
G1 X113.312 Y181.614 E0.01936
G1 X116.120 Y178.806 E0.13528
G1 X115.529 Y178.817 E0.02013
G1 X112.744 Y181.603 E0.13419
G1 X112.175 Y181.592 E0.01936
G1 X114.939 Y178.828 E0.13311
G1 X114.348 Y178.840 E0.02013
G1 X112.101 Y181.087 E0.10825
G1 X112.101 Y180.508 E0.01973
G1 X113.757 Y178.851 E0.07979
G1 X113.167 Y178.863 E0.02013
G1 X112.101 Y179.929 E0.05134
G1 X112.101 Y179.349 E0.01973
G1 X112.763 Y178.687 E0.03188
M204 S1000
G1 F8640.000
G1 X112.101 Y179.349 E-0.21612
G1 X112.101 Y179.929 E-0.13376
G1 X113.167 Y178.863 E-0.34802
G1 X113.435 Y178.858 E-0.06209
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X111.166 Y181.758
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X111.719 Y181.205 E0.02339
G1 X111.719 Y180.696 E0.01522
G1 X110.824 Y181.591 E0.03784
G1 X110.325 Y181.581 E0.01494
G1 X111.719 Y180.188 E0.05896
G1 X111.719 Y179.679 E0.01522
G1 X109.826 Y181.571 E0.08008
G1 X109.327 Y181.562 E0.01494
G1 X111.719 Y179.170 E0.10120
G1 X111.719 Y178.866 E0.00910
G1 X111.510 Y178.870 E0.00625
G1 X108.828 Y181.552 E0.11349
G1 X108.328 Y181.542 E0.01494
G1 X110.991 Y178.880 E0.11266
G1 X110.472 Y178.890 E0.01553
G1 X107.829 Y181.533 E0.11182
G1 X107.330 Y181.523 E0.01494
G1 X109.953 Y178.900 E0.11099
G1 X109.434 Y178.910 E0.01553
G1 X106.831 Y181.513 E0.11016
G1 X106.332 Y181.504 E0.01494
G1 X108.915 Y178.920 E0.10932
G1 X108.397 Y178.930 E0.01553
G1 X105.832 Y181.494 E0.10849
G1 X105.333 Y181.484 E0.01494
G1 X107.878 Y178.940 E0.10765
G1 X107.359 Y178.950 E0.01553
G1 X104.834 Y181.475 E0.10682
G1 X104.335 Y181.465 E0.01494
G1 X106.840 Y178.960 E0.10599
G1 X106.321 Y178.970 E0.01553
G1 X103.836 Y181.455 E0.10515
G1 X103.337 Y181.446 E0.01494
G1 X105.802 Y178.980 E0.10432
G1 X105.283 Y178.990 E0.01553
G1 X102.837 Y181.436 E0.10348
G1 X102.338 Y181.426 E0.01494
G1 X104.764 Y179.000 E0.10265
G1 X104.245 Y179.010 E0.01553
G1 X101.839 Y181.417 E0.10182
G1 X101.340 Y181.407 E0.01494
G1 X103.726 Y179.021 E0.10098
G1 X103.208 Y179.031 E0.01553
G1 X100.841 Y181.397 E0.10015
G1 X100.341 Y181.388 E0.01494
G1 X102.689 Y179.041 E0.09931
G1 X102.170 Y179.051 E0.01553
G1 X99.842 Y181.378 E0.09848
G1 X99.343 Y181.368 E0.01494
G1 X101.651 Y179.061 E0.09765
G1 X101.132 Y179.071 E0.01553
G1 X98.844 Y181.359 E0.09681
G1 X98.345 Y181.349 E0.01494
G1 X100.613 Y179.081 E0.09598
G1 X100.094 Y179.091 E0.01553
G1 X97.845 Y181.340 E0.09514
G1 X97.346 Y181.330 E0.01494
G1 X99.575 Y179.101 E0.09431
G1 X99.056 Y179.111 E0.01553
G1 X96.847 Y181.320 E0.09348
G1 X96.348 Y181.311 E0.01494
G1 X98.537 Y179.121 E0.09264
G1 X98.019 Y179.131 E0.01553
G1 X95.849 Y181.301 E0.09181
G1 X95.525 Y181.295 E0.00968
G1 X95.525 Y181.115 E0.00536
G1 X97.500 Y179.141 E0.08354
G1 X96.981 Y179.151 E0.01553
G1 X95.525 Y180.607 E0.06158
G1 X95.525 Y180.098 E0.01522
G1 X96.462 Y179.161 E0.03963
G1 X95.943 Y179.171 E0.01553
G1 X95.365 Y179.750 E0.02447
M204 S1000
G1 F8640.000
G1 X95.943 Y179.171 E-0.18885
G1 X96.462 Y179.161 E-0.11984
G1 X95.525 Y180.098 E-0.30583
G1 X95.525 Y180.607 E-0.11750
G1 X95.611 Y180.521 E-0.02799
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X209.702 Y182.364
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.696 Y183.164 E0.01899
G1 F8640.000
G1 X209.702 Y182.364 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X212.477 Y183.183
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.482 Y182.384 E0.01130
G1 F8640.000
G1 X212.477 Y183.183 E-0.18470
G1 E-0.61530 F2100.00000
G1 Z5.800 F10800.000
G1 X218.159 Y182.423
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.153 Y183.223 E0.00832
G1 F8640.000
G1 X218.159 Y182.423 E-0.18473
G1 E-0.61527 F2100.00000
G1 Z5.800 F10800.000
G1 X222.155 Y183.251
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X222.160 Y182.451 E0.01904
G1 F8640.000
G1 X222.155 Y183.251 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z5.800 F10800.000
G1 X230.405 Y182.902
G1 Z5.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.411 Y182.102 E0.00724
G1 F8640.000
G1 X230.405 Y182.902 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z5.800 F10800.000
G1 X188.531 Y83.209
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.980 Y83.457 E1.20338
G1 X188.521 Y83.159 E1.20305
M204 S1000
G1 X188.529 Y82.809 F10800.000
G1 F8640.000
G1 X185.229 Y83.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
G1 X188.472 Y90.044
G1 Z5.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.531 Y90.044 E0.00198
G1 X188.531 Y90.094 E0.00168
G1 X152.980 Y89.796 E1.20340
G1 X188.412 Y90.044 E1.19937
M204 S1000
G1 X188.529 Y90.058 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.4


G1 F8640.000
G1 X188.531 Y90.044 E-0.02736
G1 X188.531 Y90.094 E-0.01149
G1 X185.408 Y90.068 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z5.800 F10800.000
;AFTER_LAYER_CHANGE
;5.4
G1 X216.026 Y18.763
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X217.780 Y18.751 E0.05938
G1 X217.775 Y17.951 E0.02708
G1 X219.941 Y17.935 E0.07335
G1 X219.947 Y18.735 E0.02708
G1 X221.701 Y18.723 E0.05938
G1 X221.695 Y17.923 E0.02708
G1 X227.735 Y17.881 E0.20442
G1 X227.740 Y18.681 E0.02708
G1 X229.673 Y18.667 E0.06546
G1 X229.668 Y17.867 E0.02708
G1 X231.087 Y17.857 E0.04802
G1 X231.092 Y18.657 E0.02708
G1 X232.980 Y18.644 E0.06391
G1 X232.975 Y17.844 E0.02708
G1 X234.346 Y17.835 E0.04640
G1 X234.346 Y23.633 E0.19626
G1 X158.365 Y23.101 E2.57193
G1 X108.794 Y22.141 E1.67824
G1 X108.794 Y19.326 E0.09528
G1 X158.365 Y18.366 E1.67824
G1 X216.020 Y17.963 E1.95162
G1 X216.026 Y18.703 E0.02505
M204 S1000
G1 X216.430 Y18.353 F10800.000
M204 S800
G1 F1500.000
G1 X217.370 Y18.346 E0.03182
G1 X217.365 Y17.546 E0.02708
G1 X220.346 Y17.526 E0.10090
G1 X220.351 Y18.325 E0.02708
G1 X221.291 Y18.319 E0.03182
G1 X221.286 Y17.519 E0.02708
G1 X228.139 Y17.471 E0.23199
M73 Q82 S76
G1 X228.144 Y18.271 E0.02708
G1 X229.264 Y18.263 E0.03790
G1 X229.259 Y17.463 E0.02708
G1 X231.492 Y17.448 E0.07558
G1 X231.497 Y18.247 E0.02708
G1 X232.571 Y18.240 E0.03635
G1 X232.566 Y17.440 E0.02708
G1 X234.753 Y17.425 E0.07404
G1 X234.753 Y24.043 E0.22401
G1 X158.359 Y23.508 E2.58589
G1 X108.387 Y22.540 E1.69184
G1 X108.387 Y18.927 E0.12231
G1 X158.359 Y17.959 E1.69184
G1 X197.641 Y17.684 E1.32967
G1 F1800.000
G1 X197.956 Y17.682 E0.01561
G1 F1500.000
G1 X200.661 Y17.663 E0.09159
G1 F1800.000
G1 X200.965 Y17.661 E0.01508
G1 F1500.000
G1 X216.425 Y17.553 E0.52330
G1 X216.430 Y18.293 E0.02505
M204 S1000
G1 X216.627 Y18.701 F10800.000
G1 X215.903 Y18.662
M204 S1250
G1 F4800.000
G1 X215.513 Y18.272 E0.01945
G1 X214.918 Y18.276 E0.02093
G1 X217.606 Y20.964 E0.13383
G1 X217.904 Y20.663 E0.01490
G1 X216.307 Y19.066 E0.07948
G1 X216.901 Y19.062 E0.02093
G1 X218.201 Y20.362 E0.06469
G1 X218.498 Y20.060 E0.01490
G1 X217.496 Y19.058 E0.04989
G1 X218.088 Y19.051 E0.02083
G1 X218.795 Y19.759 E0.03524
G1 X219.031 Y19.519 E0.01183
G1 X219.052 Y19.416 E0.00369
G1 X218.083 Y18.448 E0.04821
G1 X218.082 Y18.254 E0.00683
G1 X218.485 Y18.251 E0.01419
G1 X219.232 Y18.998 E0.03719
M204 S1000
G1 X219.268 Y18.342 F10800.000
M204 S1250
G1 F4800.000
G1 X220.376 Y19.450 E0.05303
M204 S1000
G1 F8640.000
G1 X219.268 Y18.342 E-0.36178
G1 E-0.43822 F2100.00000
G1 Z6.000 F10800.000
G1 X222.739 Y21.619
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.617 Y19.497 E0.10379
G1 X220.600 Y19.457 E0.00152
G1 X220.597 Y19.036 E0.01455
G1 X220.743 Y19.035 E0.00505
G1 X223.141 Y21.433 E0.11731
G1 X223.725 Y21.429 E0.02021
G1 X221.327 Y19.031 E0.11731
G1 X221.912 Y19.027 E0.02021
G1 X224.310 Y21.425 E0.11731
G1 X224.894 Y21.421 E0.02021
G1 X222.005 Y18.532 E0.14131
G1 X222.003 Y18.226 E0.01058
G1 X222.286 Y18.224 E0.00978
G1 X225.478 Y21.417 E0.15617
G1 X226.062 Y21.413 E0.02021
G1 X222.870 Y18.220 E0.15617
G1 X223.454 Y18.216 E0.02021
G1 X226.390 Y21.152 E0.14362
G1 X226.682 Y20.856 E0.01439
G1 X224.038 Y18.212 E0.12933
G1 X224.622 Y18.208 E0.02021
G1 X226.974 Y20.560 E0.11504
G1 X227.266 Y20.263 E0.01439
G1 X225.207 Y18.204 E0.10075
G1 X225.791 Y18.200 E0.02021
G1 X227.558 Y19.967 E0.08645
G1 X227.850 Y19.671 E0.01439
G1 X226.375 Y18.196 E0.07216
G1 X226.959 Y18.192 E0.02021
G1 X228.250 Y19.482 E0.06312
M204 S1000
G1 F8640.000
G1 X226.959 Y18.192 E-0.42136
G1 X226.375 Y18.196 E-0.13490
G1 X226.999 Y18.820 E-0.20374
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X230.370 Y19.071
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.979 Y18.680 E0.02247
G1 X229.976 Y18.171 E0.02069
G1 X230.159 Y18.169 E0.00745
G1 X230.858 Y18.869 E0.04018
M204 S1000
G1 F8640.000
G1 X230.159 Y18.169 E-0.22840
G1 X229.976 Y18.171 E-0.04235
G1 X229.979 Y18.680 E-0.11761
G1 X230.370 Y19.071 E-0.12772
G1 E-0.28392 F2100.00000
G1 Z6.000 F10800.000
G1 X234.224 Y18.787
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.582 Y18.145 E0.03074
G1 X233.282 Y18.147 E0.01013
G1 X233.284 Y18.428 E0.00951
G1 X234.041 Y19.185 E0.03621
G1 X234.041 Y19.765 E0.01965
G1 X233.223 Y18.948 E0.03912
G1 X232.647 Y18.952 E0.01951
G1 X234.041 Y20.345 E0.06671
G1 X234.041 Y20.926 E0.01965
G1 X232.071 Y18.956 E0.09430
G1 X231.494 Y18.960 E0.01951
G1 X234.041 Y21.506 E0.12189
G1 X234.041 Y22.087 E0.01965
G1 X231.025 Y19.071 E0.14433
G1 X231.006 Y19.092 E0.00096
G1 X230.662 Y19.094 E0.01163
G1 X230.565 Y19.192 E0.00465
G1 X234.041 Y22.667 E0.16636
G1 X234.041 Y23.247 E0.01965
G1 X230.095 Y19.301 E0.18889
G1 X229.909 Y19.303 E0.00627
G1 X229.588 Y18.973 E0.01559
G1 X229.189 Y18.976 E0.01350
G1 X233.534 Y23.322 E0.20802
G1 X232.950 Y23.318 E0.01978
G1 X228.612 Y18.980 E0.20763
G1 X228.487 Y18.981 E0.00423
G1 X228.491 Y19.439 E0.01550
G1 X232.365 Y23.313 E0.18547
G1 X231.781 Y23.309 E0.01978
G1 X228.283 Y19.812 E0.16743
G1 X227.995 Y20.104 E0.01389
G1 X231.196 Y23.305 E0.15325
G1 X230.612 Y23.301 E0.01978
G1 X227.707 Y20.396 E0.13906
G1 X227.419 Y20.688 E0.01389
G1 X230.027 Y23.297 E0.12487
G1 X229.443 Y23.293 E0.01978
G1 X227.131 Y20.981 E0.11068
G1 X226.843 Y21.273 E0.01389
G1 X228.858 Y23.289 E0.09650
G1 X228.274 Y23.285 E0.01978
G1 X226.554 Y21.565 E0.08231
G1 X226.388 Y21.734 E0.00804
G1 X226.216 Y21.807 E0.00632
G1 X227.689 Y23.281 E0.07054
G1 X227.105 Y23.277 E0.01978
G1 X225.651 Y21.823 E0.06960
G1 X225.075 Y21.827 E0.01951
G1 X226.520 Y23.273 E0.06921
G1 X225.936 Y23.268 E0.01978
G1 X224.498 Y21.831 E0.06882
G1 X223.922 Y21.835 E0.01951
G1 X225.351 Y23.264 E0.06843
G1 X224.767 Y23.260 E0.01978
G1 X223.345 Y21.839 E0.06804
G1 X222.769 Y21.843 E0.01951
G1 X224.182 Y23.256 E0.06765
G1 X223.598 Y23.252 E0.01978
G1 X219.457 Y19.111 E0.19823
G1 X219.460 Y19.546 E0.01474
G1 X219.417 Y19.652 E0.00384
G1 X223.013 Y23.248 E0.17215
G1 X222.429 Y23.244 E0.01978
G1 X219.157 Y19.972 E0.15663
G1 X218.869 Y20.264 E0.01389
G1 X221.844 Y23.240 E0.14244
G1 X221.260 Y23.236 E0.01978
G1 X218.581 Y20.556 E0.12826
G1 X218.292 Y20.849 E0.01389
G1 X220.675 Y23.232 E0.11407
G1 X220.091 Y23.228 E0.01978
G1 X218.004 Y21.141 E0.09989
G1 X217.716 Y21.433 E0.01389
G1 X219.506 Y23.223 E0.08570
G1 X218.922 Y23.219 E0.01978
G1 X217.428 Y21.725 E0.07152
G1 X217.356 Y21.798 E0.00344
G1 X217.157 Y21.882 E0.00735
G1 X217.005 Y21.883 E0.00512
G1 X218.337 Y23.215 E0.06376
G1 X217.753 Y23.211 E0.01978
G1 X216.429 Y21.887 E0.06337
G1 X215.853 Y21.891 E0.01951
G1 X217.168 Y23.207 E0.06299
G1 X216.584 Y23.203 E0.01978
G1 X215.276 Y21.895 E0.06260
G1 X214.700 Y21.899 E0.01951
G1 X215.999 Y23.199 E0.06221
G1 X215.415 Y23.195 E0.01978
G1 X214.124 Y21.903 E0.06182
G1 X213.917 Y21.905 E0.00700
G1 X213.716 Y21.823 E0.00735
G1 X211.665 Y19.801 E0.09746
G1 X211.581 Y19.602 E0.00735
G1 X211.579 Y19.359 E0.00820
G1 X210.527 Y18.307 E0.05038
G1 X211.103 Y18.303 E0.01951
G1 X211.760 Y18.959 E0.03143
M204 S1000
G1 X211.803 Y19.352 F10800.000
M204 S1250
G1 F4800.000
G1 X213.944 Y21.476 E0.10617
G1 X213.995 Y21.497 E0.00194
G1 X214.544 Y21.493 E0.01931
G1 X211.983 Y18.933 E0.12744
G1 X211.979 Y18.330 E0.02122
G1 X215.138 Y21.489 E0.15724
G1 X215.733 Y21.485 E0.02093
G1 X212.540 Y18.293 E0.15891
G1 X213.135 Y18.288 E0.02093
G1 X216.327 Y21.481 E0.15891
G1 X216.921 Y21.477 E0.02093
G1 X213.729 Y18.284 E0.15891
G1 X214.324 Y18.280 E0.02093
G1 X217.439 Y21.395 E0.15507
M204 S1000
G1 F8640.000
G1 X215.111 Y19.068 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X215.015 Y23.375
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X209.950 Y18.311 E0.24243
G1 X209.374 Y18.315 E0.01951
G1 X214.246 Y23.187 E0.23321
G1 X213.661 Y23.183 E0.01978
G1 X208.798 Y18.319 E0.23282
G1 X208.221 Y18.323 E0.01951
G1 X213.077 Y23.178 E0.23244
G1 X212.492 Y23.174 E0.01978
G1 X207.645 Y18.327 E0.23205
G1 X207.069 Y18.331 E0.01951
G1 X211.908 Y23.170 E0.23166
G1 X211.323 Y23.166 E0.01978
G1 X206.492 Y18.335 E0.23127
G1 X205.916 Y18.339 E0.01951
G1 X210.739 Y23.162 E0.23088
G1 X210.155 Y23.158 E0.01978
G1 X205.340 Y18.343 E0.23049
G1 X204.763 Y18.347 E0.01951
G1 X209.570 Y23.154 E0.23010
G1 X208.986 Y23.150 E0.01978
G1 X204.375 Y18.539 E0.22071
G1 X204.379 Y19.124 E0.01978
G1 X208.401 Y23.146 E0.19253
G1 X207.817 Y23.142 E0.01978
G1 X204.299 Y19.624 E0.16840
G1 X204.010 Y19.916 E0.01389
G1 X207.232 Y23.137 E0.15422
G1 X206.648 Y23.133 E0.01978
G1 X203.722 Y20.208 E0.14003
G1 X203.434 Y20.500 E0.01389
G1 X206.063 Y23.129 E0.12585
G1 X205.479 Y23.125 E0.01978
G1 X203.146 Y20.793 E0.11166
G1 X202.858 Y21.085 E0.01389
G1 X204.894 Y23.121 E0.09748
G1 X204.310 Y23.117 E0.01978
G1 X202.570 Y21.377 E0.08329
G1 X202.518 Y21.429 E0.00247
G1 X202.044 Y21.432 E0.01605
G1 X203.725 Y23.113 E0.08045
G1 X203.141 Y23.109 E0.01978
G1 X201.468 Y21.436 E0.08006
G1 X200.892 Y21.440 E0.01951
G1 X202.556 Y23.105 E0.07968
G1 X201.972 Y23.101 E0.01978
G1 X200.315 Y21.444 E0.07929
G1 X199.739 Y21.448 E0.01951
G1 X201.387 Y23.097 E0.07890
G1 X200.803 Y23.092 E0.01978
G1 X199.163 Y21.452 E0.07851
G1 X198.586 Y21.456 E0.01951
G1 X200.218 Y23.088 E0.07812
G1 X199.634 Y23.084 E0.01978
G1 X198.010 Y21.460 E0.07773
G1 X197.433 Y21.465 E0.01951
G1 X199.049 Y23.080 E0.07734
G1 X198.465 Y23.076 E0.01978
G1 X196.675 Y21.287 E0.08566
M204 S1000
G1 F8640.000
G1 X198.465 Y23.076 E-0.58433
G1 X199.049 Y23.080 E-0.13496
G1 X198.924 Y22.956 E-0.04070
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X204.153 Y18.998
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X203.408 Y18.373 E0.04856
G1 X202.727 Y18.378 E0.03399
G1 X203.934 Y19.390 E0.07868
G1 X203.623 Y19.705 E0.02210
G1 X202.047 Y18.382 E0.10279
G1 X201.366 Y18.387 E0.03399
G1 X203.313 Y20.020 E0.12690
G1 X203.002 Y20.336 E0.02210
G1 X200.686 Y18.392 E0.15101
G1 X200.005 Y18.397 E0.03399
G1 X202.691 Y20.651 E0.17512
G1 X202.380 Y20.966 E0.02210
G1 X199.324 Y18.401 E0.19923
G1 X198.644 Y18.406 E0.03399
G1 X201.748 Y21.011 E0.20237
G1 X201.067 Y21.016 E0.03399
G1 X197.963 Y18.411 E0.20237
G1 X197.283 Y18.416 E0.03399
G1 X200.387 Y21.020 E0.20237
G1 X199.706 Y21.025 E0.03399
G1 X196.602 Y18.421 E0.20237
G1 X195.922 Y18.425 E0.03399
G1 X199.026 Y21.030 E0.20237
G1 X198.345 Y21.035 E0.03399
G1 X195.241 Y18.430 E0.20237
G1 X194.666 Y18.434 E0.02872
G1 X194.667 Y18.524 E0.00448
G1 X197.665 Y21.039 E0.19545
G1 X196.984 Y21.044 E0.03399
G1 X194.472 Y18.936 E0.16381
G1 X194.430 Y19.042 F10800.000
M204 S1250
G1 F4800.000
G1 X193.812 Y18.424 E0.02958
G1 X193.236 Y18.428 E0.01951
G1 X197.880 Y23.072 E0.22232
G1 X197.296 Y23.068 E0.01978
G1 X192.659 Y18.432 E0.22193
G1 X192.083 Y18.436 E0.01951
G1 X196.711 Y23.064 E0.22154
G1 X196.127 Y23.060 E0.01978
G1 X191.507 Y18.440 E0.22115
G1 X190.930 Y18.444 E0.01951
G1 X195.542 Y23.056 E0.22077
G1 X194.958 Y23.052 E0.01978
G1 X190.354 Y18.448 E0.22038
G1 X189.778 Y18.452 E0.01951
G1 X194.373 Y23.047 E0.21999
G1 X193.789 Y23.043 E0.01978
G1 X189.201 Y18.456 E0.21960
G1 X189.044 Y18.457 E0.00532
G1 X189.050 Y18.885 E0.01448
G1 X193.204 Y23.039 E0.19888
G1 X192.620 Y23.035 E0.01978
G1 X188.599 Y19.015 E0.19246
G1 X188.030 Y19.026 E0.01928
G1 X192.035 Y23.031 E0.19174
G1 X191.451 Y23.027 E0.01978
G1 X187.460 Y19.037 E0.19101
G1 X186.891 Y19.048 E0.01928
G1 X190.866 Y23.023 E0.19029
G1 X190.282 Y23.019 E0.01978
G1 X186.322 Y19.059 E0.18957
G1 X185.752 Y19.070 E0.01928
G1 X189.697 Y23.015 E0.18884
G1 X189.113 Y23.011 E0.01978
G1 X189.044 Y22.942 E0.00327
G1 X189.051 Y22.461 E0.01628
G1 X188.554 Y22.452 E0.01682
G1 X185.183 Y19.081 E0.16136
G1 X184.613 Y19.092 E0.01928
G1 X187.962 Y22.440 E0.16028
G1 X187.370 Y22.429 E0.02004
G1 X184.044 Y19.103 E0.15921
G1 X183.475 Y19.114 E0.01928
G1 X186.778 Y22.417 E0.15813
G1 X186.186 Y22.406 E0.02004
G1 X183.342 Y19.562 E0.13614
G1 X183.342 Y20.142 E0.01965
G1 X185.594 Y22.394 E0.10781
G1 X185.003 Y22.383 E0.02004
G1 X183.342 Y20.723 E0.07948
G1 X183.342 Y21.303 E0.01965
G1 X184.411 Y22.371 E0.05115
G1 X183.819 Y22.360 E0.02004
G1 X183.159 Y21.700 E0.03158
M204 S1000
G1 X183.118 Y22.055 F10800.000
M204 S1250
G1 F4800.000
G1 X179.587 Y18.523 E0.16940
G1 X180.160 Y18.519 E0.01943
G1 X182.935 Y21.295 E0.13313
G1 X182.935 Y20.718 E0.01957
G1 X180.733 Y18.515 E0.10565
G1 X181.306 Y18.511 E0.01943
G1 X182.935 Y20.141 E0.07817
G1 X182.935 Y19.564 E0.01957
G1 X181.879 Y18.507 E0.05069
G1 X182.451 Y18.503 E0.01943
G1 X182.935 Y18.987 E0.02320
G1 X182.935 Y18.717 E0.00915
G1 X183.236 Y18.711 E0.01022
G1 X183.024 Y18.499 E0.01018
G1 X183.597 Y18.495 E0.01943
G1 X183.802 Y18.700 E0.00984
G1 X184.368 Y18.689 E0.01920
G1 X184.170 Y18.491 E0.00951
G1 X184.743 Y18.487 E0.01943
G1 X184.934 Y18.678 E0.00918
G1 X185.500 Y18.668 E0.01920
G1 X185.316 Y18.483 E0.00884
G1 X185.889 Y18.479 E0.01943
G1 X186.066 Y18.657 E0.00851
G1 X186.632 Y18.646 E0.01920
G1 X186.462 Y18.475 E0.00818
G1 X187.035 Y18.471 E0.01943
G1 X187.198 Y18.635 E0.00784
G1 X187.764 Y18.624 E0.01920
G1 X187.608 Y18.467 E0.00751
G1 X188.180 Y18.463 E0.01943
G1 X188.510 Y18.792 E0.01580
M204 S1000
G1 F8640.000
G1 X188.180 Y18.463 E-0.10755
G1 X187.608 Y18.467 E-0.13229
G1 X187.764 Y18.624 E-0.05113
G1 X187.198 Y18.635 E-0.13070
G1 X187.035 Y18.471 E-0.05340
G1 X186.462 Y18.475 E-0.13229
G1 X186.632 Y18.646 E-0.05566
G1 X186.212 Y18.654 E-0.09698
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X188.818 Y23.139
G1 Z5.400
G1 E0.80000 F2100.00000
M73 P82 R75
M204 S1250
G1 F4800.000
G1 X188.537 Y22.859 E0.01345
G1 X187.949 Y22.847 E0.01996
G1 X188.106 Y23.004 E0.00751
G1 X187.525 Y23.000 E0.01971
G1 X187.361 Y22.836 E0.00786
G1 X186.773 Y22.824 E0.01996
G1 X186.944 Y22.995 E0.00821
G1 X186.363 Y22.991 E0.01971
G1 X186.184 Y22.813 E0.00856
G1 X185.596 Y22.802 E0.01996
G1 X185.782 Y22.987 E0.00891
G1 X185.201 Y22.983 E0.01971
G1 X185.008 Y22.790 E0.00926
G1 X184.419 Y22.779 E0.01996
G1 X184.620 Y22.979 E0.00961
G1 X184.039 Y22.975 E0.01971
G1 X183.644 Y22.581 E0.01893
M204 S1000
G1 X183.642 Y23.156 F10800.000
M204 S1250
G1 F4800.000
G1 X179.014 Y18.527 E0.22202
G1 X178.441 Y18.531 E0.01943
G1 X182.877 Y22.967 E0.21278
G1 X182.296 Y22.963 E0.01971
G1 X177.868 Y18.535 E0.21240
G1 X177.295 Y18.539 E0.01943
G1 X181.715 Y22.959 E0.21201
G1 X181.134 Y22.955 E0.01971
G1 X176.722 Y18.543 E0.21162
G1 X176.150 Y18.547 E0.01943
G1 X180.553 Y22.951 E0.21123
G1 X179.972 Y22.947 E0.01971
G1 X175.577 Y18.551 E0.21085
G1 X175.004 Y18.555 E0.01943
G1 X179.391 Y22.943 E0.21046
G1 X178.810 Y22.939 E0.01971
G1 X174.431 Y18.559 E0.21007
G1 X173.858 Y18.563 E0.01943
G1 X178.229 Y22.934 E0.20968
G1 X177.648 Y22.930 E0.01971
G1 X173.285 Y18.567 E0.20930
G1 X172.712 Y18.571 E0.01943
G1 X177.067 Y22.926 E0.20891
G1 X176.486 Y22.922 E0.01971
G1 X172.139 Y18.575 E0.20852
G1 X171.566 Y18.579 E0.01943
G1 X175.905 Y22.918 E0.20813
G1 X175.324 Y22.914 E0.01971
G1 X170.993 Y18.583 E0.20775
G1 X170.421 Y18.587 E0.01943
G1 X174.743 Y22.910 E0.20736
G1 X174.162 Y22.906 E0.01971
G1 X169.848 Y18.591 E0.20697
G1 X169.275 Y18.595 E0.01943
G1 X173.581 Y22.902 E0.20658
G1 X173.000 Y22.898 E0.01971
G1 X168.702 Y18.599 E0.20620
G1 X168.129 Y18.603 E0.01943
G1 X172.419 Y22.894 E0.20581
G1 X171.838 Y22.890 E0.01971
G1 X167.556 Y18.607 E0.20542
G1 X166.983 Y18.611 E0.01943
G1 X171.257 Y22.886 E0.20503
G1 X170.676 Y22.882 E0.01971
G1 X166.410 Y18.615 E0.20465
G1 X165.837 Y18.619 E0.01943
G1 X170.095 Y22.878 E0.20426
G1 X169.514 Y22.873 E0.01971
G1 X165.264 Y18.624 E0.20387
G1 X164.692 Y18.628 E0.01943
G1 X168.933 Y22.869 E0.20348
G1 X168.352 Y22.865 E0.01971
G1 X164.119 Y18.632 E0.20310
G1 X163.546 Y18.636 E0.01943
G1 X167.771 Y22.861 E0.20271
G1 X167.190 Y22.857 E0.01971
G1 X162.973 Y18.640 E0.20232
G1 X162.400 Y18.644 E0.01943
G1 X166.610 Y22.853 E0.20193
G1 X166.029 Y22.849 E0.01971
G1 X161.827 Y18.648 E0.20155
G1 X161.254 Y18.652 E0.01943
G1 X165.448 Y22.845 E0.20116
G1 X164.867 Y22.841 E0.01971
G1 X160.681 Y18.656 E0.20077
G1 X160.108 Y18.660 E0.01943
G1 X164.286 Y22.837 E0.20038
G1 X163.705 Y22.833 E0.01971
G1 X159.535 Y18.664 E0.20000
G1 X158.963 Y18.668 E0.01943
G1 X163.124 Y22.829 E0.19961
G1 X162.543 Y22.825 E0.01971
G1 X158.390 Y18.672 E0.19922
G1 X157.823 Y18.682 E0.01921
G1 X161.962 Y22.821 E0.19851
G1 X161.381 Y22.817 E0.01971
G1 X157.257 Y18.693 E0.19779
G1 X156.692 Y18.704 E0.01920
G1 X160.800 Y22.812 E0.19707
G1 X160.219 Y22.808 E0.01971
G1 X156.126 Y18.715 E0.19635
G1 X155.560 Y18.726 E0.01920
G1 X159.638 Y22.804 E0.19563
G1 X159.057 Y22.800 E0.01971
G1 X154.994 Y18.737 E0.19491
G1 X154.428 Y18.748 E0.01920
G1 X158.476 Y22.796 E0.19419
G1 X157.889 Y22.786 E0.01991
G1 X153.862 Y18.759 E0.19318
G1 X153.296 Y18.770 E0.01920
G1 X157.301 Y22.775 E0.19211
G1 X156.712 Y22.763 E0.01996
G1 X152.730 Y18.781 E0.19104
G1 X152.164 Y18.792 E0.01920
G1 X156.124 Y22.752 E0.18997
G1 X155.536 Y22.741 E0.01996
G1 X151.598 Y18.803 E0.18889
G1 X151.032 Y18.814 E0.01920
G1 X154.947 Y22.729 E0.18782
G1 X154.359 Y22.718 E0.01996
G1 X150.466 Y18.825 E0.18675
G1 X149.900 Y18.836 E0.01920
G1 X153.771 Y22.706 E0.18568
G1 X153.182 Y22.695 E0.01996
G1 X149.334 Y18.847 E0.18461
G1 X148.768 Y18.858 E0.01920
G1 X152.594 Y22.684 E0.18353
G1 X152.006 Y22.672 E0.01996
G1 X148.202 Y18.869 E0.18246
G1 X147.636 Y18.880 E0.01920
G1 X151.418 Y22.661 E0.18139
G1 X150.829 Y22.649 E0.01996
G1 X147.070 Y18.891 E0.18032
G1 X146.504 Y18.901 E0.01920
G1 X150.241 Y22.638 E0.17925
G1 X149.653 Y22.627 E0.01996
G1 X145.938 Y18.912 E0.17817
G1 X145.372 Y18.923 E0.01920
G1 X149.064 Y22.615 E0.17710
G1 X148.476 Y22.604 E0.01996
G1 X144.807 Y18.934 E0.17603
G1 X144.241 Y18.945 E0.01920
G1 X147.888 Y22.593 E0.17496
G1 X147.299 Y22.581 E0.01996
G1 X143.675 Y18.956 E0.17389
G1 X143.109 Y18.967 E0.01920
G1 X146.711 Y22.570 E0.17281
G1 X146.123 Y22.558 E0.01996
G1 X142.543 Y18.978 E0.17174
G1 X141.977 Y18.989 E0.01920
G1 X145.535 Y22.547 E0.17067
G1 X144.946 Y22.536 E0.01996
G1 X141.411 Y19.000 E0.16960
G1 X140.845 Y19.011 E0.01920
G1 X144.358 Y22.524 E0.16853
G1 X143.770 Y22.513 E0.01996
G1 X140.279 Y19.022 E0.16745
G1 X139.713 Y19.033 E0.01920
G1 X143.181 Y22.501 E0.16638
G1 X142.593 Y22.490 E0.01996
G1 X139.147 Y19.044 E0.16531
G1 X138.581 Y19.055 E0.01920
G1 X142.005 Y22.479 E0.16424
G1 X141.416 Y22.467 E0.01996
G1 X138.015 Y19.066 E0.16317
G1 X137.449 Y19.077 E0.01920
G1 X140.828 Y22.456 E0.16209
G1 X140.240 Y22.444 E0.01996
G1 X136.883 Y19.088 E0.16102
G1 X136.317 Y19.099 E0.01920
G1 X139.652 Y22.433 E0.15995
G1 X139.063 Y22.422 E0.01996
G1 X135.751 Y19.110 E0.15888
G1 X135.185 Y19.121 E0.01920
G1 X138.475 Y22.410 E0.15781
G1 X137.887 Y22.399 E0.01996
G1 X134.619 Y19.132 E0.15673
G1 X134.053 Y19.143 E0.01920
G1 X137.298 Y22.388 E0.15566
G1 X136.710 Y22.376 E0.01996
G1 X133.487 Y19.153 E0.15459
G1 X132.922 Y19.164 E0.01920
G1 X136.122 Y22.365 E0.15352
G1 X135.533 Y22.353 E0.01996
G1 X132.356 Y19.175 E0.15245
G1 X131.790 Y19.186 E0.01920
G1 X134.945 Y22.342 E0.15138
G1 X134.357 Y22.331 E0.01996
G1 X131.224 Y19.197 E0.15030
G1 X130.658 Y19.208 E0.01920
G1 X133.769 Y22.319 E0.14923
G1 X133.180 Y22.308 E0.01996
G1 X130.092 Y19.219 E0.14816
G1 X129.526 Y19.230 E0.01920
G1 X132.592 Y22.296 E0.14709
G1 X132.004 Y22.285 E0.01996
G1 X128.960 Y19.241 E0.14602
G1 X128.394 Y19.252 E0.01920
G1 X131.415 Y22.274 E0.14494
G1 X130.827 Y22.262 E0.01996
G1 X127.828 Y19.263 E0.14387
G1 X127.262 Y19.274 E0.01920
G1 X130.239 Y22.251 E0.14280
G1 X129.650 Y22.239 E0.01996
G1 X126.696 Y19.285 E0.14173
G1 X126.130 Y19.296 E0.01920
G1 X129.062 Y22.228 E0.14066
G1 X128.474 Y22.217 E0.01996
G1 X125.649 Y19.392 E0.13549
G1 X125.649 Y19.969 E0.01957
G1 X127.886 Y22.205 E0.10727
G1 X127.297 Y22.194 E0.01996
G1 X125.649 Y20.546 E0.07905
G1 X125.649 Y21.123 E0.01957
G1 X126.709 Y22.183 E0.05083
G1 X126.121 Y22.171 E0.01996
G1 X125.466 Y21.517 E0.03140
M204 S1000
G1 F8640.000
G1 X126.121 Y22.171 E-0.21373
G1 X126.709 Y22.183 E-0.13587
G1 X125.649 Y21.123 E-0.34602
G1 X125.649 Y20.844 E-0.06438
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X125.428 Y19.857
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X124.866 Y19.295 E0.02395
G1 X124.363 Y19.305 E0.01517
G1 X125.267 Y20.209 E0.03854
G1 X125.267 Y20.722 E0.01546
G1 X123.860 Y19.315 E0.05999
G1 X123.357 Y19.325 E0.01517
G1 X125.267 Y21.235 E0.08144
G1 X125.267 Y21.747 E0.01546
G1 X122.854 Y19.334 E0.10289
G1 X122.351 Y19.344 E0.01517
G1 X125.185 Y22.178 E0.12084
G1 X124.662 Y22.168 E0.01577
G1 X121.848 Y19.354 E0.11999
G1 X121.345 Y19.364 E0.01517
G1 X124.139 Y22.158 E0.11914
G1 X123.616 Y22.148 E0.01577
G1 X120.842 Y19.373 E0.11829
G1 X120.339 Y19.383 E0.01517
G1 X123.093 Y22.138 E0.11745
G1 X122.570 Y22.127 E0.01577
G1 X119.836 Y19.393 E0.11660
G1 X119.333 Y19.403 E0.01517
G1 X122.048 Y22.117 E0.11575
G1 X121.525 Y22.107 E0.01577
G1 X118.830 Y19.412 E0.11491
G1 X118.327 Y19.422 E0.01517
G1 X121.002 Y22.097 E0.11406
G1 X120.479 Y22.087 E0.01577
G1 X117.824 Y19.432 E0.11321
G1 X117.321 Y19.441 E0.01517
G1 X119.956 Y22.077 E0.11237
G1 X119.433 Y22.067 E0.01577
G1 X116.818 Y19.451 E0.11152
G1 X116.314 Y19.461 E0.01517
G1 X118.910 Y22.057 E0.11067
G1 X118.387 Y22.046 E0.01577
G1 X115.811 Y19.471 E0.10983
G1 X115.308 Y19.480 E0.01517
G1 X117.864 Y22.036 E0.10898
G1 X117.341 Y22.026 E0.01577
G1 X114.805 Y19.490 E0.10813
G1 X114.302 Y19.500 E0.01517
G1 X116.818 Y22.016 E0.10728
G1 X116.295 Y22.006 E0.01577
G1 X113.799 Y19.510 E0.10644
G1 X113.296 Y19.519 E0.01517
G1 X115.773 Y21.996 E0.10559
G1 X115.250 Y21.986 E0.01577
G1 X112.793 Y19.529 E0.10474
G1 X112.290 Y19.539 E0.01517
G1 X114.727 Y21.976 E0.10390
G1 X114.204 Y21.965 E0.01577
G1 X111.787 Y19.549 E0.10305
G1 X111.284 Y19.558 E0.01517
G1 X113.681 Y21.955 E0.10220
G1 X113.158 Y21.945 E0.01577
G1 X110.781 Y19.568 E0.10136
G1 X110.278 Y19.578 E0.01517
G1 X112.635 Y21.935 E0.10051
G1 X112.112 Y21.925 E0.01577
G1 X109.775 Y19.588 E0.09966
G1 X109.272 Y19.597 E0.01517
G1 X111.589 Y21.915 E0.09882
G1 X111.066 Y21.905 E0.01577
G1 X109.074 Y19.912 E0.08495
G1 X109.074 Y20.425 E0.01546
G1 X110.543 Y21.895 E0.06266
G1 X110.021 Y21.884 E0.01577
G1 X109.074 Y20.938 E0.04036
G1 X109.074 Y21.451 E0.01546
G1 X109.661 Y22.038 E0.02505
M204 S1000
G1 F8640.000
G1 X109.074 Y21.451 E-0.19187
G1 X109.074 Y20.938 E-0.11840
G1 X110.021 Y21.884 E-0.30911
G1 X110.543 Y21.895 E-0.12077
G1 X110.483 Y21.834 E-0.01985
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X216.249 Y35.206
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X218.003 Y35.193 E0.05938
G1 X217.997 Y34.393 E0.02708
G1 X220.164 Y34.378 E0.07335
G1 X220.170 Y35.178 E0.02708
G1 X221.924 Y35.166 E0.05938
G1 X221.918 Y34.366 E0.02708
G1 X227.957 Y34.324 E0.20442
G1 X227.962 Y35.124 E0.02708
G1 X229.896 Y35.110 E0.06546
G1 X229.891 Y34.310 E0.02708
G1 X231.310 Y34.300 E0.04802
G1 X231.315 Y35.100 E0.02708
G1 X233.203 Y35.087 E0.06391
G1 X233.198 Y34.287 E0.02708
G1 X234.569 Y34.277 E0.04640
G1 X234.569 Y40.075 E0.19626
G1 X158.588 Y39.544 E2.57193
G1 X109.016 Y38.584 E1.67824
G1 X109.016 Y35.769 E0.09528
G1 X158.588 Y34.809 E1.67824
G1 X216.243 Y34.406 E1.95162
M73 Q82 S75
G1 X216.248 Y35.146 E0.02505
M204 S1000
G1 X216.653 Y34.796 F10800.000
M204 S800
G1 F1500.000
G1 X217.593 Y34.789 E0.03182
G1 X217.587 Y33.989 E0.02708
G1 X220.568 Y33.968 E0.10090
G1 X220.574 Y34.768 E0.02708
G1 X221.514 Y34.762 E0.03182
G1 X221.508 Y33.962 E0.02708
G1 X228.362 Y33.914 E0.23199
G1 X228.367 Y34.714 E0.02708
G1 X229.487 Y34.706 E0.03790
G1 X229.481 Y33.906 E0.02708
G1 X231.714 Y33.890 E0.07558
G1 X231.719 Y34.690 E0.02708
G1 X232.793 Y34.683 E0.03635
G1 X232.788 Y33.883 E0.02708
G1 X234.976 Y33.868 E0.07404
G1 X234.976 Y40.485 E0.22401
G1 X158.582 Y39.951 E2.58589
G1 X108.609 Y38.983 E1.69184
G1 X108.609 Y35.370 E0.12231
G1 X158.582 Y34.402 E1.69184
G1 X197.864 Y34.127 E1.32967
G1 F1800.000
G1 X198.178 Y34.125 E0.01561
G1 F1500.000
G1 X200.884 Y34.106 E0.09159
G1 F1800.000
G1 X201.188 Y34.104 E0.01508
G1 F1500.000
G1 X216.647 Y33.996 E0.52330
G1 X216.653 Y34.736 E0.02505
M204 S1000
G1 X216.849 Y35.144 F10800.000
G1 X216.126 Y35.105
M204 S1250
G1 F4800.000
G1 X215.735 Y34.715 E0.01945
G1 X215.141 Y34.719 E0.02093
G1 X217.829 Y37.407 E0.13383
G1 X218.126 Y37.106 E0.01490
G1 X216.530 Y35.509 E0.07948
G1 X217.124 Y35.505 E0.02093
G1 X218.424 Y36.804 E0.06469
G1 X218.721 Y36.503 E0.01490
G1 X217.719 Y35.501 E0.04989
G1 X218.310 Y35.494 E0.02083
G1 X219.018 Y36.202 E0.03524
G1 X219.254 Y35.962 E0.01183
G1 X219.275 Y35.859 E0.00369
G1 X218.306 Y34.891 E0.04821
G1 X218.305 Y34.697 E0.00683
G1 X218.708 Y34.694 E0.01419
G1 X219.455 Y35.441 E0.03719
M204 S1000
G1 X219.491 Y34.785 F10800.000
M204 S1250
G1 F4800.000
G1 X220.599 Y35.893 E0.05303
M204 S1000
G1 F8640.000
G1 X219.491 Y34.785 E-0.36178
G1 E-0.43822 F2100.00000
G1 Z6.000 F10800.000
G1 X222.962 Y38.062
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.840 Y35.940 E0.10379
G1 X220.823 Y35.900 E0.00152
G1 X220.820 Y35.479 E0.01455
G1 X220.966 Y35.478 E0.00505
G1 X223.364 Y37.876 E0.11731
G1 X223.948 Y37.872 E0.02021
G1 X221.550 Y35.474 E0.11731
G1 X222.134 Y35.470 E0.02021
G1 X224.532 Y37.868 E0.11731
G1 X225.117 Y37.864 E0.02021
G1 X222.228 Y34.975 E0.14131
G1 X222.226 Y34.669 E0.01058
G1 X222.508 Y34.667 E0.00978
G1 X225.701 Y37.860 E0.15617
G1 X226.285 Y37.856 E0.02021
G1 X223.092 Y34.663 E0.15617
G1 X223.677 Y34.659 E0.02021
G1 X226.613 Y37.595 E0.14362
G1 X226.905 Y37.299 E0.01439
G1 X224.261 Y34.655 E0.12933
G1 X224.845 Y34.651 E0.02021
G1 X227.197 Y37.003 E0.11504
G1 X227.489 Y36.706 E0.01439
G1 X225.429 Y34.647 E0.10075
G1 X226.014 Y34.643 E0.02021
G1 X227.781 Y36.410 E0.08645
G1 X228.073 Y36.114 E0.01439
G1 X226.598 Y34.639 E0.07216
G1 X227.182 Y34.635 E0.02021
G1 X228.472 Y35.925 E0.06312
M204 S1000
G1 F8640.000
G1 X227.182 Y34.635 E-0.42136
G1 X226.598 Y34.639 E-0.13490
G1 X227.222 Y35.263 E-0.20374
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X230.593 Y35.514
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.202 Y35.123 E0.02247
G1 X230.198 Y34.613 E0.02069
G1 X230.382 Y34.612 E0.00745
G1 X231.081 Y35.312 E0.04018
M204 S1000
G1 F8640.000
G1 X230.382 Y34.612 E-0.22840
G1 X230.198 Y34.613 E-0.04235
G1 X230.202 Y35.123 E-0.11761
G1 X230.593 Y35.514 E-0.12772
G1 E-0.28392 F2100.00000
G1 Z6.000 F10800.000
G1 X234.446 Y35.230
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.804 Y34.588 E0.03074
G1 X233.505 Y34.590 E0.01013
G1 X233.507 Y34.871 E0.00951
G1 X234.263 Y35.628 E0.03621
G1 X234.263 Y36.208 E0.01965
G1 X233.446 Y35.391 E0.03912
G1 X232.870 Y35.395 E0.01951
G1 X234.263 Y36.788 E0.06671
G1 X234.263 Y37.369 E0.01965
G1 X232.293 Y35.399 E0.09430
G1 X231.717 Y35.403 E0.01951
G1 X234.263 Y37.949 E0.12189
G1 X234.263 Y38.530 E0.01965
G1 X231.248 Y35.514 E0.14433
G1 X231.228 Y35.534 E0.00096
G1 X230.885 Y35.537 E0.01163
G1 X230.788 Y35.635 E0.00465
G1 X234.263 Y39.110 E0.16636
G1 X234.263 Y39.690 E0.01965
G1 X230.317 Y35.744 E0.18889
G1 X230.132 Y35.746 E0.00627
G1 X229.810 Y35.416 E0.01559
G1 X229.411 Y35.419 E0.01350
G1 X233.757 Y39.764 E0.20802
G1 X233.173 Y39.760 E0.01978
G1 X228.835 Y35.423 E0.20763
G1 X228.710 Y35.424 E0.00423
G1 X228.714 Y35.882 E0.01550
G1 X232.588 Y39.756 E0.18547
G1 X232.004 Y39.752 E0.01978
G1 X228.506 Y36.255 E0.16743
G1 X228.218 Y36.547 E0.01389
G1 X231.419 Y39.748 E0.15325
G1 X230.835 Y39.744 E0.01978
G1 X227.930 Y36.839 E0.13906
G1 X227.641 Y37.131 E0.01389
G1 X230.250 Y39.740 E0.12487
G1 X229.666 Y39.736 E0.01978
G1 X227.353 Y37.424 E0.11068
G1 X227.065 Y37.716 E0.01389
G1 X229.081 Y39.732 E0.09650
G1 X228.497 Y39.728 E0.01978
G1 X226.777 Y38.008 E0.08231
G1 X226.610 Y38.177 E0.00804
G1 X226.438 Y38.250 E0.00632
G1 X227.912 Y39.724 E0.07054
G1 X227.328 Y39.719 E0.01978
G1 X225.874 Y38.266 E0.06960
G1 X225.297 Y38.270 E0.01951
G1 X226.743 Y39.715 E0.06921
G1 X226.159 Y39.711 E0.01978
G1 X224.721 Y38.274 E0.06882
G1 X224.145 Y38.278 E0.01951
G1 X225.574 Y39.707 E0.06843
G1 X224.990 Y39.703 E0.01978
G1 X223.568 Y38.282 E0.06804
G1 X222.992 Y38.286 E0.01951
G1 X224.405 Y39.699 E0.06765
G1 X223.821 Y39.695 E0.01978
G1 X219.679 Y35.554 E0.19823
G1 X219.683 Y35.989 E0.01474
G1 X219.640 Y36.095 E0.00384
G1 X223.236 Y39.691 E0.17215
G1 X222.652 Y39.687 E0.01978
G1 X219.380 Y36.415 E0.15663
G1 X219.091 Y36.707 E0.01389
G1 X222.067 Y39.683 E0.14244
G1 X221.483 Y39.679 E0.01978
G1 X218.803 Y36.999 E0.12826
G1 X218.515 Y37.291 E0.01389
G1 X220.898 Y39.674 E0.11407
G1 X220.314 Y39.670 E0.01978
G1 X218.227 Y37.584 E0.09989
G1 X217.939 Y37.876 E0.01389
G1 X219.729 Y39.666 E0.08570
G1 X219.145 Y39.662 E0.01978
G1 X217.651 Y38.168 E0.07152
G1 X217.579 Y38.241 E0.00344
G1 X217.379 Y38.325 E0.00735
G1 X217.228 Y38.326 E0.00512
G1 X218.560 Y39.658 E0.06376
G1 X217.976 Y39.654 E0.01978
G1 X216.652 Y38.330 E0.06337
G1 X216.075 Y38.334 E0.01951
G1 X217.391 Y39.650 E0.06299
G1 X216.807 Y39.646 E0.01978
G1 X215.499 Y38.338 E0.06260
G1 X214.923 Y38.342 E0.01951
G1 X216.222 Y39.642 E0.06221
G1 X215.638 Y39.638 E0.01978
G1 X214.346 Y38.346 E0.06182
G1 X214.140 Y38.348 E0.00700
G1 X213.938 Y38.266 E0.00735
G1 X211.888 Y36.244 E0.09746
G1 X211.804 Y36.044 E0.00735
G1 X211.802 Y35.802 E0.00820
G1 X210.750 Y34.750 E0.05038
G1 X211.326 Y34.745 E0.01951
G1 X211.982 Y35.402 E0.03143
M204 S1000
G1 X212.026 Y35.795 F10800.000
M204 S1250
G1 F4800.000
G1 X214.167 Y37.919 E0.10617
G1 X214.218 Y37.940 E0.00194
G1 X214.766 Y37.936 E0.01931
G1 X212.206 Y35.376 E0.12744
G1 X212.202 Y34.773 E0.02122
G1 X215.361 Y37.932 E0.15724
G1 X215.955 Y37.928 E0.02093
G1 X212.763 Y34.735 E0.15891
G1 X213.357 Y34.731 E0.02093
G1 X216.550 Y37.924 E0.15891
G1 X217.144 Y37.920 E0.02093
G1 X213.952 Y34.727 E0.15891
G1 X214.546 Y34.723 E0.02093
G1 X217.661 Y37.838 E0.15507
M204 S1000
G1 F8640.000
G1 X215.334 Y35.511 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X215.238 Y39.818
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.173 Y34.754 E0.24243
G1 X209.597 Y34.758 E0.01951
G1 X214.469 Y39.629 E0.23321
G1 X213.884 Y39.625 E0.01978
G1 X209.020 Y34.762 E0.23282
G1 X208.444 Y34.766 E0.01951
G1 X213.300 Y39.621 E0.23244
G1 X212.715 Y39.617 E0.01978
G1 X207.868 Y34.770 E0.23205
G1 X207.291 Y34.774 E0.01951
G1 X212.131 Y39.613 E0.23166
G1 X211.546 Y39.609 E0.01978
G1 X206.715 Y34.778 E0.23127
G1 X206.139 Y34.782 E0.01951
G1 X210.962 Y39.605 E0.23088
G1 X210.377 Y39.601 E0.01978
G1 X205.562 Y34.786 E0.23049
G1 X204.986 Y34.790 E0.01951
G1 X209.793 Y39.597 E0.23010
G1 X209.208 Y39.593 E0.01978
G1 X204.598 Y34.982 E0.22071
G1 X204.602 Y35.566 E0.01978
G1 X208.624 Y39.589 E0.19253
G1 X208.039 Y39.584 E0.01978
G1 X204.521 Y36.067 E0.16840
G1 X204.233 Y36.359 E0.01389
G1 X207.455 Y39.580 E0.15422
G1 X206.870 Y39.576 E0.01978
G1 X203.945 Y36.651 E0.14003
G1 X203.657 Y36.943 E0.01389
G1 X206.286 Y39.572 E0.12585
G1 X205.701 Y39.568 E0.01978
G1 X203.369 Y37.235 E0.11166
G1 X203.080 Y37.528 E0.01389
G1 X205.117 Y39.564 E0.09748
G1 X204.532 Y39.560 E0.01978
G1 X202.792 Y37.820 E0.08329
G1 X202.741 Y37.872 E0.00247
G1 X202.267 Y37.875 E0.01605
G1 X203.948 Y39.556 E0.08045
G1 X203.363 Y39.552 E0.01978
G1 X201.691 Y37.879 E0.08006
G1 X201.114 Y37.883 E0.01951
G1 X202.779 Y39.548 E0.07968
G1 X202.194 Y39.544 E0.01978
G1 X200.538 Y37.887 E0.07929
G1 X199.962 Y37.891 E0.01951
G1 X201.610 Y39.539 E0.07890
G1 X201.025 Y39.535 E0.01978
G1 X199.385 Y37.895 E0.07851
G1 X198.809 Y37.899 E0.01951
G1 X200.441 Y39.531 E0.07812
G1 X199.856 Y39.527 E0.01978
G1 X198.233 Y37.903 E0.07773
G1 X197.656 Y37.907 E0.01951
G1 X199.272 Y39.523 E0.07734
G1 X198.687 Y39.519 E0.01978
G1 X196.898 Y37.730 E0.08566
M204 S1000
G1 F8640.000
G1 X198.687 Y39.519 E-0.58433
G1 X199.272 Y39.523 E-0.13496
G1 X199.147 Y39.398 E-0.04070
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X204.375 Y35.441
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X203.630 Y34.816 E0.04856
G1 X202.950 Y34.821 E0.03399
G1 X204.157 Y35.833 E0.07868
G1 X203.846 Y36.148 E0.02210
G1 X202.269 Y34.825 E0.10279
G1 X201.589 Y34.830 E0.03399
G1 X203.535 Y36.463 E0.12690
G1 X203.225 Y36.778 E0.02210
G1 X200.908 Y34.835 E0.15101
G1 X200.228 Y34.840 E0.03399
G1 X202.914 Y37.094 E0.17512
G1 X202.603 Y37.409 E0.02210
G1 X199.547 Y34.844 E0.19923
G1 X198.867 Y34.849 E0.03399
G1 X201.971 Y37.454 E0.20237
G1 X201.290 Y37.458 E0.03399
G1 X198.186 Y34.854 E0.20237
G1 X197.506 Y34.859 E0.03399
G1 X200.610 Y37.463 E0.20237
G1 X199.929 Y37.468 E0.03399
G1 X196.825 Y34.863 E0.20237
G1 X196.145 Y34.868 E0.03399
G1 X199.249 Y37.473 E0.20237
G1 X198.568 Y37.478 E0.03399
G1 X195.464 Y34.873 E0.20237
G1 X194.889 Y34.877 E0.02872
G1 X194.890 Y34.967 E0.00448
G1 X197.888 Y37.482 E0.19545
G1 X197.207 Y37.487 E0.03399
G1 X194.694 Y35.379 E0.16381
G1 X194.653 Y35.485 F10800.000
M204 S1250
G1 F4800.000
G1 X194.035 Y34.867 E0.02958
G1 X193.459 Y34.871 E0.01951
G1 X198.103 Y39.515 E0.22232
G1 X197.518 Y39.511 E0.01978
G1 X192.882 Y34.875 E0.22193
G1 X192.306 Y34.879 E0.01951
G1 X196.934 Y39.507 E0.22154
G1 X196.349 Y39.503 E0.01978
G1 X191.729 Y34.883 E0.22115
G1 X191.153 Y34.887 E0.01951
G1 X195.765 Y39.499 E0.22077
G1 X195.180 Y39.494 E0.01978
G1 X190.577 Y34.891 E0.22038
G1 X190.000 Y34.895 E0.01951
G1 X194.596 Y39.490 E0.21999
G1 X194.011 Y39.486 E0.01978
G1 X189.424 Y34.899 E0.21960
G1 X189.267 Y34.900 E0.00532
G1 X189.272 Y35.328 E0.01448
G1 X193.427 Y39.482 E0.19888
G1 X192.842 Y39.478 E0.01978
G1 X188.822 Y35.458 E0.19246
G1 X188.252 Y35.469 E0.01928
G1 X192.258 Y39.474 E0.19174
G1 X191.673 Y39.470 E0.01978
G1 X187.683 Y35.480 E0.19101
G1 X187.114 Y35.491 E0.01928
G1 X191.089 Y39.466 E0.19029
G1 X190.504 Y39.462 E0.01978
G1 X186.544 Y35.502 E0.18957
G1 X185.975 Y35.513 E0.01928
G1 X189.920 Y39.458 E0.18884
G1 X189.335 Y39.454 E0.01978
G1 X189.267 Y39.385 E0.00327
G1 X189.273 Y38.904 E0.01628
G1 X188.776 Y38.895 E0.01682
G1 X185.406 Y35.524 E0.16136
G1 X184.836 Y35.535 E0.01928
G1 X188.185 Y38.883 E0.16028
G1 X187.593 Y38.872 E0.02004
G1 X184.267 Y35.546 E0.15921
G1 X183.697 Y35.557 E0.01928
G1 X187.001 Y38.860 E0.15813
G1 X186.409 Y38.849 E0.02004
G1 X183.565 Y36.005 E0.13614
G1 X183.565 Y36.585 E0.01965
G1 X185.817 Y38.837 E0.10781
G1 X185.225 Y38.826 E0.02004
G1 X183.565 Y37.165 E0.07948
G1 X183.565 Y37.746 E0.01965
G1 X184.633 Y38.814 E0.05115
G1 X184.042 Y38.803 E0.02004
G1 X183.382 Y38.143 E0.03158
M204 S1000
G1 X183.341 Y38.497 F10800.000
M204 S1250
G1 F4800.000
G1 X179.810 Y34.966 E0.16940
G1 X180.383 Y34.962 E0.01943
G1 X183.158 Y37.737 E0.13313
G1 X183.158 Y37.160 E0.01957
G1 X180.955 Y34.958 E0.10565
G1 X181.528 Y34.954 E0.01943
G1 X183.158 Y36.584 E0.07817
G1 X183.158 Y36.007 E0.01957
G1 X182.101 Y34.950 E0.05069
G1 X182.674 Y34.946 E0.01943
G1 X183.158 Y35.430 E0.02320
G1 X183.158 Y35.160 E0.00915
G1 X183.459 Y35.154 E0.01022
G1 X183.247 Y34.942 E0.01018
M73 P83 R74
G1 X183.820 Y34.938 E0.01943
G1 X184.025 Y35.143 E0.00984
G1 X184.591 Y35.132 E0.01920
G1 X184.393 Y34.934 E0.00951
G1 X184.966 Y34.930 E0.01943
G1 X185.157 Y35.121 E0.00918
G1 X185.723 Y35.110 E0.01920
G1 X185.539 Y34.926 E0.00884
G1 X186.112 Y34.922 E0.01943
G1 X186.289 Y35.099 E0.00851
G1 X186.855 Y35.088 E0.01920
G1 X186.684 Y34.918 E0.00818
G1 X187.257 Y34.914 E0.01943
G1 X187.421 Y35.078 E0.00784
G1 X187.987 Y35.067 E0.01920
G1 X187.830 Y34.910 E0.00751
G1 X188.403 Y34.906 E0.01943
G1 X188.733 Y35.235 E0.01580
M204 S1000
G1 F8640.000
G1 X188.403 Y34.906 E-0.10755
G1 X187.830 Y34.910 E-0.13229
G1 X187.987 Y35.067 E-0.05113
G1 X187.421 Y35.078 E-0.13070
G1 X187.257 Y34.914 E-0.05340
G1 X186.684 Y34.918 E-0.13229
G1 X186.855 Y35.088 E-0.05566
G1 X186.435 Y35.097 E-0.09698
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X189.041 Y39.582
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.760 Y39.301 E0.01345
G1 X188.172 Y39.290 E0.01996
G1 X188.328 Y39.446 E0.00751
G1 X187.747 Y39.442 E0.01971
G1 X187.584 Y39.279 E0.00786
G1 X186.995 Y39.267 E0.01996
G1 X187.166 Y39.438 E0.00821
G1 X186.585 Y39.434 E0.01971
G1 X186.407 Y39.256 E0.00856
G1 X185.819 Y39.244 E0.01996
G1 X186.004 Y39.430 E0.00891
G1 X185.423 Y39.426 E0.01971
G1 X185.230 Y39.233 E0.00926
G1 X184.642 Y39.222 E0.01996
G1 X184.843 Y39.422 E0.00961
G1 X184.262 Y39.418 E0.01971
G1 X183.867 Y39.023 E0.01893
M204 S1000
G1 X183.865 Y39.598 F10800.000
M204 S1250
G1 F4800.000
G1 X179.237 Y34.970 E0.22202
G1 X178.664 Y34.974 E0.01943
G1 X183.100 Y39.410 E0.21278
G1 X182.519 Y39.406 E0.01971
G1 X178.091 Y34.978 E0.21240
G1 X177.518 Y34.982 E0.01943
G1 X181.938 Y39.402 E0.21201
G1 X181.357 Y39.398 E0.01971
G1 X176.945 Y34.986 E0.21162
G1 X176.372 Y34.990 E0.01943
G1 X180.776 Y39.394 E0.21123
G1 X180.195 Y39.390 E0.01971
G1 X175.799 Y34.994 E0.21085
G1 X175.226 Y34.998 E0.01943
G1 X179.614 Y39.385 E0.21046
G1 X179.033 Y39.381 E0.01971
G1 X174.654 Y35.002 E0.21007
G1 X174.081 Y35.006 E0.01943
G1 X178.452 Y39.377 E0.20968
G1 X177.871 Y39.373 E0.01971
G1 X173.508 Y35.010 E0.20930
G1 X172.935 Y35.014 E0.01943
G1 X177.290 Y39.369 E0.20891
G1 X176.709 Y39.365 E0.01971
G1 X172.362 Y35.018 E0.20852
G1 X171.789 Y35.022 E0.01943
G1 X176.128 Y39.361 E0.20813
G1 X175.547 Y39.357 E0.01971
G1 X171.216 Y35.026 E0.20775
G1 X170.643 Y35.030 E0.01943
G1 X174.966 Y39.353 E0.20736
G1 X174.385 Y39.349 E0.01971
G1 X170.070 Y35.034 E0.20697
G1 X169.497 Y35.038 E0.01943
G1 X173.804 Y39.345 E0.20658
G1 X173.223 Y39.341 E0.01971
G1 X168.925 Y35.042 E0.20620
G1 X168.352 Y35.046 E0.01943
G1 X172.642 Y39.337 E0.20581
G1 X172.061 Y39.333 E0.01971
G1 X167.779 Y35.050 E0.20542
G1 X167.206 Y35.054 E0.01943
G1 X171.480 Y39.329 E0.20503
G1 X170.899 Y39.324 E0.01971
G1 X166.633 Y35.058 E0.20465
G1 X166.060 Y35.062 E0.01943
G1 X170.318 Y39.320 E0.20426
G1 X169.737 Y39.316 E0.01971
G1 X165.487 Y35.066 E0.20387
G1 X164.914 Y35.070 E0.01943
G1 X169.156 Y39.312 E0.20348
G1 X168.575 Y39.308 E0.01971
G1 X164.341 Y35.074 E0.20310
G1 X163.768 Y35.078 E0.01943
G1 X167.994 Y39.304 E0.20271
G1 X167.413 Y39.300 E0.01971
G1 X163.196 Y35.082 E0.20232
G1 X162.623 Y35.086 E0.01943
G1 X166.832 Y39.296 E0.20193
G1 X166.251 Y39.292 E0.01971
G1 X162.050 Y35.090 E0.20155
G1 X161.477 Y35.094 E0.01943
G1 X165.670 Y39.288 E0.20116
G1 X165.089 Y39.284 E0.01971
G1 X160.904 Y35.098 E0.20077
G1 X160.331 Y35.102 E0.01943
G1 X164.508 Y39.280 E0.20038
G1 X163.927 Y39.276 E0.01971
G1 X159.758 Y35.106 E0.20000
G1 X159.185 Y35.110 E0.01943
G1 X163.346 Y39.272 E0.19961
G1 X162.765 Y39.268 E0.01971
G1 X158.612 Y35.115 E0.19922
G1 X158.046 Y35.125 E0.01921
G1 X162.184 Y39.263 E0.19851
G1 X161.603 Y39.259 E0.01971
G1 X157.480 Y35.136 E0.19779
G1 X156.914 Y35.147 E0.01920
G1 X161.022 Y39.255 E0.19707
G1 X160.441 Y39.251 E0.01971
G1 X156.348 Y35.158 E0.19635
G1 X155.782 Y35.169 E0.01920
G1 X159.861 Y39.247 E0.19563
G1 X159.280 Y39.243 E0.01971
G1 X155.216 Y35.180 E0.19491
G1 X154.650 Y35.191 E0.01920
G1 X158.699 Y39.239 E0.19419
G1 X158.112 Y39.229 E0.01991
G1 X154.084 Y35.202 E0.19318
G1 X153.519 Y35.213 E0.01920
G1 X157.523 Y39.218 E0.19211
G1 X156.935 Y39.206 E0.01996
G1 X152.953 Y35.224 E0.19104
G1 X152.387 Y35.235 E0.01920
G1 X156.347 Y39.195 E0.18997
G1 X155.758 Y39.183 E0.01996
G1 X151.821 Y35.246 E0.18889
G1 X151.255 Y35.257 E0.01920
G1 X155.170 Y39.172 E0.18782
G1 X154.582 Y39.161 E0.01996
G1 X150.689 Y35.268 E0.18675
G1 X150.123 Y35.279 E0.01920
G1 X153.994 Y39.149 E0.18568
G1 X153.405 Y39.138 E0.01996
G1 X149.557 Y35.290 E0.18461
G1 X148.991 Y35.301 E0.01920
G1 X152.817 Y39.127 E0.18353
G1 X152.229 Y39.115 E0.01996
G1 X148.425 Y35.311 E0.18246
G1 X147.859 Y35.322 E0.01920
G1 X151.640 Y39.104 E0.18139
G1 X151.052 Y39.092 E0.01996
G1 X147.293 Y35.333 E0.18032
G1 X146.727 Y35.344 E0.01920
G1 X150.464 Y39.081 E0.17925
G1 X149.875 Y39.070 E0.01996
G1 X146.161 Y35.355 E0.17817
G1 X145.595 Y35.366 E0.01920
G1 X149.287 Y39.058 E0.17710
G1 X148.699 Y39.047 E0.01996
G1 X145.029 Y35.377 E0.17603
G1 X144.463 Y35.388 E0.01920
G1 X148.111 Y39.035 E0.17496
G1 X147.522 Y39.024 E0.01996
G1 X143.897 Y35.399 E0.17389
G1 X143.331 Y35.410 E0.01920
G1 X146.934 Y39.013 E0.17281
G1 X146.346 Y39.001 E0.01996
G1 X142.765 Y35.421 E0.17174
G1 X142.199 Y35.432 E0.01920
G1 X145.757 Y38.990 E0.17067
G1 X145.169 Y38.978 E0.01996
G1 X141.634 Y35.443 E0.16960
G1 X141.068 Y35.454 E0.01920
G1 X144.581 Y38.967 E0.16853
G1 X143.992 Y38.956 E0.01996
G1 X140.502 Y35.465 E0.16745
G1 X139.936 Y35.476 E0.01920
G1 X143.404 Y38.944 E0.16638
G1 X142.816 Y38.933 E0.01996
G1 X139.370 Y35.487 E0.16531
G1 X138.804 Y35.498 E0.01920
G1 X142.228 Y38.922 E0.16424
G1 X141.639 Y38.910 E0.01996
G1 X138.238 Y35.509 E0.16317
G1 X137.672 Y35.520 E0.01920
G1 X141.051 Y38.899 E0.16209
G1 X140.463 Y38.887 E0.01996
G1 X137.106 Y35.531 E0.16102
G1 X136.540 Y35.542 E0.01920
G1 X139.874 Y38.876 E0.15995
G1 X139.286 Y38.865 E0.01996
G1 X135.974 Y35.553 E0.15888
G1 X135.408 Y35.563 E0.01920
G1 X138.698 Y38.853 E0.15781
G1 X138.109 Y38.842 E0.01996
G1 X134.842 Y35.574 E0.15673
G1 X134.276 Y35.585 E0.01920
G1 X137.521 Y38.830 E0.15566
G1 X136.933 Y38.819 E0.01996
G1 X133.710 Y35.596 E0.15459
G1 X133.144 Y35.607 E0.01920
G1 X136.345 Y38.808 E0.15352
G1 X135.756 Y38.796 E0.01996
G1 X132.578 Y35.618 E0.15245
G1 X132.012 Y35.629 E0.01920
G1 X135.168 Y38.785 E0.15138
G1 X134.580 Y38.773 E0.01996
G1 X131.446 Y35.640 E0.15030
G1 X130.880 Y35.651 E0.01920
G1 X133.991 Y38.762 E0.14923
G1 X133.403 Y38.751 E0.01996
G1 X130.314 Y35.662 E0.14816
G1 X129.748 Y35.673 E0.01920
G1 X132.815 Y38.739 E0.14709
G1 X132.226 Y38.728 E0.01996
G1 X129.183 Y35.684 E0.14602
G1 X128.617 Y35.695 E0.01920
G1 X131.638 Y38.716 E0.14494
G1 X131.050 Y38.705 E0.01996
G1 X128.051 Y35.706 E0.14387
G1 X127.485 Y35.717 E0.01920
G1 X130.462 Y38.694 E0.14280
G1 X129.873 Y38.682 E0.01996
G1 X126.919 Y35.728 E0.14173
G1 X126.353 Y35.739 E0.01920
G1 X129.285 Y38.671 E0.14066
G1 X128.697 Y38.660 E0.01996
G1 X125.872 Y35.835 E0.13549
G1 X125.872 Y36.412 E0.01957
G1 X128.108 Y38.648 E0.10727
G1 X127.520 Y38.637 E0.01996
G1 X125.872 Y36.989 E0.07905
G1 X125.872 Y37.566 E0.01957
G1 X126.932 Y38.625 E0.05083
G1 X126.343 Y38.614 E0.01996
G1 X125.689 Y37.959 E0.03140
M204 S1000
G1 F8640.000
G1 X126.343 Y38.614 E-0.21373
G1 X126.932 Y38.625 E-0.13587
G1 X125.872 Y37.566 E-0.34602
G1 X125.872 Y37.287 E-0.06438
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X125.651 Y36.300
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X125.089 Y35.738 E0.02395
G1 X124.586 Y35.748 E0.01517
G1 X125.490 Y36.652 E0.03854
G1 X125.490 Y37.165 E0.01546
G1 X124.083 Y35.758 E0.05999
G1 X123.580 Y35.767 E0.01517
G1 X125.490 Y37.678 E0.08144
G1 X125.490 Y38.190 E0.01546
G1 X123.077 Y35.777 E0.10289
G1 X122.574 Y35.787 E0.01517
G1 X125.408 Y38.621 E0.12084
G1 X124.885 Y38.611 E0.01577
G1 X122.071 Y35.797 E0.11999
G1 X121.568 Y35.806 E0.01517
G1 X124.362 Y38.601 E0.11914
G1 X123.839 Y38.591 E0.01577
G1 X121.065 Y35.816 E0.11829
G1 X120.562 Y35.826 E0.01517
G1 X123.316 Y38.580 E0.11745
G1 X122.793 Y38.570 E0.01577
G1 X120.059 Y35.836 E0.11660
G1 X119.555 Y35.845 E0.01517
G1 X122.270 Y38.560 E0.11575
G1 X121.747 Y38.550 E0.01577
G1 X119.052 Y35.855 E0.11491
G1 X118.549 Y35.865 E0.01517
G1 X121.224 Y38.540 E0.11406
G1 X120.702 Y38.530 E0.01577
G1 X118.046 Y35.875 E0.11321
G1 X117.543 Y35.884 E0.01517
G1 X120.179 Y38.520 E0.11237
G1 X119.656 Y38.510 E0.01577
G1 X117.040 Y35.894 E0.11152
G1 X116.537 Y35.904 E0.01517
G1 X119.133 Y38.499 E0.11067
G1 X118.610 Y38.489 E0.01577
G1 X116.034 Y35.914 E0.10983
G1 X115.531 Y35.923 E0.01517
G1 X118.087 Y38.479 E0.10898
G1 X117.564 Y38.469 E0.01577
G1 X115.028 Y35.933 E0.10813
G1 X114.525 Y35.943 E0.01517
G1 X117.041 Y38.459 E0.10728
G1 X116.518 Y38.449 E0.01577
G1 X114.022 Y35.953 E0.10644
G1 X113.519 Y35.962 E0.01517
G1 X115.995 Y38.439 E0.10559
G1 X115.472 Y38.429 E0.01577
G1 X113.016 Y35.972 E0.10474
G1 X112.513 Y35.982 E0.01517
G1 X114.949 Y38.418 E0.10390
G1 X114.427 Y38.408 E0.01577
G1 X112.010 Y35.991 E0.10305
G1 X111.507 Y36.001 E0.01517
G1 X113.904 Y38.398 E0.10220
G1 X113.381 Y38.388 E0.01577
G1 X111.004 Y36.011 E0.10136
G1 X110.501 Y36.021 E0.01517
G1 X112.858 Y38.378 E0.10051
G1 X112.335 Y38.368 E0.01577
G1 X109.998 Y36.030 E0.09966
G1 X109.494 Y36.040 E0.01517
G1 X111.812 Y38.358 E0.09882
G1 X111.289 Y38.348 E0.01577
G1 X109.297 Y36.355 E0.08495
G1 X109.297 Y36.868 E0.01546
G1 X110.766 Y38.337 E0.06266
G1 X110.243 Y38.327 E0.01577
G1 X109.297 Y37.381 E0.04036
G1 X109.297 Y37.893 E0.01546
G1 X109.884 Y38.481 E0.02505
M204 S1000
G1 F8640.000
G1 X109.297 Y37.893 E-0.19187
G1 X109.297 Y37.381 E-0.11840
G1 X110.243 Y38.327 E-0.30911
G1 X110.766 Y38.337 E-0.12077
G1 X110.705 Y38.277 E-0.01985
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X173.593 Y50.395
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.988 Y49.965 E2.07818
G1 X234.988 Y55.763 E0.19626
G1 X234.550 Y55.760 E0.01481
G1 X234.556 Y54.960 E0.02708
G1 X230.890 Y54.935 E0.12408
G1 X230.885 Y55.735 E0.02708
G1 X230.882 Y54.935 E0.02708
G1 X223.686 Y54.884 E0.24359
G1 X223.680 Y55.684 E0.02708
G1 X222.383 Y55.675 E0.04391
G1 X222.388 Y54.875 E0.02708
G1 X220.305 Y54.861 E0.07052
G1 X218.471 Y54.848 E0.06207
G1 X218.466 Y55.648 E0.02708
G1 X218.419 Y55.647 E0.00160
G1 X218.424 Y54.847 E0.02708
G1 X214.557 Y54.820 E0.13091
G1 X214.551 Y55.620 E0.02708
G1 X214.498 Y55.620 E0.00182
G1 X214.503 Y54.820 E0.02708
G1 X211.578 Y54.799 E0.09901
G1 X211.573 Y55.599 E0.02708
G1 X211.323 Y55.598 E0.00846
G1 X211.328 Y54.798 E0.02708
G1 X209.023 Y54.782 E0.07802
G1 X209.018 Y55.582 E0.02708
G1 X208.303 Y55.577 E0.02419
G1 X208.309 Y54.777 E0.02708
G1 X206.331 Y54.763 E0.06696
G1 X206.325 Y55.563 E0.02708
G1 X205.435 Y55.556 E0.03013
G1 X205.441 Y54.756 E0.02708
G1 X203.716 Y54.744 E0.05839
G1 X203.711 Y55.544 E0.02708
G1 X165.501 Y55.277 E1.29341
G1 X164.205 Y55.897 E0.04864
G1 X163.478 Y56.221 E0.02693
G1 X162.802 Y56.499 E0.02473
G1 X162.171 Y56.732 E0.02278
G1 X161.576 Y56.920 E0.02110
G1 X161.014 Y57.063 E0.01964
G1 X160.482 Y57.164 E0.01833
G1 X159.978 Y57.221 E0.01716
G1 X159.501 Y57.237 E0.01615
G1 X159.053 Y57.212 E0.01519
G1 X158.634 Y57.148 E0.01437
G1 X158.245 Y57.046 E0.01360
G1 X157.891 Y56.910 E0.01284
G1 X157.578 Y56.743 E0.01200
G1 X157.330 Y56.560 E0.01045
G1 X157.118 Y56.335 E0.01044
G1 X157.073 Y56.213 E0.00440
G1 X157.027 Y55.950 E0.00903
G1 X157.066 Y55.189 E0.02580
G1 X109.754 Y54.273 E1.60176
M73 Q83 S74
G1 X109.754 Y51.455 E0.09539
G1 X159.368 Y50.495 E1.67968
G1 X168.379 Y50.432 E0.30502
G1 X168.800 Y50.089 E0.01837
G1 X169.765 Y49.380 E0.04054
G1 X170.588 Y48.859 E0.03298
G1 X170.944 Y48.675 E0.01357
G1 X171.279 Y48.531 E0.01233
G1 X171.585 Y48.436 E0.01085
G1 X171.864 Y48.379 E0.00966
G1 X172.133 Y48.363 E0.00910
G1 X172.367 Y48.378 E0.00795
G1 X172.581 Y48.423 E0.00740
G1 X172.784 Y48.498 E0.00732
G1 X172.977 Y48.606 E0.00749
G1 X173.161 Y48.750 E0.00790
G1 X173.248 Y48.863 E0.00483
G1 X173.340 Y48.943 E0.00412
G1 X173.440 Y49.094 E0.00616
G1 X173.564 Y49.365 E0.01008
G1 X173.616 Y49.592 E0.00788
G1 X173.595 Y50.335 E0.02516
M204 S1000
G1 X174.012 Y49.985 F10800.000
M204 S800
G1 F1500.000
G1 X235.395 Y49.555 E2.07778
G1 X235.395 Y56.173 E0.22401
G1 X234.140 Y56.164 E0.04246
G1 X234.146 Y55.365 E0.02708
G1 X231.295 Y55.345 E0.09651
G1 X231.290 Y56.145 E0.02708
G1 X230.747 Y56.141 E0.01838
G1 X230.467 Y56.139 E0.00947
G1 X230.472 Y55.339 E0.02708
G1 X227.708 Y55.319 E0.09355
G1 X227.703 Y56.119 E0.02708
G1 X227.552 Y56.118 E0.00511
G1 X227.557 Y55.318 E0.02708
G1 X224.090 Y55.294 E0.11738
G1 X224.084 Y56.094 E0.02708
G1 X221.973 Y56.079 E0.07147
G1 X221.978 Y55.279 E0.02708
G1 X220.059 Y55.266 E0.06496
G1 X220.054 Y56.066 E0.02708
G1 X219.890 Y56.065 E0.00556
G1 X219.895 Y55.265 E0.02708
G1 X218.876 Y55.258 E0.03451
G1 X218.870 Y56.058 E0.02708
G1 X218.009 Y56.052 E0.02916
G1 X218.014 Y55.252 E0.02708
G1 X217.074 Y55.245 E0.03182
G1 X217.069 Y56.045 E0.02708
G1 X216.450 Y56.041 E0.02096
G1 X216.455 Y55.241 E0.02708
G1 X214.961 Y55.230 E0.05058
G1 X214.956 Y56.030 E0.02708
G1 X214.088 Y56.024 E0.02938
G1 X214.093 Y55.224 E0.02708
G1 X212.522 Y55.213 E0.05320
G1 X211.982 Y55.209 E0.01826
G1 X211.977 Y56.009 E0.02708
G1 X210.913 Y56.002 E0.03602
G1 X210.918 Y55.202 E0.02708
G1 X209.428 Y55.191 E0.05046
G1 X209.422 Y55.991 E0.02708
G1 X207.933 Y55.981 E0.05042
G1 F1800.000
G1 X207.893 Y55.981 E0.00196
G1 X207.896 Y55.606 E0.01861
G1 F1500.000
G1 X207.899 Y55.181 E0.01439
G1 X206.735 Y55.173 E0.03939
G1 X206.732 Y55.598 E0.01439
G1 F1800.000
G1 X206.730 Y55.973 E0.01861
G1 X206.699 Y55.972 E0.00151
G1 F1500.000
G1 X205.086 Y55.961 E0.05462
G1 F1800.000
G1 X205.025 Y55.961 E0.00299
G1 X205.028 Y55.586 E0.01861
G1 F1500.000
G1 X205.031 Y55.161 E0.01439
G1 X204.121 Y55.154 E0.03082
G1 X204.118 Y55.579 E0.01439
G1 F1800.000
G1 X204.116 Y55.954 E0.01861
G1 X204.006 Y55.954 E0.00546
G1 F1500.000
G1 X201.919 Y55.939 E0.07062
G1 F1800.000
G1 X201.830 Y55.938 E0.00441
G1 F1500.000
G1 X201.124 Y55.933 E0.02392
G1 F1800.000
G1 X200.723 Y55.931 E0.01988
G1 F1500.000
G1 X199.825 Y55.924 E0.03041
G1 F1800.000
G1 X198.954 Y55.918 E0.04322
G1 F1500.000
G1 X197.688 Y55.909 E0.04285
G1 F1800.000
G1 X197.621 Y55.909 E0.00332
G1 F1500.000
G1 X196.054 Y55.898 E0.05305
G1 F1800.000
G1 X196.016 Y55.898 E0.00189
G1 F1500.000
G1 X194.426 Y55.886 E0.05381
G1 F1800.000
G1 X194.364 Y55.886 E0.00308
G1 F1500.000
G1 X165.592 Y55.685 E0.97394
G1 X164.375 Y56.267 E0.04565
G1 X163.638 Y56.595 E0.02732
G1 X162.950 Y56.879 E0.02519
G1 X162.302 Y57.117 E0.02336
G1 X161.688 Y57.311 E0.02181
G1 X161.102 Y57.461 E0.02047
G1 X160.542 Y57.567 E0.01928
G1 X160.008 Y57.627 E0.01821
G1 X159.497 Y57.644 E0.01730
G1 X159.011 Y57.617 E0.01647
G1 X158.551 Y57.547 E0.01574
G1 X158.120 Y57.435 E0.01509
G1 X157.721 Y57.281 E0.01448
G1 X157.360 Y57.088 E0.01385
G1 X157.051 Y56.860 E0.01298
G1 X156.905 Y56.691 E0.00757
G1 X156.772 Y56.571 E0.00607
G1 X156.678 Y56.320 E0.00906
G1 X156.618 Y55.975 E0.01185
G1 X156.638 Y55.588 E0.01312
G1 X109.347 Y54.673 E1.60105
G1 X109.347 Y51.056 E0.12242
G1 X159.362 Y50.088 E1.69328
G1 X168.233 Y50.026 E0.30026
G1 X168.550 Y49.767 E0.01387
G1 X169.535 Y49.043 E0.04136
G1 X170.385 Y48.505 E0.03406
G1 X170.770 Y48.307 E0.01466
G1 X171.137 Y48.149 E0.01352
G1 X171.483 Y48.041 E0.01227
G1 X171.812 Y47.975 E0.01133
G1 X172.146 Y47.954 E0.01135
G1 X172.422 Y47.968 E0.00933
G1 X172.555 Y48.010 E0.00474
G1 X172.699 Y48.027 E0.00490
G1 X172.813 Y48.084 E0.00431
G1 X172.962 Y48.125 E0.00524
G1 X173.065 Y48.199 E0.00430
G1 X173.209 Y48.264 E0.00535
G1 X173.311 Y48.363 E0.00480
G1 X173.439 Y48.444 E0.00513
G1 X173.546 Y48.582 E0.00589
G1 X173.649 Y48.672 E0.00464
G1 X173.809 Y48.914 E0.00981
G1 X173.950 Y49.224 E0.01154
G1 X174.024 Y49.552 E0.01137
G1 X174.014 Y49.925 E0.01263
M204 S1000
G1 X174.025 Y50.385 F10800.000
G1 X173.490 Y49.731
M204 S1250
G1 F4800.000
G1 X172.471 Y48.712 E0.04908
G1 X172.122 Y48.670 E0.01196
G1 X171.869 Y48.690 E0.00864
G1 X173.474 Y50.294 E0.07729
M204 S1000
G1 X173.696 Y50.516 F10800.000
M204 S1250
G1 F4800.000
G1 X178.241 Y55.061 E0.21889
G1 X178.824 Y55.065 E0.01987
G1 X174.453 Y50.694 E0.21052
G1 X175.029 Y50.690 E0.01959
G1 X179.407 Y55.069 E0.21091
G1 X179.991 Y55.073 E0.01987
G1 X175.604 Y50.686 E0.21130
G1 X176.179 Y50.682 E0.01959
G1 X180.574 Y55.077 E0.21169
G1 X181.157 Y55.081 E0.01987
G1 X176.755 Y50.678 E0.21208
G1 X177.330 Y50.674 E0.01959
G1 X181.741 Y55.085 E0.21247
G1 X182.324 Y55.089 E0.01987
G1 X177.905 Y50.670 E0.21286
G1 X178.480 Y50.666 E0.01959
G1 X182.908 Y55.093 E0.21325
G1 X183.491 Y55.098 E0.01987
G1 X179.056 Y50.662 E0.21364
G1 X179.631 Y50.658 E0.01959
G1 X184.259 Y55.286 E0.22292
M204 S1000
G1 F8640.000
G1 X181.931 Y52.959 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X184.382 Y54.064
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.811 Y54.493 E0.02056
G1 X185.424 Y54.505 E0.02076
G1 X185.161 Y54.241 E0.01262
G1 X185.758 Y54.237 E0.02021
G1 X186.038 Y54.517 E0.01339
G1 X186.651 Y54.529 E0.02076
G1 X186.355 Y54.233 E0.01415
G1 X186.952 Y54.229 E0.02021
G1 X187.264 Y54.541 E0.01492
G1 X187.877 Y54.552 E0.02076
G1 X187.549 Y54.225 E0.01569
G1 X188.146 Y54.220 E0.02021
G1 X188.490 Y54.564 E0.01646
G1 X189.103 Y54.576 E0.02076
G1 X188.743 Y54.216 E0.01723
G1 X189.341 Y54.212 E0.02021
G1 X190.273 Y55.145 E0.04466
G1 X190.879 Y55.149 E0.02050
G1 X189.938 Y54.208 E0.04506
G1 X190.535 Y54.204 E0.02021
G1 X191.151 Y54.820 E0.02951
M204 S1000
G1 F8640.000
G1 X190.535 Y54.204 E-0.20127
G1 X189.938 Y54.208 E-0.13787
G1 X190.879 Y55.149 E-0.30739
G1 X190.388 Y55.146 E-0.11346
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X189.509 Y55.323
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.171 Y54.985 E0.01629
G1 X188.580 Y54.973 E0.02012
G1 X188.741 Y55.134 E0.00776
G1 X188.158 Y55.130 E0.01987
G1 X187.990 Y54.962 E0.00811
G1 X187.399 Y54.950 E0.02012
G1 X187.575 Y55.126 E0.00847
G1 X186.991 Y55.122 E0.01987
G1 X186.808 Y54.939 E0.00882
G1 X186.217 Y54.927 E0.02012
G1 X186.408 Y55.118 E0.00918
G1 X185.824 Y55.114 E0.01987
G1 X185.627 Y54.916 E0.00953
G1 X185.036 Y54.905 E0.02012
G1 X185.241 Y55.110 E0.00989
G1 X184.658 Y55.106 E0.01987
G1 X184.445 Y54.893 E0.01024
G1 X183.896 Y54.882 E0.01872
G1 X183.896 Y54.344 E0.01835
G1 X180.206 Y50.654 E0.17772
G1 X180.781 Y50.650 E0.01959
G1 X183.974 Y53.843 E0.15378
G1 X184.549 Y53.839 E0.01959
G1 X181.357 Y50.646 E0.15378
G1 X181.932 Y50.642 E0.01959
G1 X185.124 Y53.834 E0.15378
G1 X185.700 Y53.830 E0.01959
G1 X182.507 Y50.638 E0.15378
G1 X183.082 Y50.634 E0.01959
G1 X186.275 Y53.826 E0.15378
G1 X186.850 Y53.822 E0.01959
G1 X183.658 Y50.630 E0.15378
G1 X184.233 Y50.626 E0.01959
G1 X187.425 Y53.818 E0.15378
G1 X188.001 Y53.814 E0.01959
G1 X184.808 Y50.622 E0.15378
G1 X185.384 Y50.618 E0.01959
G1 X188.576 Y53.810 E0.15378
G1 X189.151 Y53.806 E0.01959
G1 X185.959 Y50.614 E0.15378
G1 X186.534 Y50.610 E0.01959
G1 X189.727 Y53.802 E0.15378
G1 X190.302 Y53.798 E0.01959
G1 X187.109 Y50.606 E0.15378
G1 X187.685 Y50.602 E0.01959
G1 X190.877 Y53.794 E0.15378
G1 X191.144 Y53.792 E0.00910
G1 X191.300 Y53.638 E0.00747
G1 X188.260 Y50.598 E0.14646
G1 X188.835 Y50.594 E0.01959
G1 X191.592 Y53.351 E0.13280
G1 X191.884 Y53.063 E0.01395
G1 X189.410 Y50.590 E0.11914
G1 X189.986 Y50.586 E0.01959
G1 X192.175 Y52.775 E0.10548
G1 X192.467 Y52.488 E0.01395
G1 X190.561 Y50.582 E0.09182
G1 X191.136 Y50.578 E0.01959
G1 X192.759 Y52.200 E0.07816
G1 X192.864 Y52.097 E0.00501
G1 X193.237 Y52.100 E0.01273
G1 X191.712 Y50.574 E0.07350
G1 X192.287 Y50.570 E0.01959
G1 X193.821 Y52.104 E0.07389
G1 X194.404 Y52.108 E0.01987
G1 X192.862 Y50.566 E0.07428
G1 X193.437 Y50.561 E0.01959
G1 X194.988 Y52.112 E0.07468
G1 X195.571 Y52.116 E0.01987
G1 X194.013 Y50.557 E0.07507
G1 X194.588 Y50.553 E0.01959
G1 X196.154 Y52.120 E0.07546
G1 X196.738 Y52.124 E0.01987
G1 X195.163 Y50.549 E0.07585
G1 X195.738 Y50.545 E0.01959
G1 X197.321 Y52.128 E0.07624
G1 X197.904 Y52.132 E0.01987
G1 X196.314 Y50.541 E0.07663
G1 X196.889 Y50.537 E0.01959
G1 X198.488 Y52.136 E0.07702
G1 X199.071 Y52.140 E0.01987
G1 X197.464 Y50.533 E0.07741
G1 X198.039 Y50.529 E0.01959
G1 X199.505 Y51.995 E0.07060
G1 X199.708 Y51.790 E0.00982
G1 X199.728 Y51.739 E0.00188
G1 X199.728 Y51.638 E0.00343
G1 X198.615 Y50.525 E0.05361
G1 X199.190 Y50.521 E0.01959
G1 X199.908 Y51.239 E0.03459
M204 S1000
G1 F8640.000
G1 X199.190 Y50.521 E-0.23447
G1 X198.615 Y50.525 E-0.13283
G1 X199.728 Y51.638 E-0.36342
G1 X199.728 Y51.739 E-0.02323
G1 X199.719 Y51.763 E-0.00605
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X196.656 Y55.371
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X203.394 Y54.782 E0.35498
G1 X203.396 Y54.420 E0.01896
G1 X204.910 Y54.431 E0.07944
G1 X204.911 Y54.233 E0.01038
G1 X204.878 Y54.199 E0.00251
G1 X193.961 Y55.154 E0.57517
G1 X191.389 Y55.136 E0.13498
G1 X191.391 Y54.927 E0.01101
G1 X204.467 Y53.783 E0.68894
G1 X204.056 Y53.366 E0.03072
G1 X191.394 Y54.474 E0.66712
G1 X191.396 Y54.139 E0.01759
G1 X191.527 Y54.009 E0.00966
G1 X203.645 Y52.949 E0.63844
G1 X203.294 Y52.593 E0.02623
G1 X202.594 Y52.589 E0.03672
G1 X192.031 Y53.513 E0.55655
G1 X192.535 Y53.016 E0.03713
G1 X199.899 Y52.372 E0.38799
G1 X200.299 Y52.332 F10800.000
M204 S1250
G1 F4800.000
G1 X200.020 Y52.053 E0.01337
G1 X200.054 Y52.018 E0.00166
G1 X200.136 Y51.817 E0.00735
G1 X200.134 Y51.588 E0.00776
G1 X200.699 Y52.152 E0.02701
G1 X201.282 Y52.156 E0.01976
G1 X200.130 Y51.004 E0.05514
G1 X200.127 Y50.515 E0.01656
G1 X200.220 Y50.514 E0.00315
G1 X201.866 Y52.160 E0.07879
G1 X202.450 Y52.164 E0.01976
G1 X200.796 Y50.510 E0.07918
G1 X201.371 Y50.506 E0.01948
G1 X203.033 Y52.168 E0.07957
G1 X203.473 Y52.171 E0.01487
G1 X205.336 Y54.061 E0.08983
G1 X205.333 Y54.450 E0.01319
G1 X205.405 Y54.451 E0.00241
G1 X205.534 Y54.324 E0.00614
G1 X205.770 Y54.325 E0.00800
G1 X201.947 Y50.502 E0.18302
G1 X202.522 Y50.498 E0.01948
G1 X206.483 Y54.458 E0.18959
G1 X207.066 Y54.463 E0.01976
G1 X203.098 Y50.494 E0.18998
G1 X203.673 Y50.490 E0.01948
G1 X207.650 Y54.467 E0.19037
G1 X208.188 Y54.470 E0.01820
G1 X208.188 Y54.425 E0.00153
G1 X204.249 Y50.486 E0.18857
G1 X204.824 Y50.482 E0.01948
G1 X208.612 Y54.270 E0.18133
G1 X209.150 Y54.274 E0.01821
G1 X209.149 Y54.477 E0.00689
G1 X209.401 Y54.479 E0.00854
G1 X205.400 Y50.478 E0.19153
G1 X205.975 Y50.474 E0.01948
G1 X209.985 Y54.483 E0.19192
G1 X210.568 Y54.487 E0.01976
G1 X206.551 Y50.470 E0.19231
G1 X207.127 Y50.466 E0.01948
G1 X211.152 Y54.491 E0.19270
G1 X211.736 Y54.495 E0.01976
G1 X207.702 Y50.462 E0.19309
G1 X208.278 Y50.458 E0.01948
G1 X212.319 Y54.499 E0.19348
G1 X212.903 Y54.503 E0.01976
G1 X208.853 Y50.454 E0.19386
G1 X209.429 Y50.450 E0.01948
G1 X213.487 Y54.508 E0.19425
G1 X214.070 Y54.512 E0.01976
G1 X210.004 Y50.446 E0.19464
G1 X210.580 Y50.441 E0.01948
G1 X214.654 Y54.516 E0.19503
G1 X215.238 Y54.520 E0.01976
G1 X211.155 Y50.437 E0.19542
G1 X211.731 Y50.433 E0.01948
G1 X215.821 Y54.524 E0.19581
G1 X216.405 Y54.528 E0.01976
G1 X212.306 Y50.429 E0.19619
G1 X212.882 Y50.425 E0.01948
G1 X216.989 Y54.532 E0.19658
G1 X217.572 Y54.536 E0.01976
G1 X213.458 Y50.421 E0.19697
G1 X214.033 Y50.417 E0.01948
G1 X218.156 Y54.540 E0.19736
G1 X218.740 Y54.544 E0.01976
G1 X214.609 Y50.413 E0.19775
G1 X215.184 Y50.409 E0.01948
G1 X219.323 Y54.548 E0.19814
G1 X219.907 Y54.552 E0.01976
G1 X215.760 Y50.405 E0.19852
G1 X216.335 Y50.401 E0.01948
G1 X220.122 Y54.188 E0.18126
G1 X220.167 Y53.654 E0.01814
G1 X216.911 Y50.397 E0.15589
G1 X217.486 Y50.393 E0.01948
G1 X220.176 Y53.083 E0.12875
G1 X220.176 Y52.503 E0.01962
G1 X218.062 Y50.389 E0.10119
G1 X218.637 Y50.385 E0.01948
G1 X220.176 Y51.924 E0.07364
G1 X220.176 Y51.344 E0.01962
G1 X219.213 Y50.381 E0.04609
G1 X219.789 Y50.377 E0.01948
G1 X220.359 Y50.948 E0.02731
M204 S1000
G1 F8640.000
G1 X219.789 Y50.377 E-0.18630
G1 X219.213 Y50.381 E-0.13290
G1 X220.176 Y51.344 E-0.31442
G1 X220.176 Y51.891 E-0.12638
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X220.372 Y53.889
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.043 Y54.560 E0.03249
G1 X221.629 Y54.564 E0.02006
G1 X220.581 Y53.516 E0.05073
G1 X220.583 Y52.936 E0.01986
G1 X222.216 Y54.569 E0.07902
G1 X222.696 Y54.572 E0.01644
G1 X222.693 Y55.046 E0.01621
G1 X223.021 Y55.374 E0.01591
G1 X223.377 Y55.377 E0.01217
G1 X223.378 Y55.149 E0.00778
G1 X220.583 Y52.354 E0.13530
G1 X220.583 Y51.772 E0.01992
G1 X223.388 Y54.577 E0.13576
G1 X223.974 Y54.581 E0.02006
G1 X220.583 Y51.190 E0.16413
G1 X220.583 Y50.608 E0.01992
G1 X224.560 Y54.585 E0.19250
G1 X225.146 Y54.589 E0.02006
G1 X220.926 Y50.369 E0.20425
G1 X221.504 Y50.365 E0.01978
G1 X225.733 Y54.593 E0.20464
G1 X226.319 Y54.597 E0.02006
G1 X222.082 Y50.361 E0.20504
G1 X222.660 Y50.357 E0.01978
G1 X226.905 Y54.601 E0.20543
G1 X227.491 Y54.606 E0.02006
G1 X223.238 Y50.353 E0.20583
M73 P83 R73
G1 X223.817 Y50.349 E0.01978
G1 X228.077 Y54.610 E0.20622
G1 X228.664 Y54.614 E0.02006
G1 X224.395 Y50.345 E0.20662
G1 X224.973 Y50.341 E0.01978
G1 X229.250 Y54.618 E0.20701
G1 X229.836 Y54.622 E0.02006
G1 X225.551 Y50.337 E0.20740
G1 X226.129 Y50.333 E0.01978
G1 X230.422 Y54.626 E0.20780
G1 X231.008 Y54.630 E0.02006
G1 X226.707 Y50.329 E0.20819
G1 X227.285 Y50.325 E0.01978
G1 X231.594 Y54.634 E0.20859
G1 X232.181 Y54.638 E0.02006
G1 X227.863 Y50.321 E0.20898
G1 X228.441 Y50.316 E0.01978
G1 X232.767 Y54.642 E0.20938
G1 X233.353 Y54.647 E0.02006
G1 X229.019 Y50.312 E0.20977
G1 X229.597 Y50.308 E0.01978
G1 X233.939 Y54.651 E0.21017
G1 X234.525 Y54.655 E0.02006
G1 X230.175 Y50.304 E0.21056
G1 X230.753 Y50.300 E0.01978
G1 X234.682 Y54.230 E0.19019
G1 X234.682 Y53.648 E0.01992
G1 X231.331 Y50.296 E0.16222
G1 X231.909 Y50.292 E0.01978
G1 X234.682 Y53.066 E0.13424
G1 X234.682 Y52.484 E0.01992
G1 X232.487 Y50.288 E0.10626
G1 X233.065 Y50.284 E0.01978
G1 X234.682 Y51.902 E0.07829
G1 X234.682 Y51.320 E0.01992
G1 X233.643 Y50.280 E0.05031
G1 X234.221 Y50.276 E0.01978
G1 X234.866 Y50.921 E0.03120
M204 S1000
G1 F8640.000
G1 X234.221 Y50.276 E-0.21050
G1 X233.643 Y50.280 E-0.13347
G1 X234.682 Y51.320 E-0.33943
G1 X234.682 Y51.651 E-0.07659
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X216.761 Y55.839
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X216.766 Y55.039 E0.01410
G1 F8640.000
G1 X216.761 Y55.839 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z6.000 F10800.000
G1 X208.662 Y55.375
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X208.668 Y54.576 E0.02046
G1 F8640.000
G1 X208.662 Y55.375 E-0.18471
G1 E-0.61529 F2100.00000
G1 Z6.000 F10800.000
G1 X206.208 Y54.926
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.016 Y54.734 E0.01103
G1 X205.747 Y54.732 E0.01093
G1 X205.744 Y55.153 E0.01709
G1 X206.029 Y55.438 E0.01641
M204 S1000
G1 F8640.000
G1 X205.744 Y55.153 E-0.09330
G1 X205.747 Y54.732 E-0.09712
G1 X206.016 Y54.734 E-0.06213
G1 X206.208 Y54.926 E-0.06268
G1 E-0.48477 F2100.00000
G1 Z6.000 F10800.000
G1 X177.842 Y55.241
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.410 Y48.810 E0.30979
G1 X171.007 Y48.986 E0.01499
G1 X177.074 Y55.053 E0.29222
G1 X176.490 Y55.049 E0.01987
G1 X170.633 Y49.191 E0.28213
G1 X170.279 Y49.416 E0.01430
G1 X175.907 Y55.044 E0.27112
G1 X175.324 Y55.040 E0.01987
G1 X169.925 Y49.641 E0.26006
G1 X169.591 Y49.887 E0.01411
G1 X174.740 Y55.036 E0.24805
G1 X174.157 Y55.032 E0.01987
G1 X169.257 Y50.132 E0.23604
G1 X168.925 Y50.380 E0.01409
G1 X173.573 Y55.028 E0.22389
G1 X172.990 Y55.024 E0.01987
G1 X168.606 Y50.640 E0.21117
G1 X168.488 Y50.736 E0.00518
G1 X168.125 Y50.739 E0.01236
G1 X172.407 Y55.020 E0.20622
G1 X171.823 Y55.016 E0.01987
G1 X167.550 Y50.743 E0.20583
G1 X166.975 Y50.747 E0.01959
G1 X171.240 Y55.012 E0.20544
G1 X170.657 Y55.008 E0.01987
G1 X166.400 Y50.751 E0.20505
G1 X165.824 Y50.755 E0.01959
G1 X170.073 Y55.004 E0.20466
G1 X169.490 Y55.000 E0.01987
G1 X165.249 Y50.759 E0.20427
G1 X164.674 Y50.763 E0.01959
G1 X168.906 Y54.995 E0.20388
G1 X168.323 Y54.991 E0.01987
G1 X164.099 Y50.767 E0.20349
G1 X163.523 Y50.771 E0.01959
G1 X167.740 Y54.987 E0.20310
G1 X167.156 Y54.983 E0.01987
G1 X162.948 Y50.775 E0.20271
G1 X162.373 Y50.779 E0.01959
G1 X166.573 Y54.979 E0.20232
G1 X165.990 Y54.975 E0.01987
G1 X161.798 Y50.783 E0.20192
G1 X161.222 Y50.787 E0.01959
G1 X165.415 Y54.979 E0.20195
G1 X165.023 Y55.167 E0.01479
G1 X160.647 Y50.791 E0.21079
G1 X160.072 Y50.795 E0.01959
G1 X164.490 Y55.214 E0.21284
G1 X164.090 Y55.393 E0.01493
G1 X159.496 Y50.799 E0.22128
G1 X158.927 Y50.809 E0.01941
G1 X163.690 Y55.572 E0.22946
G1 X163.292 Y55.753 E0.01491
G1 X158.358 Y50.820 E0.23763
G1 X157.790 Y50.831 E0.01936
G1 X162.896 Y55.936 E0.24593
G1 X162.503 Y56.123 E0.01481
G1 X157.222 Y50.842 E0.25439
G1 X156.653 Y50.853 E0.01936
G1 X162.115 Y56.314 E0.26309
G1 X161.739 Y56.517 E0.01456
G1 X156.085 Y50.864 E0.27233
G1 X155.517 Y50.875 E0.01936
G1 X161.314 Y56.672 E0.27923
G1 X160.847 Y56.784 E0.01635
G1 X154.949 Y50.886 E0.28413
G1 X154.380 Y50.897 E0.01936
G1 X160.355 Y56.871 E0.28777
G1 X159.825 Y56.920 E0.01812
G1 X153.812 Y50.908 E0.28963
G1 X153.244 Y50.919 E0.01936
G1 X159.242 Y56.917 E0.28891
G1 X159.085 Y56.908 E0.00535
G1 X158.559 Y56.813 E0.01822
G1 X157.176 Y55.430 E0.06659
M204 S1000
G1 X156.808 Y55.062 F10800.000
M204 S1250
G1 F4800.000
G1 X152.675 Y50.930 E0.19906
G1 X152.107 Y50.941 E0.01936
G1 X156.031 Y54.864 E0.18898
G1 X155.440 Y54.853 E0.02012
G1 X151.539 Y50.952 E0.18790
G1 X150.971 Y50.963 E0.01936
G1 X154.849 Y54.841 E0.18682
G1 X154.258 Y54.830 E0.02012
G1 X150.402 Y50.974 E0.18574
G1 X149.834 Y50.985 E0.01936
G1 X153.668 Y54.818 E0.18466
G1 X153.077 Y54.807 E0.02012
G1 X149.266 Y50.996 E0.18358
G1 X148.697 Y51.007 E0.01936
G1 X152.486 Y54.795 E0.18250
G1 X151.895 Y54.784 E0.02012
G1 X148.129 Y51.018 E0.18142
G1 X147.561 Y51.029 E0.01936
G1 X151.305 Y54.772 E0.18034
G1 X150.714 Y54.761 E0.02012
G1 X146.992 Y51.040 E0.17926
G1 X146.424 Y51.051 E0.01936
G1 X150.123 Y54.750 E0.17818
G1 X149.532 Y54.738 E0.02012
G1 X145.856 Y51.062 E0.17709
G1 X145.288 Y51.073 E0.01936
G1 X148.942 Y54.727 E0.17601
G1 X148.351 Y54.715 E0.02012
G1 X144.719 Y51.084 E0.17493
G1 X144.151 Y51.095 E0.01936
G1 X147.760 Y54.704 E0.17385
G1 X147.170 Y54.692 E0.02012
G1 X143.583 Y51.106 E0.17277
G1 X143.014 Y51.117 E0.01936
G1 X146.579 Y54.681 E0.17169
G1 X145.988 Y54.670 E0.02012
G1 X142.446 Y51.128 E0.17061
G1 X141.878 Y51.139 E0.01936
G1 X145.397 Y54.658 E0.16953
G1 X144.807 Y54.647 E0.02012
G1 X141.310 Y51.150 E0.16845
G1 X140.741 Y51.161 E0.01936
G1 X144.216 Y54.635 E0.16737
G1 X143.625 Y54.624 E0.02012
G1 X140.173 Y51.172 E0.16629
G1 X139.605 Y51.183 E0.01936
G1 X143.034 Y54.612 E0.16521
G1 X142.444 Y54.601 E0.02012
G1 X139.036 Y51.194 E0.16412
G1 X138.468 Y51.205 E0.01936
G1 X141.853 Y54.590 E0.16304
G1 X141.262 Y54.578 E0.02012
G1 X137.900 Y51.216 E0.16196
G1 X137.331 Y51.227 E0.01936
G1 X140.671 Y54.567 E0.16088
G1 X140.081 Y54.555 E0.02012
G1 X136.763 Y51.238 E0.15980
G1 X136.195 Y51.249 E0.01936
G1 X139.490 Y54.544 E0.15872
G1 X138.899 Y54.532 E0.02012
G1 X135.627 Y51.260 E0.15764
G1 X135.058 Y51.271 E0.01936
G1 X138.309 Y54.521 E0.15656
G1 X137.718 Y54.509 E0.02012
G1 X134.490 Y51.282 E0.15548
G1 X133.922 Y51.293 E0.01936
G1 X137.127 Y54.498 E0.15440
G1 X136.536 Y54.487 E0.02012
G1 X133.353 Y51.304 E0.15332
G1 X132.785 Y51.315 E0.01936
G1 X135.946 Y54.475 E0.15224
G1 X135.355 Y54.464 E0.02012
G1 X132.217 Y51.326 E0.15115
G1 X131.649 Y51.337 E0.01936
G1 X134.764 Y54.452 E0.15007
G1 X134.173 Y54.441 E0.02012
G1 X131.080 Y51.348 E0.14899
G1 X130.512 Y51.359 E0.01936
G1 X133.583 Y54.429 E0.14791
G1 X132.992 Y54.418 E0.02012
G1 X129.944 Y51.370 E0.14683
G1 X129.375 Y51.381 E0.01936
G1 X132.401 Y54.407 E0.14575
G1 X131.810 Y54.395 E0.02012
G1 X128.807 Y51.392 E0.14467
G1 X128.239 Y51.403 E0.01936
G1 X131.220 Y54.384 E0.14359
G1 X130.629 Y54.372 E0.02012
G1 X127.671 Y51.414 E0.14251
G1 X127.102 Y51.425 E0.01936
G1 X130.038 Y54.361 E0.14143
G1 X129.448 Y54.349 E0.02012
G1 X126.610 Y51.512 E0.13669
G1 X126.610 Y52.091 E0.01973
G1 X128.857 Y54.338 E0.10823
G1 X128.266 Y54.326 E0.02012
G1 X126.610 Y52.670 E0.07978
G1 X126.610 Y53.249 E0.01973
G1 X127.675 Y54.315 E0.05133
G1 X127.085 Y54.304 E0.02012
G1 X126.427 Y53.645 E0.03170
M204 S1000
G1 F8640.000
G1 X127.085 Y54.304 E-0.21491
G1 X127.675 Y54.315 E-0.13643
G1 X126.610 Y53.249 E-0.34799
G1 X126.610 Y52.987 E-0.06068
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X126.388 Y51.986
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X125.827 Y51.424 E0.02396
G1 X125.323 Y51.434 E0.01518
G1 X126.228 Y52.338 E0.03857
G1 X126.228 Y52.851 E0.01547
G1 X124.820 Y51.444 E0.06002
G1 X124.317 Y51.454 E0.01518
G1 X126.228 Y53.364 E0.08147
G1 X126.228 Y53.877 E0.01547
G1 X123.814 Y51.463 E0.10293
G1 X123.311 Y51.473 E0.01518
G1 X126.148 Y54.310 E0.12100
G1 X125.625 Y54.300 E0.01577
G1 X122.808 Y51.483 E0.12016
G1 X122.305 Y51.493 E0.01518
G1 X125.102 Y54.290 E0.11931
G1 X124.579 Y54.280 E0.01577
G1 X121.801 Y51.502 E0.11846
G1 X121.298 Y51.512 E0.01518
G1 X124.056 Y54.270 E0.11762
G1 X123.533 Y54.260 E0.01577
G1 X120.795 Y51.522 E0.11677
G1 X120.292 Y51.532 E0.01518
G1 X123.010 Y54.250 E0.11592
G1 X122.487 Y54.240 E0.01577
G1 X119.789 Y51.541 E0.11507
G1 X119.286 Y51.551 E0.01518
G1 X121.964 Y54.229 E0.11423
G1 X121.441 Y54.219 E0.01577
G1 X118.783 Y51.561 E0.11338
G1 X118.280 Y51.570 E0.01518
G1 X120.918 Y54.209 E0.11253
G1 X120.395 Y54.199 E0.01577
G1 X117.776 Y51.580 E0.11168
G1 X117.273 Y51.590 E0.01518
G1 X119.872 Y54.189 E0.11084
G1 X119.349 Y54.179 E0.01577
G1 X116.770 Y51.600 E0.10999
G1 X116.267 Y51.609 E0.01518
G1 X118.826 Y54.169 E0.10914
G1 X118.303 Y54.159 E0.01577
G1 X115.764 Y51.619 E0.10830
G1 X115.261 Y51.629 E0.01518
G1 X117.780 Y54.148 E0.10745
G1 X117.257 Y54.138 E0.01577
G1 X114.758 Y51.639 E0.10660
G1 X114.254 Y51.648 E0.01518
G1 X116.734 Y54.128 E0.10575
G1 X116.211 Y54.118 E0.01577
G1 X113.751 Y51.658 E0.10491
G1 X113.248 Y51.668 E0.01518
G1 X115.688 Y54.108 E0.10406
G1 X115.165 Y54.098 E0.01577
G1 X112.745 Y51.678 E0.10321
G1 X112.242 Y51.687 E0.01518
G1 X114.642 Y54.088 E0.10237
G1 X114.119 Y54.078 E0.01577
G1 X111.739 Y51.697 E0.10152
G1 X111.236 Y51.707 E0.01518
G1 X113.596 Y54.067 E0.10067
G1 X113.073 Y54.057 E0.01577
G1 X110.732 Y51.717 E0.09982
G1 X110.229 Y51.726 E0.01518
G1 X112.550 Y54.047 E0.09898
G1 X112.027 Y54.037 E0.01577
G1 X110.034 Y52.044 E0.08499
G1 X110.034 Y52.557 E0.01547
G1 X111.504 Y54.027 E0.06268
G1 X110.981 Y54.017 E0.01577
G1 X110.034 Y53.070 E0.04038
G1 X110.034 Y53.583 E0.01547
G1 X110.622 Y54.171 E0.02506
M204 S1000
G1 F8640.000
G1 X110.034 Y53.583 E-0.19191
G1 X110.034 Y53.070 E-0.11842
G1 X110.981 Y54.017 E-0.30918
G1 X111.504 Y54.027 E-0.12079
G1 X111.444 Y53.967 E-0.01970
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X188.659 Y65.927
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X213.258 Y65.755 E0.83268
G1 X213.264 Y66.555 E0.02708
G1 X215.018 Y66.543 E0.05938
G1 X215.012 Y65.743 E0.02708
G1 X217.179 Y65.728 E0.07334
G1 X217.185 Y66.528 E0.02708
G1 X218.939 Y66.515 E0.05938
G1 X218.933 Y65.715 E0.02708
G1 X224.195 Y65.679 E0.17810
G1 X224.200 Y66.479 E0.02708
G1 X231.900 Y66.425 E0.26063
G1 X231.894 Y65.625 E0.02708
G1 X231.945 Y65.624 E0.00175
G1 X231.950 Y66.424 E0.02708
G1 X232.739 Y66.419 E0.02671
G1 X233.832 Y66.411 E0.03698
G1 X233.827 Y65.611 E0.02708
G1 X235.198 Y65.602 E0.04640
G1 X235.198 Y71.400 E0.19626
G1 X234.752 Y71.396 E0.01508
G1 X234.757 Y70.597 E0.02708
G1 X225.277 Y70.530 E0.32091
G1 X223.526 Y70.518 E0.05928
G1 X223.520 Y71.318 E0.02708
G1 X193.877 Y71.110 E1.00342
G1 X193.808 Y71.897 E0.02672
G1 X193.717 Y72.111 E0.00789
G1 X193.552 Y72.336 E0.00944
G1 X193.321 Y72.551 E0.01068
G1 X193.038 Y72.745 E0.01162
G1 X192.712 Y72.909 E0.01236
G1 X192.352 Y73.040 E0.01297
M73 Q83 S73
G1 X191.965 Y73.134 E0.01347
G1 X191.663 Y73.171 E0.01031
G1 X191.428 Y72.890 E0.01240
G1 X191.133 Y72.409 E0.01909
G1 X190.458 Y71.086 E0.05026
G1 X165.851 Y70.914 E0.83293
G1 X165.503 Y71.352 E0.01893
G1 X160.651 Y71.775 E0.16483
G1 X156.685 Y72.071 E0.13465
G1 X156.170 Y72.318 E0.01932
G1 X155.719 Y72.502 E0.01648
G1 X155.298 Y72.642 E0.01503
G1 X154.905 Y72.738 E0.01370
G1 X154.537 Y72.792 E0.01257
G1 X154.196 Y72.808 E0.01158
G1 X153.879 Y72.786 E0.01075
G1 X153.585 Y72.729 E0.01014
G1 X153.313 Y72.638 E0.00968
G1 X153.066 Y72.516 E0.00935
G1 X152.845 Y72.363 E0.00910
G1 X152.656 Y72.183 E0.00883
G1 X152.505 Y71.980 E0.00854
G1 X152.402 Y71.761 E0.00819
G1 X152.356 Y71.538 E0.00773
G1 X152.438 Y70.732 E0.02741
G1 X109.964 Y69.910 E1.43798
G1 X109.964 Y67.091 E0.09539
G1 X159.578 Y66.131 E1.67968
G1 X167.633 Y66.075 E0.27266
G1 X168.565 Y64.940 E0.04970
G1 X169.055 Y64.435 E0.02382
G1 X169.430 Y64.148 E0.01598
G1 X169.576 Y64.073 E0.00555
G1 X169.762 Y64.028 E0.00650
G1 X169.875 Y64.054 E0.00393
G1 X169.945 Y64.097 E0.00279
G1 X170.127 Y64.302 E0.00926
G1 X170.202 Y64.434 E0.00515
G1 X170.336 Y64.979 E0.01898
G1 X180.704 Y64.720 E0.35107
G1 X187.250 Y64.600 E0.22162
G1 X187.532 Y63.947 E0.02409
G1 X187.695 Y64.139 E0.00853
G1 X187.988 Y64.614 E0.01888
G1 X188.632 Y65.874 E0.04790
M204 S1000
G1 X188.907 Y65.519 F10800.000
M204 S800
G1 F1500.000
G1 X194.879 Y65.477 E0.20214
G1 F1800.000
G1 X195.182 Y65.475 E0.01504
G1 F1500.000
G1 X197.910 Y65.456 E0.09235
G1 F1800.000
G1 X198.203 Y65.453 E0.01453
G1 F1500.000
G1 X213.662 Y65.345 E0.52330
G1 X213.668 Y66.145 E0.02708
G1 X214.608 Y66.139 E0.03182
G1 X214.602 Y65.339 E0.02708
G1 X217.583 Y65.318 E0.10090
G1 X217.589 Y66.118 E0.02708
G1 X218.529 Y66.111 E0.03182
G1 X218.523 Y65.311 E0.02708
G1 X224.599 Y65.269 E0.20566
G1 X224.604 Y66.069 E0.02708
G1 X231.490 Y66.020 E0.23306
G1 X231.484 Y65.220 E0.02708
G1 X232.350 Y65.214 E0.02933
G1 X232.355 Y66.014 E0.02708
G1 X232.737 Y66.012 E0.01292
G1 X233.422 Y66.007 E0.02322
G1 X233.417 Y65.207 E0.02708
G1 X235.605 Y65.192 E0.07404
G1 X235.605 Y71.810 E0.22401
G1 X234.343 Y71.801 E0.04273
G1 X234.348 Y71.001 E0.02708
G1 X231.361 Y70.980 E0.10110
G1 X231.355 Y71.780 E0.02708
G1 X231.325 Y71.780 E0.00104
G1 X231.331 Y70.980 E0.02708
G1 X228.343 Y70.959 E0.10112
G1 X228.338 Y71.759 E0.02708
G1 X228.260 Y71.758 E0.00264
G1 X228.265 Y70.958 E0.02708
G1 X227.332 Y70.952 E0.03161
G1 X227.326 Y71.752 E0.02708
G1 X226.560 Y71.746 E0.02590
G1 X226.566 Y70.946 E0.02708
G1 X225.632 Y70.940 E0.03162
G1 X225.626 Y71.740 E0.02708
G1 X224.861 Y71.734 E0.02590
G1 X224.867 Y70.934 E0.02708
G1 X223.930 Y70.928 E0.03172
G1 X223.924 Y71.728 E0.02708
G1 X194.250 Y71.520 E1.00448
G1 X194.208 Y71.996 E0.01617
G1 X194.074 Y72.314 E0.01169
G1 X193.857 Y72.608 E0.01234
G1 X193.577 Y72.870 E0.01300
G1 X193.245 Y73.096 E0.01358
G1 X192.874 Y73.284 E0.01409
G1 X192.469 Y73.431 E0.01456
G1 X192.038 Y73.535 E0.01502
G1 X191.704 Y73.576 E0.01140
G1 X191.640 Y73.608 E0.00242
G1 X191.487 Y73.551 E0.00553
G1 X191.377 Y73.464 E0.00471
G1 X191.097 Y73.128 E0.01483
G1 X190.777 Y72.609 E0.02064
G1 X190.207 Y71.492 E0.04244
G1 X166.046 Y71.323 E0.81785
G1 X165.712 Y71.742 E0.01815
G1 X160.684 Y72.181 E0.17084
G1 X156.791 Y72.471 E0.13214
G1 X156.335 Y72.690 E0.01713
G1 X155.861 Y72.884 E0.01735
G1 X155.410 Y73.033 E0.01605
G1 X154.983 Y73.138 E0.01489
G1 X154.577 Y73.198 E0.01390
G1 X154.191 Y73.216 E0.01308
G1 X153.826 Y73.191 E0.01240
G1 X153.481 Y73.124 E0.01189
G1 X153.158 Y73.016 E0.01153
G1 X152.858 Y72.867 E0.01130
G1 X152.587 Y72.680 E0.01117
G1 X152.349 Y72.454 E0.01110
G1 X152.154 Y72.190 E0.01110
G1 X152.013 Y71.891 E0.01118
G1 X151.945 Y71.559 E0.01150
G1 X151.988 Y71.130 E0.01457
G1 X109.557 Y70.309 E1.43652
G1 X109.557 Y66.692 E0.12242
G1 X159.572 Y65.724 E1.69328
G1 X167.439 Y65.669 E0.26629
G1 X168.261 Y64.668 E0.04382
G1 X168.778 Y64.137 E0.02510
G1 X169.006 Y63.945 E0.01010
G1 X169.221 Y63.798 E0.00880
G1 X169.418 Y63.696 E0.00752
G1 X169.597 Y63.638 E0.00638
G1 X169.759 Y63.618 E0.00552
G1 X169.908 Y63.634 E0.00507
G1 X170.052 Y63.684 E0.00514
G1 X170.193 Y63.772 E0.00563
G1 X170.333 Y63.901 E0.00645
G1 X170.467 Y64.077 E0.00748
G1 X170.584 Y64.283 E0.00802
G1 X170.653 Y64.564 E0.00979
G1 X180.695 Y64.313 E0.34003
G1 X186.981 Y64.198 E0.21278
G1 X187.202 Y63.684 E0.01897
G1 X187.288 Y63.559 E0.00513
G1 X187.409 Y63.455 E0.00539
G1 X187.562 Y63.448 E0.00519
G1 X187.746 Y63.569 E0.00743
G1 X188.025 Y63.899 E0.01464
G1 X188.343 Y64.414 E0.02047
G1 X188.880 Y65.465 E0.03996
M204 S1000
G1 X188.975 Y65.913 F10800.000
G1 X188.185 Y65.267
M204 S1250
G1 F4800.000
G1 X187.563 Y64.646 E0.03035
G1 X187.453 Y64.902 E0.00964
G1 X187.236 Y64.906 E0.00749
G1 X189.624 Y67.294 E0.11667
G1 X189.904 Y66.987 E0.01436
G1 X189.147 Y66.229 E0.03702
G1 X189.730 Y66.225 E0.02015
G1 X190.314 Y66.809 E0.02854
M204 S1000
G1 F8640.000
G1 X189.730 Y66.225 E-0.19076
G1 X189.147 Y66.229 E-0.13471
G1 X189.904 Y66.987 E-0.24746
G1 X189.624 Y67.294 E-0.09602
G1 X189.346 Y67.016 E-0.09105
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X190.957 Y66.033
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X191.667 Y66.743 E0.03399
M204 S1000
G1 X191.709 Y66.728 F10800.000
G1 F1800.000
G1 X194.222 Y68.836 E0.16381
G1 X194.903 Y68.832 E0.03399
G1 X191.904 Y66.316 E0.19546
G1 X191.904 Y66.226 E0.00448
G1 X192.479 Y66.222 E0.02872
G1 X195.583 Y68.827 E0.20237
G1 X196.264 Y68.822 E0.03399
G1 X193.160 Y66.218 E0.20237
G1 X193.840 Y66.213 E0.03399
G1 X196.944 Y68.817 E0.20237
G1 X197.625 Y68.813 E0.03399
G1 X194.521 Y66.208 E0.20237
G1 X195.201 Y66.203 E0.03399
G1 X198.305 Y68.808 E0.20237
G1 X198.986 Y68.803 E0.03399
G1 X195.882 Y66.198 E0.20237
G1 X196.562 Y66.194 E0.03399
G1 X199.618 Y68.758 E0.19924
G1 X199.929 Y68.443 E0.02210
G1 X197.243 Y66.189 E0.17513
G1 X197.923 Y66.184 E0.03399
G1 X200.240 Y68.128 E0.15102
G1 X200.550 Y67.813 E0.02210
G1 X198.604 Y66.179 E0.12690
G1 X199.284 Y66.175 E0.03399
G1 X200.861 Y67.498 E0.10279
G1 X201.172 Y67.183 E0.02210
G1 X199.965 Y66.170 E0.07868
G1 X200.645 Y66.165 E0.03399
G1 X201.390 Y66.790 E0.04856
G1 F8640.000
G1 X200.645 Y66.165 E-0.22453
G1 X199.965 Y66.170 E-0.15714
G1 X201.172 Y67.183 E-0.36377
G1 X201.127 Y67.227 E-0.01456
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X193.894 Y70.985
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.611 Y70.703 E0.01541
G1 X192.942 Y70.690 E0.02584
G1 X193.554 Y71.301 E0.03338
G1 X193.508 Y71.822 E0.02018
G1 X193.481 Y71.886 E0.00266
G1 X192.273 Y70.677 E0.06597
G1 X191.850 Y70.669 E0.01633
G1 X191.743 Y70.804 E0.00664
G1 X193.193 Y72.253 E0.07911
G1 X193.130 Y72.312 E0.00332
G1 X192.804 Y72.521 E0.01494
G1 X191.996 Y71.713 E0.04412
G1 X191.955 Y71.969 E0.01001
G1 X191.829 Y72.202 E0.01025
G1 X192.345 Y72.718 E0.02814
G1 X191.815 Y72.844 E0.02102
G1 X191.345 Y72.375 E0.02561
M204 S1000
G1 F8640.000
G1 X191.815 Y72.844 E-0.15324
G1 X192.345 Y72.718 E-0.12579
G1 X191.829 Y72.202 E-0.16834
G1 X191.955 Y71.969 E-0.06133
G1 X191.996 Y71.713 E-0.05988
G1 X192.582 Y72.299 E-0.19144
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X235.076 Y66.556
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.432 Y65.912 E0.03080
G1 X234.134 Y65.914 E0.01008
G1 X234.136 Y66.197 E0.00958
G1 X234.892 Y66.954 E0.03621
G1 X234.892 Y67.535 E0.01968
G1 X234.072 Y66.715 E0.03927
G1 X233.495 Y66.719 E0.01954
G1 X234.892 Y68.116 E0.06690
G1 X234.892 Y68.698 E0.01968
G1 X232.918 Y66.723 E0.09453
G1 X232.340 Y66.727 E0.01954
G1 X234.892 Y69.279 E0.12217
G1 X234.892 Y69.860 E0.01968
G1 X231.763 Y66.731 E0.14980
G1 X231.186 Y66.735 E0.01954
G1 X234.742 Y70.291 E0.17023
G1 X234.157 Y70.287 E0.01981
G1 X230.609 Y66.739 E0.16984
G1 X230.031 Y66.743 E0.01954
G1 X233.571 Y70.283 E0.16945
G1 X232.986 Y70.279 E0.01981
G1 X229.454 Y66.747 E0.16906
G1 X228.877 Y66.751 E0.01954
G1 X232.401 Y70.275 E0.16867
G1 X231.815 Y70.271 E0.01981
G1 X228.300 Y66.755 E0.16828
G1 X227.722 Y66.759 E0.01954
G1 X231.230 Y70.266 E0.16789
G1 X230.644 Y70.262 E0.01981
G1 X227.145 Y66.763 E0.16750
G1 X226.568 Y66.767 E0.01954
G1 X230.059 Y70.258 E0.16711
G1 X229.474 Y70.254 E0.01981
G1 X225.991 Y66.771 E0.16672
G1 X225.469 Y66.775 E0.01766
G1 X225.470 Y66.831 E0.00191
G1 X228.888 Y70.250 E0.16365
G1 X228.303 Y70.246 E0.01981
G1 X225.432 Y67.375 E0.13742
G1 X225.392 Y67.476 E0.00366
G1 X225.173 Y67.697 E0.01054
G1 X227.717 Y70.242 E0.12180
G1 X227.132 Y70.238 E0.01981
G1 X224.885 Y67.990 E0.10759
G1 X224.596 Y68.283 E0.01391
G1 X226.547 Y70.234 E0.09337
G1 X225.961 Y70.230 E0.01981
G1 X224.308 Y68.576 E0.07916
G1 X224.019 Y68.869 E0.01391
G1 X225.376 Y70.226 E0.06495
G1 X224.791 Y70.221 E0.01981
G1 X223.731 Y69.162 E0.05073
G1 X223.442 Y69.454 E0.01391
G1 X224.205 Y70.217 E0.03652
G1 X223.620 Y70.213 E0.01981
G1 X223.021 Y69.614 E0.02868
G1 X222.443 Y69.618 E0.01954
G1 X223.221 Y70.396 E0.03724
G1 X223.217 Y70.973 E0.01954
G1 X221.866 Y69.622 E0.06467
G1 X221.289 Y69.626 E0.01954
G1 X222.669 Y71.007 E0.06608
G1 X222.084 Y71.002 E0.01981
G1 X220.530 Y69.448 E0.07440
M204 S1000
G1 F8640.000
G1 X222.084 Y71.002 E-0.50751
G1 X222.669 Y71.007 E-0.13517
G1 X222.310 Y70.647 E-0.11732
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X221.683 Y71.183
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.332 Y66.832 E0.20828
G1 X216.881 Y66.835 E0.01525
G1 X216.878 Y66.378 E0.01547
G1 X216.689 Y66.189 E0.00904
G1 X216.694 Y66.775 E0.01982
G1 X220.913 Y70.994 E0.20199
G1 X220.328 Y70.990 E0.01981
G1 X216.691 Y67.354 E0.17407
G1 X216.616 Y67.540 E0.00680
G1 X216.457 Y67.701 E0.00765
G1 X219.742 Y70.986 E0.15727
G1 X219.157 Y70.982 E0.01981
G1 X216.168 Y67.993 E0.14306
G1 X215.880 Y68.286 E0.01391
G1 X218.572 Y70.978 E0.12885
G1 X217.986 Y70.974 E0.01981
G1 X215.591 Y68.579 E0.11465
G1 X215.303 Y68.871 E0.01391
G1 X217.401 Y70.970 E0.10044
G1 X216.816 Y70.966 E0.01981
G1 X215.014 Y69.164 E0.08623
G1 X214.725 Y69.457 E0.01391
G1 X216.230 Y70.961 E0.07203
G1 X215.645 Y70.957 E0.01981
G1 X214.362 Y69.675 E0.06141
G1 X213.785 Y69.679 E0.01954
G1 X215.059 Y70.953 E0.06102
G1 X214.474 Y70.949 E0.01981
G1 X213.208 Y69.683 E0.06063
G1 X212.630 Y69.687 E0.01954
G1 X213.889 Y70.945 E0.06024
G1 X213.303 Y70.941 E0.01981
G1 X212.053 Y69.691 E0.05985
G1 X211.476 Y69.695 E0.01954
G1 X212.718 Y70.937 E0.05946
G1 X212.132 Y70.933 E0.01981
G1 X207.302 Y66.102 E0.23124
G1 X207.879 Y66.098 E0.01954
G1 X208.823 Y67.042 E0.04519
G1 X208.819 Y66.457 E0.01981
G1 X208.274 Y65.912 E0.02607
M204 S1000
G1 F8640.000
G1 X208.819 Y66.457 E-0.17783
G1 X208.823 Y67.042 E-0.13517
G1 X207.879 Y66.098 E-0.30825
G1 X207.302 Y66.102 E-0.13329
G1 X207.319 Y66.119 E-0.00546
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X209.048 Y67.144
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.188 Y69.269 E0.10608
G1 X211.239 Y69.289 E0.00194
G1 X211.787 Y69.286 E0.01927
G1 X209.228 Y66.726 E0.12730
G1 X209.224 Y66.124 E0.02119
G1 X212.381 Y69.281 E0.15706
G1 X212.975 Y69.277 E0.02089
G1 X209.783 Y66.085 E0.15879
G1 X210.377 Y66.081 E0.02089
G1 X213.569 Y69.273 E0.15879
G1 X214.163 Y69.269 E0.02089
G1 X210.971 Y66.076 E0.15879
G1 X211.565 Y66.072 E0.02089
G1 X214.678 Y69.186 E0.15486
M204 S1000
G1 F8640.000
G1 X212.351 Y66.858 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X213.141 Y66.452
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.753 Y66.064 E0.01928
G1 X212.159 Y66.068 E0.02089
G1 X214.846 Y68.755 E0.13364
G1 X215.143 Y68.454 E0.01488
G1 X213.548 Y66.858 E0.07935
G1 X214.142 Y66.854 E0.02089
G1 X215.440 Y68.153 E0.06458
G1 X215.737 Y67.851 E0.01488
G1 X214.736 Y66.850 E0.04980
G1 X215.325 Y66.842 E0.02074
G1 X216.034 Y67.550 E0.03525
G1 X216.269 Y67.312 E0.01178
G1 X216.289 Y67.208 E0.00373
G1 X215.321 Y66.239 E0.04817
G1 X215.320 Y66.046 E0.00679
G1 X215.723 Y66.043 E0.01420
G1 X216.470 Y66.790 E0.03713
M204 S1000
G1 F8640.000
G1 X215.723 Y66.043 E-0.24373
G1 X215.320 Y66.046 E-0.09320
G1 X215.321 Y66.239 E-0.04459
G1 X216.289 Y67.208 E-0.31623
G1 X216.269 Y67.312 E-0.02447
G1 X216.154 Y67.428 E-0.03777
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X217.921 Y67.091
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.061 Y69.207 E0.10212
G1 X220.112 Y69.227 E0.00187
G1 X220.630 Y69.224 E0.01757
G1 X218.232 Y66.826 E0.11506
G1 X218.805 Y66.822 E0.01944
G1 X221.203 Y69.220 E0.11506
G1 X221.776 Y69.216 E0.01944
G1 X219.245 Y66.685 E0.12145
G1 X219.241 Y66.103 E0.01972
G1 X222.349 Y69.212 E0.14914
G1 X222.922 Y69.208 E0.01944
G1 X219.730 Y66.015 E0.15318
G1 X220.303 Y66.011 E0.01944
G1 X223.305 Y69.013 E0.14406
G1 X223.592 Y68.723 E0.01384
G1 X220.876 Y66.007 E0.13030
G1 X221.449 Y66.003 E0.01944
G1 X223.878 Y68.432 E0.11654
G1 X224.164 Y68.141 E0.01384
G1 X222.022 Y65.999 E0.10279
G1 X222.595 Y65.995 E0.01944
G1 X224.451 Y67.851 E0.08903
G1 X224.737 Y67.560 E0.01384
G1 X223.168 Y65.991 E0.07528
G1 X223.741 Y65.987 E0.01944
G1 X224.077 Y66.323 E0.01611
M204 S1000
G1 X224.354 Y66.600 F10800.000
M204 S1250
G1 F4800.000
G1 X225.153 Y67.399 E0.03835
M204 S1000
G1 F8640.000
G1 X224.354 Y66.600 E-0.26097
G1 E-0.53903 F2100.00000
G1 Z6.000 F10800.000
G1 X225.245 Y71.533
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.250 Y70.913 E0.01850
G1 X225.430 Y70.735 E0.00756
G1 F8640.000
G1 X225.250 Y70.913 E-0.05854
G1 X225.245 Y71.533 E-0.14333
G1 E-0.59813 F2100.00000
G1 Z6.000 F10800.000
G1 X226.772 Y70.744
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.949 Y70.924 E0.00753
G1 X226.945 Y71.545 E0.01848
G1 F8640.000
G1 X226.949 Y70.924 E-0.14338
G1 X226.772 Y70.744 E-0.05844
G1 E-0.59818 F2100.00000
G1 Z6.000 F10800.000
G1 X211.732 Y71.113
G1 Z5.400
G1 E0.80000 F2100.00000
M73 P83 R72
M204 S1250
G1 F4800.000
G1 X206.725 Y66.106 E0.23968
G1 X206.147 Y66.110 E0.01954
G1 X210.962 Y70.925 E0.23046
G1 X210.376 Y70.921 E0.01981
G1 X205.570 Y66.114 E0.23007
G1 X204.993 Y66.118 E0.01954
G1 X209.791 Y70.916 E0.22968
G1 X209.206 Y70.912 E0.01981
G1 X204.416 Y66.122 E0.22929
G1 X203.838 Y66.126 E0.01954
G1 X208.620 Y70.908 E0.22890
G1 X208.035 Y70.904 E0.01981
G1 X203.261 Y66.130 E0.22851
G1 X202.684 Y66.134 E0.01954
G1 X207.449 Y70.900 E0.22812
G1 X206.864 Y70.896 E0.01981
G1 X202.107 Y66.139 E0.22773
G1 X201.611 Y66.142 E0.01677
G1 X201.612 Y66.225 E0.00281
G1 X206.279 Y70.892 E0.22340
G1 X205.693 Y70.888 E0.01981
G1 X201.616 Y66.810 E0.19518
G1 X201.620 Y67.331 E0.01764
G1 X201.588 Y67.364 E0.00153
G1 X205.108 Y70.884 E0.16850
G1 X204.523 Y70.880 E0.01981
G1 X201.299 Y67.656 E0.15429
G1 X201.011 Y67.949 E0.01391
G1 X203.937 Y70.875 E0.14009
G1 X203.352 Y70.871 E0.01981
G1 X200.722 Y68.242 E0.12588
G1 X200.434 Y68.534 E0.01391
G1 X202.766 Y70.867 E0.11167
G1 X202.181 Y70.863 E0.01981
G1 X200.145 Y68.827 E0.09747
G1 X199.856 Y69.120 E0.01391
G1 X201.596 Y70.859 E0.08326
G1 X201.010 Y70.855 E0.01981
G1 X199.379 Y69.224 E0.07808
G1 X198.802 Y69.228 E0.01954
G1 X200.425 Y70.851 E0.07769
G1 X199.839 Y70.847 E0.01981
G1 X198.225 Y69.232 E0.07730
G1 X197.647 Y69.236 E0.01954
G1 X199.254 Y70.843 E0.07691
G1 X198.669 Y70.839 E0.01981
G1 X197.070 Y69.240 E0.07652
G1 X196.493 Y69.244 E0.01954
G1 X198.083 Y70.834 E0.07613
G1 X197.498 Y70.830 E0.01981
G1 X195.916 Y69.248 E0.07574
G1 X195.338 Y69.252 E0.01954
G1 X196.913 Y70.826 E0.07535
G1 X196.327 Y70.822 E0.01981
G1 X194.761 Y69.256 E0.07496
G1 X194.184 Y69.260 E0.01954
G1 X195.742 Y70.818 E0.07457
G1 X195.156 Y70.814 E0.01981
G1 X190.683 Y66.340 E0.21415
G1 X190.701 Y66.586 E0.00833
G1 X190.627 Y66.798 E0.00760
G1 X190.595 Y66.834 E0.00163
G1 X194.571 Y70.810 E0.19033
G1 X194.134 Y70.807 E0.01479
G1 X194.147 Y70.652 E0.00526
G1 X193.831 Y70.300 E0.01603
G1 X193.473 Y70.293 E0.01212
G1 X190.318 Y67.138 E0.15103
G1 X190.041 Y67.442 E0.01393
G1 X192.880 Y70.281 E0.13592
G1 X192.287 Y70.270 E0.02007
G1 X189.830 Y67.813 E0.11761
G1 X189.805 Y68.369 E0.01885
G1 X191.695 Y70.258 E0.09043
G1 X191.636 Y70.257 E0.00197
G1 X191.565 Y70.362 E0.00430
G1 X191.531 Y70.362 E0.00116
G1 X191.415 Y70.560 E0.00777
G1 X189.731 Y68.876 E0.08061
G1 X189.651 Y69.167 E0.01020
G1 X189.654 Y69.380 E0.00723
G1 X191.237 Y70.964 E0.07580
G1 X191.542 Y71.485 E0.02046
G1 X191.585 Y71.687 E0.00697
G1 X191.548 Y71.855 E0.00585
G1 X189.446 Y69.753 E0.10062
M204 S1000
G1 F8640.000
G1 X191.548 Y71.855 E-0.68642
G1 X191.585 Y71.687 E-0.03991
G1 X191.555 Y71.544 E-0.03367
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X189.607 Y67.864
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.659 Y64.917 E0.14400
G1 X186.082 Y64.927 E0.01993
G1 X189.407 Y68.252 E0.16241
G1 X189.336 Y68.769 E0.01802
G1 X185.505 Y64.938 E0.18715
G1 X184.928 Y64.948 E0.01993
G1 X189.250 Y69.270 E0.21113
G1 X189.237 Y69.634 E0.01257
G1 X189.210 Y69.817 E0.00639
G1 X184.351 Y64.959 E0.23733
G1 X183.774 Y64.969 E0.01993
G1 X189.580 Y70.775 E0.28360
G1 X188.988 Y70.771 E0.02044
G1 X183.197 Y64.980 E0.28288
G1 X182.927 Y64.985 E0.00935
G1 X183.678 Y65.736 E0.03671
G1 X183.678 Y66.048 E0.01078
G1 X188.397 Y70.767 E0.23049
G1 X187.805 Y70.763 E0.02044
G1 X183.678 Y66.636 E0.20159
G1 X183.678 Y67.223 E0.02029
G1 X187.214 Y70.758 E0.17269
G1 X186.622 Y70.754 E0.02044
G1 X183.960 Y68.092 E0.13004
G1 X183.960 Y68.680 E0.02030
G1 X186.030 Y70.750 E0.10112
G1 X185.439 Y70.746 E0.02044
G1 X183.961 Y69.268 E0.07221
G1 X183.961 Y69.856 E0.02030
G1 X184.847 Y70.742 E0.04329
G1 X184.256 Y70.738 E0.02044
G1 X183.748 Y70.230 E0.02479
M204 S1000
G1 F8640.000
G1 X184.256 Y70.738 E-0.16571
G1 X184.847 Y70.742 E-0.13661
G1 X183.961 Y69.856 E-0.28940
G1 X183.961 Y69.268 E-0.13573
G1 X184.060 Y69.367 E-0.03254
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X183.457 Y66.060
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X182.367 Y64.970 E0.04657
G1 X181.862 Y64.979 E0.01525
G1 X183.296 Y66.413 E0.06127
G1 X183.296 Y66.927 E0.01553
G1 X181.358 Y64.988 E0.08283
G1 X180.853 Y64.998 E0.01525
G1 X183.296 Y67.441 E0.10440
G1 X183.296 Y67.701 E0.00788
G1 X183.578 Y68.040 E0.01331
G1 X183.578 Y68.236 E0.00592
G1 X180.351 Y65.009 E0.13790
G1 X179.849 Y65.022 E0.01515
G1 X183.578 Y68.750 E0.15934
G1 X183.578 Y69.265 E0.01554
G1 X179.348 Y65.034 E0.18078
G1 X178.847 Y65.047 E0.01515
G1 X183.579 Y69.779 E0.20221
G1 X183.579 Y70.053 E0.00827
G1 X183.541 Y70.255 E0.00622
G1 X178.345 Y65.059 E0.22203
G1 X177.844 Y65.072 E0.01515
G1 X183.443 Y70.671 E0.23925
G1 X183.409 Y70.757 E0.00279
G1 X183.012 Y70.754 E0.01200
G1 X177.342 Y65.084 E0.24228
G1 X176.841 Y65.097 E0.01515
G1 X182.495 Y70.750 E0.24159
G1 X181.977 Y70.747 E0.01564
G1 X176.340 Y65.109 E0.24090
G1 X175.838 Y65.122 E0.01515
G1 X181.460 Y70.743 E0.24021
G1 X180.942 Y70.739 E0.01564
G1 X175.337 Y65.134 E0.23952
G1 X174.836 Y65.147 E0.01515
G1 X180.425 Y70.736 E0.23883
G1 X179.907 Y70.732 E0.01564
G1 X174.334 Y65.159 E0.23814
G1 X173.833 Y65.172 E0.01515
G1 X179.389 Y70.729 E0.23745
G1 X178.872 Y70.725 E0.01564
G1 X173.331 Y65.184 E0.23676
G1 X172.830 Y65.197 E0.01515
G1 X178.354 Y70.721 E0.23607
G1 X177.837 Y70.718 E0.01564
G1 X172.329 Y65.209 E0.23538
G1 X171.827 Y65.222 E0.01515
G1 X177.319 Y70.714 E0.23469
G1 X176.802 Y70.710 E0.01564
G1 X171.326 Y65.234 E0.23400
G1 X170.824 Y65.247 E0.01515
G1 X176.284 Y70.707 E0.23331
G1 X175.767 Y70.703 E0.01564
G1 X170.323 Y65.260 E0.23262
G1 X170.118 Y65.265 E0.00621
G1 X170.050 Y64.992 E0.00850
G1 X169.796 Y65.246 E0.01088
G1 X175.249 Y70.700 E0.23303
G1 X174.732 Y70.696 E0.01564
G1 X169.539 Y65.503 E0.22190
G1 X169.282 Y65.760 E0.01098
G1 X174.214 Y70.692 E0.21076
G1 X173.697 Y70.689 E0.01564
G1 X169.148 Y66.140 E0.19439
G1 X169.148 Y66.654 E0.01553
G1 X173.179 Y70.685 E0.17228
G1 X172.662 Y70.682 E0.01564
G1 X169.148 Y67.167 E0.15016
G1 X169.148 Y67.522 E0.01072
G1 X169.068 Y67.602 E0.00340
G1 X172.144 Y70.678 E0.13144
G1 X171.627 Y70.674 E0.01564
G1 X168.811 Y67.859 E0.12031
G1 X168.554 Y68.116 E0.01098
G1 X171.109 Y70.671 E0.10917
G1 X170.591 Y70.667 E0.01564
G1 X168.297 Y68.373 E0.09804
G1 X168.103 Y68.566 E0.00828
G1 X168.103 Y68.693 E0.00382
G1 X170.074 Y70.663 E0.08420
G1 X169.556 Y70.660 E0.01564
G1 X168.103 Y69.207 E0.06209
G1 X168.103 Y69.721 E0.01553
G1 X169.039 Y70.656 E0.03997
G1 X168.521 Y70.653 E0.01564
G1 X167.943 Y70.074 E0.02472
M204 S1000
G1 F8640.000
G1 X168.521 Y70.653 E-0.18894
G1 X169.039 Y70.656 E-0.11950
G1 X168.103 Y69.721 E-0.30546
G1 X168.103 Y69.207 E-0.11866
G1 X168.187 Y69.291 E-0.02743
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X163.603 Y71.395
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.264 Y71.056 E0.01623
G1 X162.727 Y71.102 E0.01825
G1 X162.897 Y71.273 E0.00815
G1 X162.360 Y71.319 E0.01825
G1 X162.190 Y71.149 E0.00817
G1 X161.652 Y71.195 E0.01826
G1 X161.823 Y71.366 E0.00819
G1 X161.286 Y71.413 E0.01825
G1 X161.115 Y71.241 E0.00821
G1 X160.577 Y71.288 E0.01825
G1 X160.749 Y71.460 E0.00822
G1 X160.207 Y71.502 E0.01840
G1 X160.040 Y71.335 E0.00800
G1 X159.503 Y71.381 E0.01825
G1 X159.664 Y71.542 E0.00771
G1 X159.121 Y71.583 E0.01844
G1 X158.966 Y71.428 E0.00741
G1 X158.429 Y71.475 E0.01824
G1 X158.578 Y71.623 E0.00711
G1 X158.034 Y71.664 E0.01844
G1 X157.770 Y71.399 E0.01267
M204 S1000
G1 F8640.000
G1 X158.034 Y71.664 E-0.08641
G1 X158.578 Y71.623 E-0.12579
G1 X158.429 Y71.475 E-0.04849
G1 X158.966 Y71.428 E-0.12445
G1 X159.121 Y71.583 E-0.05057
G1 X159.664 Y71.542 E-0.12579
G1 X159.503 Y71.381 E-0.05257
G1 X160.040 Y71.335 E-0.12449
G1 X160.106 Y71.400 E-0.02144
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X169.798 Y64.963
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.395 Y64.560 E0.01941
G1 X169.258 Y64.664 E0.00584
G1 X169.091 Y64.836 E0.00815
G1 X169.379 Y65.123 E0.01383
G1 X169.089 Y65.412 E0.01394
G1 X168.806 Y65.129 E0.01363
G1 X168.544 Y65.446 E0.01400
G1 X168.800 Y65.702 E0.01232
G1 X168.765 Y65.736 E0.00164
G1 X168.765 Y66.247 E0.01739
G1 X168.283 Y65.764 E0.02324
G1 X168.022 Y66.082 E0.01401
G1 X168.765 Y66.826 E0.03582
G1 X168.765 Y67.364 E0.01832
G1 X168.745 Y67.384 E0.00098
G1 X167.740 Y66.379 E0.04840
G1 X167.165 Y66.383 E0.01958
G1 X168.456 Y67.674 E0.06215
G1 X168.166 Y67.963 E0.01394
G1 X166.590 Y66.387 E0.07589
G1 X166.015 Y66.391 E0.01958
G1 X167.876 Y68.253 E0.08964
G1 X167.721 Y68.408 E0.00747
G1 X167.721 Y68.677 E0.00915
G1 X165.440 Y66.395 E0.10986
G1 X164.865 Y66.399 E0.01958
G1 X167.721 Y69.256 E0.13754
G1 X167.721 Y69.835 E0.01971
G1 X164.290 Y66.403 E0.16522
G1 X163.715 Y66.407 E0.01958
G1 X167.721 Y70.414 E0.19291
G1 X167.721 Y70.622 E0.00708
G1 X167.348 Y70.619 E0.01272
G1 X163.140 Y66.411 E0.20260
G1 X162.565 Y66.415 E0.01958
G1 X166.765 Y70.615 E0.20221
G1 X166.181 Y70.611 E0.01985
G1 X161.990 Y66.419 E0.20182
G1 X161.415 Y66.423 E0.01958
G1 X165.658 Y70.667 E0.20429
G1 X165.401 Y70.989 E0.01403
G1 X160.840 Y66.427 E0.21962
G1 X160.265 Y66.431 E0.01958
G1 X164.929 Y71.095 E0.22455
G1 X164.396 Y71.142 E0.01820
G1 X159.690 Y66.435 E0.22659
G1 X159.120 Y66.445 E0.01939
G1 X163.317 Y70.642 E0.20207
G1 X162.785 Y70.688 E0.01821
G1 X158.552 Y66.456 E0.20377
G1 X157.984 Y66.467 E0.01934
G1 X162.252 Y70.735 E0.20546
G1 X161.719 Y70.781 E0.01821
G1 X157.416 Y66.478 E0.20715
G1 X156.848 Y66.489 E0.01934
G1 X161.186 Y70.827 E0.20885
G1 X160.653 Y70.873 E0.01821
G1 X156.280 Y66.500 E0.21054
G1 X155.712 Y66.511 E0.01934
G1 X160.120 Y70.919 E0.21223
G1 X159.587 Y70.965 E0.01821
G1 X155.144 Y66.522 E0.21392
G1 X154.576 Y66.533 E0.01934
G1 X159.055 Y71.012 E0.21563
G1 X158.522 Y71.058 E0.01820
G1 X154.008 Y66.544 E0.21733
G1 X153.440 Y66.555 E0.01934
G1 X157.990 Y71.105 E0.21905
G1 X157.797 Y71.122 E0.00660
G1 X157.567 Y71.261 E0.00914
G1 X152.872 Y66.566 E0.22605
G1 X152.304 Y66.577 E0.01934
G1 X157.209 Y71.482 E0.23617
G1 X156.858 Y71.710 E0.01425
G1 X151.736 Y66.588 E0.24662
G1 X151.168 Y66.599 E0.01934
G1 X156.425 Y71.857 E0.25313
G1 X156.033 Y72.044 E0.01479
G1 X150.600 Y66.610 E0.26160
G1 X150.032 Y66.621 E0.01934
G1 X155.622 Y72.212 E0.26916
G1 X155.186 Y72.355 E0.01562
G1 X149.464 Y66.632 E0.27551
G1 X148.896 Y66.643 E0.01934
G1 X154.711 Y72.458 E0.27996
G1 X154.508 Y72.488 E0.00698
G1 X154.174 Y72.501 E0.01136
G1 X152.714 Y71.040 E0.07032
G1 X152.664 Y71.522 E0.01649
G1 X152.677 Y71.582 E0.00210
G1 X153.727 Y72.632 E0.05056
M204 S1000
G1 F8640.000
G1 X152.677 Y71.582 E-0.34294
G1 X152.664 Y71.522 E-0.01425
G1 X152.714 Y71.040 E-0.11182
G1 X153.605 Y71.931 E-0.29099
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X152.281 Y70.607
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X148.328 Y66.654 E0.19031
G1 X147.760 Y66.665 E0.01934
G1 X151.503 Y70.409 E0.18023
G1 X150.913 Y70.397 E0.02011
G1 X147.192 Y66.676 E0.17915
G1 X146.624 Y66.687 E0.01934
G1 X150.322 Y70.386 E0.17807
G1 X149.732 Y70.374 E0.02011
G1 X146.056 Y66.698 E0.17699
G1 X145.488 Y66.709 E0.01934
G1 X149.141 Y70.363 E0.17591
G1 X148.551 Y70.351 E0.02011
G1 X144.920 Y66.720 E0.17483
G1 X144.352 Y66.731 E0.01934
G1 X147.960 Y70.340 E0.17375
G1 X147.370 Y70.329 E0.02011
G1 X143.784 Y66.742 E0.17267
G1 X143.216 Y66.753 E0.01934
G1 X146.780 Y70.317 E0.17159
G1 X146.189 Y70.306 E0.02011
G1 X142.648 Y66.764 E0.17051
G1 X142.079 Y66.775 E0.01934
G1 X145.599 Y70.294 E0.16943
G1 X145.008 Y70.283 E0.02011
G1 X141.511 Y66.786 E0.16835
G1 X140.943 Y66.797 E0.01934
G1 X144.418 Y70.271 E0.16727
G1 X143.827 Y70.260 E0.02011
G1 X140.375 Y66.808 E0.16619
G1 X139.807 Y66.819 E0.01934
G1 X143.237 Y70.249 E0.16511
G1 X142.646 Y70.237 E0.02011
G1 X139.239 Y66.830 E0.16403
G1 X138.671 Y66.841 E0.01934
G1 X142.056 Y70.226 E0.16296
G1 X141.465 Y70.214 E0.02011
G1 X138.103 Y66.852 E0.16188
G1 X137.535 Y66.863 E0.01934
G1 X140.875 Y70.203 E0.16080
G1 X140.285 Y70.191 E0.02011
G1 X136.967 Y66.874 E0.15972
G1 X136.399 Y66.885 E0.01934
G1 X139.694 Y70.180 E0.15864
G1 X139.104 Y70.168 E0.02011
G1 X135.831 Y66.896 E0.15756
G1 X135.263 Y66.907 E0.01934
G1 X138.513 Y70.157 E0.15648
G1 X137.923 Y70.146 E0.02011
G1 X134.695 Y66.918 E0.15540
G1 X134.127 Y66.929 E0.01934
G1 X137.332 Y70.134 E0.15432
G1 X136.742 Y70.123 E0.02011
G1 X133.559 Y66.940 E0.15324
M73 Q83 S72
G1 X132.991 Y66.951 E0.01934
G1 X136.151 Y70.111 E0.15216
G1 X135.561 Y70.100 E0.02011
G1 X132.423 Y66.962 E0.15108
G1 X131.855 Y66.973 E0.01934
G1 X134.970 Y70.088 E0.15000
G1 X134.380 Y70.077 E0.02011
G1 X131.287 Y66.984 E0.14892
G1 X130.719 Y66.995 E0.01934
G1 X133.789 Y70.066 E0.14784
G1 X133.199 Y70.054 E0.02011
G1 X130.151 Y67.006 E0.14676
G1 X129.583 Y67.017 E0.01934
G1 X132.609 Y70.043 E0.14568
G1 X132.018 Y70.031 E0.02011
G1 X129.015 Y67.028 E0.14460
G1 X128.447 Y67.039 E0.01934
G1 X131.428 Y70.020 E0.14352
G1 X130.837 Y70.008 E0.02011
G1 X127.879 Y67.050 E0.14244
G1 X127.311 Y67.061 E0.01934
G1 X130.247 Y69.997 E0.14136
G1 X129.656 Y69.986 E0.02011
G1 X126.820 Y67.149 E0.13656
G1 X126.820 Y67.728 E0.01971
G1 X129.066 Y69.974 E0.10813
G1 X128.475 Y69.963 E0.02011
G1 X126.820 Y68.307 E0.07970
G1 X126.820 Y68.886 E0.01972
G1 X127.885 Y69.951 E0.05127
G1 X127.294 Y69.940 E0.02011
G1 X126.637 Y69.282 E0.03167
M204 S1000
G1 F8640.000
G1 X127.294 Y69.940 E-0.21478
G1 X127.885 Y69.951 E-0.13636
G1 X126.820 Y68.886 E-0.34775
G1 X126.820 Y68.622 E-0.06110
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X126.598 Y67.622
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X126.037 Y67.061 E0.02395
G1 X125.534 Y67.070 E0.01518
G1 X126.438 Y67.975 E0.03856
G1 X126.438 Y68.488 E0.01547
G1 X125.030 Y67.080 E0.06002
G1 X124.527 Y67.090 E0.01518
G1 X126.438 Y69.000 E0.08147
G1 X126.438 Y69.513 E0.01547
G1 X124.024 Y67.100 E0.10293
G1 X123.521 Y67.109 E0.01518
G1 X126.358 Y69.947 E0.12100
G1 X125.835 Y69.937 E0.01577
G1 X123.018 Y67.119 E0.12016
G1 X122.515 Y67.129 E0.01518
G1 X125.312 Y69.926 E0.11931
G1 X124.789 Y69.916 E0.01577
G1 X122.012 Y67.139 E0.11846
G1 X121.508 Y67.148 E0.01518
G1 X124.266 Y69.906 E0.11762
G1 X123.743 Y69.896 E0.01577
G1 X121.005 Y67.158 E0.11677
G1 X120.502 Y67.168 E0.01518
G1 X123.220 Y69.886 E0.11592
G1 X122.697 Y69.876 E0.01577
G1 X119.999 Y67.178 E0.11507
G1 X119.496 Y67.187 E0.01518
G1 X122.174 Y69.866 E0.11423
G1 X121.651 Y69.856 E0.01577
G1 X118.993 Y67.197 E0.11338
G1 X118.490 Y67.207 E0.01518
G1 X121.128 Y69.845 E0.11253
G1 X120.605 Y69.835 E0.01577
G1 X117.987 Y67.216 E0.11169
G1 X117.483 Y67.226 E0.01518
G1 X120.082 Y69.825 E0.11084
G1 X119.559 Y69.815 E0.01577
G1 X116.980 Y67.236 E0.10999
G1 X116.477 Y67.246 E0.01518
G1 X119.036 Y69.805 E0.10914
G1 X118.513 Y69.795 E0.01577
G1 X115.974 Y67.255 E0.10830
G1 X115.471 Y67.265 E0.01518
G1 X117.990 Y69.785 E0.10745
G1 X117.467 Y69.775 E0.01577
G1 X114.968 Y67.275 E0.10660
G1 X114.465 Y67.285 E0.01518
G1 X116.944 Y69.764 E0.10575
G1 X116.421 Y69.754 E0.01577
G1 X113.961 Y67.294 E0.10491
G1 X113.458 Y67.304 E0.01518
G1 X115.898 Y69.744 E0.10406
G1 X115.375 Y69.734 E0.01577
G1 X112.955 Y67.314 E0.10321
G1 X112.452 Y67.324 E0.01518
G1 X114.852 Y69.724 E0.10237
G1 X114.329 Y69.714 E0.01577
G1 X111.949 Y67.333 E0.10152
G1 X111.446 Y67.343 E0.01518
G1 X113.806 Y69.704 E0.10067
G1 X113.283 Y69.694 E0.01577
G1 X110.943 Y67.353 E0.09982
G1 X110.439 Y67.363 E0.01518
G1 X112.760 Y69.683 E0.09898
G1 X112.237 Y69.673 E0.01577
G1 X110.244 Y67.680 E0.08499
G1 X110.244 Y68.193 E0.01547
G1 X111.714 Y69.663 E0.06268
G1 X111.191 Y69.653 E0.01577
G1 X110.244 Y68.706 E0.04038
G1 X110.244 Y69.219 E0.01547
G1 X110.832 Y69.807 E0.02506
M204 S1000
G1 F8640.000
G1 X110.244 Y69.219 E-0.19192
G1 X110.244 Y68.706 E-0.11843
G1 X111.191 Y69.653 E-0.30919
G1 X111.714 Y69.663 E-0.12079
G1 X111.654 Y69.603 E-0.01968
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X105.360 Y82.434
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.911 Y82.148 E1.20340
G1 X140.911 Y82.198 E0.00168
G1 X105.407 Y82.446 E1.20179
M204 S1000
G1 X105.163 Y82.782 F10800.000
G1 F8640.000
G1 X108.699 Y82.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X105.360 Y89.163
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.911 Y89.412 E1.20339
G1 X140.911 Y89.462 E0.00168
G1 X105.407 Y89.176 E1.20180
M204 S1000
G1 X105.158 Y89.508 F10800.000
G1 F8640.000
G1 X108.699 Y89.198 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X75.934 Y132.657
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X73.953 Y132.972 E0.06790
G1 X74.054 Y133.604 E0.02166
G1 X73.356 Y133.714 E0.02391
G1 X73.175 Y133.036 E0.02378
G1 X72.518 Y128.729 E0.14747
G1 X94.048 Y125.618 E0.73633
G1 X143.491 Y119.094 E1.68809
G1 X143.710 Y121.919 E0.09590
G1 X94.266 Y130.394 E1.69801
G1 X76.034 Y133.289 E0.62487
G1 X75.943 Y132.716 E0.01963
M204 S1000
G1 X75.596 Y133.123 F10800.000
M204 S800
G1 F1500.000
G1 X74.419 Y133.310 E0.04033
G1 X74.520 Y133.942 E0.02166
G1 X73.014 Y134.181 E0.05161
G1 X73.004 Y134.159 E0.00083
G1 X73.077 Y134.123 E0.00275
G1 X72.947 Y133.785 E0.01226
G1 X72.775 Y133.117 E0.02333
G1 X72.054 Y128.385 E0.16205
G1 X93.993 Y125.215 E0.75030
G1 X143.864 Y118.634 E1.70271
G1 X144.144 Y122.257 E0.12300
G1 X94.333 Y130.795 E1.71065
G1 X75.696 Y133.755 E0.63874
G1 X75.605 Y133.182 E0.01963
M204 S1000
G1 X75.347 Y132.809 F10800.000
G1 F8640.000
G1 X74.419 Y133.310 E-0.27544
G1 X74.520 Y133.942 E-0.14778
G1 X73.080 Y134.171 E-0.33679
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X73.860 Y133.164
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.439 Y132.743 E0.02017
G1 X73.335 Y132.063 E0.02332
G1 X73.937 Y132.665 E0.02886
G1 X74.435 Y132.586 E0.01707
G1 X73.232 Y131.383 E0.05767
G1 X73.128 Y130.703 E0.02332
G1 X74.932 Y132.507 E0.08648
G1 X75.430 Y132.428 E0.01707
G1 X73.024 Y130.023 E0.11529
G1 X72.921 Y129.343 E0.02332
G1 X76.486 Y132.908 E0.17090
G1 X76.984 Y132.829 E0.01707
G1 X73.107 Y128.952 E0.18583
G1 X73.610 Y128.879 E0.01725
G1 X77.481 Y132.750 E0.18553
G1 X77.979 Y132.671 E0.01707
G1 X74.114 Y128.807 E0.18523
G1 X74.618 Y128.734 E0.01725
G1 X78.476 Y132.592 E0.18493
G1 X78.974 Y132.513 E0.01707
G1 X75.121 Y128.661 E0.18463
G1 X75.625 Y128.588 E0.01725
G1 X79.471 Y132.434 E0.18433
G1 X79.968 Y132.355 E0.01707
G1 X76.129 Y128.516 E0.18404
G1 X76.632 Y128.443 E0.01725
G1 X80.466 Y132.276 E0.18374
G1 X80.963 Y132.197 E0.01707
G1 X77.136 Y128.370 E0.18344
G1 X77.640 Y128.297 E0.01725
G1 X81.461 Y132.118 E0.18314
G1 X81.958 Y132.039 E0.01707
G1 X78.144 Y128.225 E0.18284
G1 X78.647 Y128.152 E0.01725
G1 X82.456 Y131.960 E0.18254
G1 X82.953 Y131.881 E0.01707
G1 X79.151 Y128.079 E0.18225
G1 X79.655 Y128.006 E0.01725
G1 X83.451 Y131.802 E0.18195
G1 X83.948 Y131.723 E0.01707
G1 X80.158 Y127.933 E0.18165
G1 X80.662 Y127.861 E0.01725
G1 X84.445 Y131.644 E0.18135
G1 X84.943 Y131.565 E0.01707
G1 X81.166 Y127.788 E0.18105
G1 X81.669 Y127.715 E0.01725
G1 X85.440 Y131.486 E0.18075
G1 X85.938 Y131.407 E0.01707
G1 X82.173 Y127.642 E0.18045
G1 X82.677 Y127.570 E0.01725
G1 X86.435 Y131.328 E0.18016
G1 X86.933 Y131.249 E0.01707
G1 X83.180 Y127.497 E0.17986
G1 X83.684 Y127.424 E0.01725
G1 X87.430 Y131.170 E0.17956
G1 X87.927 Y131.091 E0.01707
G1 X84.188 Y127.351 E0.17926
G1 X84.691 Y127.278 E0.01725
G1 X88.425 Y131.012 E0.17896
G1 X88.922 Y130.933 E0.01707
G1 X85.195 Y127.206 E0.17866
G1 X85.699 Y127.133 E0.01725
G1 X89.420 Y130.854 E0.17837
G1 X89.917 Y130.775 E0.01707
G1 X86.202 Y127.060 E0.17807
G1 X86.706 Y126.987 E0.01725
G1 X90.415 Y130.696 E0.17777
G1 X90.912 Y130.617 E0.01707
G1 X87.210 Y126.915 E0.17747
G1 X87.713 Y126.842 E0.01725
G1 X91.410 Y130.538 E0.17717
G1 X91.907 Y130.459 E0.01707
G1 X88.217 Y126.769 E0.17687
G1 X88.721 Y126.696 E0.01725
G1 X92.404 Y130.380 E0.17658
G1 X92.902 Y130.301 E0.01707
G1 X89.224 Y126.624 E0.17628
G1 X89.728 Y126.551 E0.01725
G1 X93.399 Y130.222 E0.17598
G1 X93.897 Y130.143 E0.01707
G1 X90.232 Y126.478 E0.17568
G1 X90.735 Y126.405 E0.01725
G1 X94.392 Y130.062 E0.17529
G1 X94.884 Y129.978 E0.01692
G1 X91.239 Y126.332 E0.17474
G1 X91.743 Y126.260 E0.01725
G1 X95.377 Y129.894 E0.17418
G1 X95.869 Y129.809 E0.01692
G1 X92.246 Y126.187 E0.17363
G1 X92.750 Y126.114 E0.01725
G1 X96.361 Y129.725 E0.17307
G1 X96.853 Y129.641 E0.01692
G1 X93.254 Y126.041 E0.17252
G1 X93.757 Y125.969 E0.01725
G1 X97.345 Y129.556 E0.17196
G1 X97.837 Y129.472 E0.01692
G1 X94.263 Y125.898 E0.17132
G1 X94.772 Y125.830 E0.01741
G1 X98.329 Y129.388 E0.17049
G1 X98.821 Y129.303 E0.01692
G1 X95.281 Y125.763 E0.16967
G1 X95.791 Y125.696 E0.01741
G1 X99.313 Y129.219 E0.16885
G1 X99.805 Y129.135 E0.01692
G1 X96.300 Y125.629 E0.16803
G1 X96.809 Y125.562 E0.01741
G1 X100.297 Y129.050 E0.16720
G1 X100.790 Y128.966 E0.01692
G1 X97.318 Y125.495 E0.16638
G1 X97.827 Y125.427 E0.01741
G1 X101.282 Y128.881 E0.16556
G1 X101.774 Y128.797 E0.01692
G1 X98.337 Y125.360 E0.16474
G1 X98.846 Y125.293 E0.01741
G1 X102.266 Y128.713 E0.16392
M73 P83 R71
G1 X102.758 Y128.628 E0.01692
G1 X99.355 Y125.226 E0.16309
G1 X99.864 Y125.159 E0.01741
G1 X103.250 Y128.544 E0.16227
G1 X103.742 Y128.460 E0.01692
G1 X100.374 Y125.091 E0.16145
G1 X100.883 Y125.024 E0.01741
G1 X104.234 Y128.375 E0.16063
G1 X104.726 Y128.291 E0.01692
G1 X101.392 Y124.957 E0.15981
G1 X101.901 Y124.890 E0.01741
G1 X105.218 Y128.207 E0.15898
G1 X105.710 Y128.122 E0.01692
G1 X102.411 Y124.823 E0.15816
G1 X102.920 Y124.755 E0.01741
G1 X106.203 Y128.038 E0.15734
G1 X106.695 Y127.954 E0.01692
G1 X103.429 Y124.688 E0.15652
G1 X103.938 Y124.621 E0.01741
G1 X107.187 Y127.869 E0.15569
G1 X107.679 Y127.785 E0.01692
G1 X104.448 Y124.554 E0.15487
G1 X104.957 Y124.487 E0.01741
G1 X108.171 Y127.701 E0.15405
G1 X108.663 Y127.616 E0.01692
G1 X105.466 Y124.419 E0.15323
G1 X105.975 Y124.352 E0.01741
G1 X109.155 Y127.532 E0.15241
G1 X109.647 Y127.448 E0.01692
G1 X106.485 Y124.285 E0.15158
G1 X106.994 Y124.218 E0.01741
G1 X110.139 Y127.363 E0.15076
G1 X110.631 Y127.279 E0.01692
G1 X107.503 Y124.151 E0.14994
G1 X108.012 Y124.083 E0.01741
G1 X111.123 Y127.195 E0.14912
G1 X111.616 Y127.110 E0.01692
G1 X108.522 Y124.016 E0.14829
G1 X109.031 Y123.949 E0.01741
G1 X112.108 Y127.026 E0.14747
G1 X112.600 Y126.941 E0.01692
G1 X109.540 Y123.882 E0.14665
G1 X110.049 Y123.815 E0.01741
G1 X113.092 Y126.857 E0.14583
G1 X113.584 Y126.773 E0.01692
G1 X110.559 Y123.747 E0.14501
G1 X111.068 Y123.680 E0.01741
G1 X114.076 Y126.688 E0.14418
G1 X114.568 Y126.604 E0.01692
G1 X111.577 Y123.613 E0.14336
G1 X112.086 Y123.546 E0.01741
G1 X115.060 Y126.520 E0.14254
G1 X115.552 Y126.435 E0.01692
G1 X112.596 Y123.479 E0.14172
G1 X113.105 Y123.412 E0.01741
G1 X116.044 Y126.351 E0.14090
G1 X116.537 Y126.267 E0.01692
G1 X113.614 Y123.344 E0.14007
G1 X114.123 Y123.277 E0.01741
G1 X117.029 Y126.182 E0.13925
G1 X117.521 Y126.098 E0.01692
G1 X114.633 Y123.210 E0.13843
G1 X115.142 Y123.143 E0.01741
G1 X118.013 Y126.014 E0.13761
G1 X118.505 Y125.929 E0.01692
G1 X115.651 Y123.076 E0.13678
G1 X116.160 Y123.008 E0.01741
G1 X118.997 Y125.845 E0.13596
G1 X119.489 Y125.761 E0.01692
G1 X116.670 Y122.941 E0.13514
G1 X117.179 Y122.874 E0.01741
G1 X119.981 Y125.676 E0.13432
G1 X120.473 Y125.592 E0.01692
G1 X117.688 Y122.807 E0.13350
G1 X118.197 Y122.740 E0.01741
G1 X120.965 Y125.508 E0.13267
G1 X121.457 Y125.423 E0.01692
G1 X118.707 Y122.672 E0.13185
G1 X119.216 Y122.605 E0.01741
G1 X121.950 Y125.339 E0.13103
G1 X122.442 Y125.255 E0.01692
G1 X119.725 Y122.538 E0.13021
G1 X120.234 Y122.471 E0.01741
G1 X122.934 Y125.170 E0.12938
G1 X123.426 Y125.086 E0.01692
G1 X120.744 Y122.404 E0.12856
G1 X121.253 Y122.336 E0.01741
G1 X123.918 Y125.001 E0.12774
G1 X124.410 Y124.917 E0.01692
G1 X121.762 Y122.269 E0.12692
G1 X122.271 Y122.202 E0.01741
G1 X124.902 Y124.833 E0.12610
G1 X125.394 Y124.748 E0.01692
G1 X122.781 Y122.135 E0.12527
G1 X123.290 Y122.068 E0.01741
G1 X125.886 Y124.664 E0.12445
G1 X126.378 Y124.580 E0.01692
G1 X123.799 Y122.000 E0.12363
G1 X124.308 Y121.933 E0.01741
G1 X126.870 Y124.495 E0.12281
G1 X126.963 Y124.479 E0.00320
G1 X126.924 Y123.973 E0.01722
G1 X124.818 Y121.866 E0.10098
G1 X125.327 Y121.799 E0.01741
G1 X126.876 Y123.348 E0.07425
G1 X126.828 Y122.723 E0.02124
G1 X125.836 Y121.732 E0.04753
G1 X126.345 Y121.664 E0.01741
G1 X126.978 Y122.298 E0.03034
M204 S1000
G1 F8640.000
G1 X126.345 Y121.664 E-0.20673
G1 X125.836 Y121.732 E-0.11861
G1 X126.828 Y122.723 E-0.32378
G1 X126.865 Y123.202 E-0.11088
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X127.826 Y124.520
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X127.310 Y124.005 E0.02210
G1 X127.267 Y123.446 E0.01699
G1 X128.127 Y124.305 E0.03687
G1 X128.567 Y124.230 E0.01354
G1 X127.223 Y122.887 E0.05759
G1 X127.180 Y122.328 E0.01699
G1 X129.007 Y124.155 E0.07832
G1 X129.447 Y124.079 E0.01354
G1 X127.137 Y121.769 E0.09905
G1 X127.119 Y121.537 E0.00705
G1 X127.386 Y121.502 E0.00815
G1 X129.887 Y124.004 E0.10726
G1 X130.327 Y123.928 E0.01354
G1 X127.841 Y121.442 E0.10660
G1 X128.297 Y121.382 E0.01393
G1 X130.768 Y123.853 E0.10595
G1 X131.208 Y123.777 E0.01354
G1 X128.752 Y121.322 E0.10529
G1 X129.208 Y121.262 E0.01393
G1 X131.648 Y123.702 E0.10463
G1 X132.088 Y123.626 E0.01354
G1 X129.663 Y121.201 E0.10397
G1 X130.119 Y121.141 E0.01393
G1 X132.528 Y123.551 E0.10331
G1 X132.969 Y123.475 E0.01354
G1 X130.574 Y121.081 E0.10266
G1 X131.030 Y121.021 E0.01393
G1 X133.409 Y123.400 E0.10200
G1 X133.849 Y123.325 E0.01354
G1 X131.485 Y120.961 E0.10134
G1 X131.941 Y120.901 E0.01393
G1 X134.289 Y123.249 E0.10068
G1 X134.729 Y123.174 E0.01354
G1 X132.396 Y120.841 E0.10003
G1 X132.852 Y120.781 E0.01393
G1 X135.170 Y123.098 E0.09937
G1 X135.610 Y123.023 E0.01354
G1 X133.308 Y120.721 E0.09871
G1 X133.763 Y120.660 E0.01393
G1 X136.050 Y122.947 E0.09805
G1 X136.490 Y122.872 E0.01354
G1 X134.219 Y120.600 E0.09739
G1 X134.674 Y120.540 E0.01393
G1 X136.930 Y122.796 E0.09674
G1 X137.371 Y122.721 E0.01354
G1 X135.130 Y120.480 E0.09608
G1 X135.585 Y120.420 E0.01393
G1 X137.811 Y122.646 E0.09542
G1 X138.251 Y122.570 E0.01354
G1 X136.041 Y120.360 E0.09476
G1 X136.496 Y120.300 E0.01393
G1 X138.691 Y122.495 E0.09410
G1 X139.131 Y122.419 E0.01354
G1 X136.952 Y120.240 E0.09345
G1 X137.407 Y120.180 E0.01393
G1 X139.571 Y122.344 E0.09279
G1 X140.012 Y122.268 E0.01354
G1 X137.863 Y120.119 E0.09213
G1 X138.318 Y120.059 E0.01393
G1 X140.452 Y122.193 E0.09147
G1 X140.892 Y122.117 E0.01354
G1 X138.774 Y119.999 E0.09082
G1 X139.230 Y119.939 E0.01393
G1 X141.332 Y122.042 E0.09016
G1 X141.772 Y121.966 E0.01354
G1 X139.685 Y119.879 E0.08950
G1 X140.141 Y119.819 E0.01393
G1 X142.213 Y121.891 E0.08884
G1 X142.653 Y121.816 E0.01354
G1 X140.596 Y119.759 E0.08818
G1 X141.052 Y119.699 E0.01393
G1 X143.093 Y121.740 E0.08753
G1 X143.411 Y121.686 E0.00977
G1 X143.399 Y121.530 E0.00473
G1 X141.507 Y119.639 E0.08110
G1 X141.963 Y119.579 E0.01393
G1 X143.355 Y120.971 E0.05971
G1 X143.312 Y120.412 E0.01700
G1 X142.418 Y119.518 E0.03833
G1 X142.874 Y119.458 E0.01393
G1 X143.444 Y120.028 E0.02443
M204 S1000
G1 F8640.000
G1 X142.874 Y119.458 E-0.18605
G1 X142.418 Y119.518 E-0.10610
G1 X143.312 Y120.412 E-0.29189
G1 X143.355 Y120.971 E-0.12944
G1 X143.213 Y120.829 E-0.04652
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X71.414 Y135.816
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X70.883 Y136.047 E0.01961
G1 X70.636 Y135.480 E0.02092
G1 X69.023 Y136.190 E0.05964
G1 X69.268 Y136.748 E0.02060
G1 X67.773 Y137.397 E0.05518
G1 X67.147 Y135.948 E0.05342
G1 X71.224 Y135.376 E0.13935
G1 X71.390 Y135.761 E0.01422
M204 S1000
G1 X70.426 Y136.018 F10800.000
M204 S800
G1 F1500.000
G1 X69.559 Y136.399 E0.03204
G1 X69.806 Y136.958 E0.02068
G1 X67.561 Y137.932 E0.08284
G1 X66.561 Y135.619 E0.08530
G1 X71.475 Y134.929 E0.16794
G1 X71.949 Y136.028 E0.04050
G1 X70.672 Y136.582 E0.04712
G1 X70.450 Y136.073 E0.01881
M204 S1000
G1 X70.139 Y135.738 F10800.000
G1 F8640.000
G1 X69.559 Y136.399 E-0.21895
G1 X69.806 Y136.958 E-0.14105
G1 X68.216 Y137.648 E-0.40001
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X69.120 Y135.900
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X68.722 Y136.013 E0.00334
G1 X68.611 Y136.900 F10800.000
M204 S1250
G1 F4800.000
G1 X67.866 Y136.155 E0.04277
G1 X67.586 Y136.195 E0.01150
G1 X67.868 Y136.848 E0.02891
G1 X68.129 Y137.109 E0.01499
M204 S1000
G1 F8640.000
G1 X67.868 Y136.848 E-0.08520
G1 X67.586 Y136.195 E-0.16432
G1 X67.866 Y136.155 E-0.06537
G1 X68.611 Y136.900 E-0.24311
G1 E-0.24199 F2100.00000
G1 Z6.000 F10800.000
G1 X64.968 Y135.046
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.891 Y142.046 E1.51066
G1 X20.022 Y136.314 E0.19625
G1 X20.463 Y136.250 E0.01508
G1 X20.578 Y137.042 E0.02708
G1 X31.694 Y135.436 E0.38018
G1 X31.580 Y134.644 E0.02708
G1 X62.979 Y130.107 E1.07385
G1 X63.866 Y131.970 E0.06983
G1 X65.926 Y130.325 E0.08921
G1 X67.345 Y129.245 E0.06038
G1 X67.672 Y129.218 E0.01109
G1 X69.231 Y129.427 E0.05326
G1 X70.372 Y129.982 E0.04295
G1 X70.473 Y130.147 E0.00653
G1 X69.081 Y130.445 E0.04820
G1 X69.692 Y132.066 E0.05864
G1 X69.701 Y132.200 E0.00454
G1 X69.657 Y132.296 E0.00359
G1 X68.229 Y132.958 E0.05329
G1 X67.679 Y133.080 E0.01908
G1 X64.678 Y133.136 E0.10158
G1 X64.959 Y134.987 E0.06338
M204 S1000
G1 F8640.000
G1 X61.709 Y135.508 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X69.629 Y130.744
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X70.094 Y131.978 E0.04466
G1 X70.114 Y132.270 E0.00991
G1 X70.001 Y132.532 E0.00966
G1 X69.888 Y132.638 E0.00525
G1 X68.360 Y133.346 E0.05700
G1 X67.727 Y133.487 E0.02195
G1 X65.150 Y133.534 E0.08723
G1 X65.432 Y135.385 E0.06337
G1 X20.550 Y142.513 E1.53822
G1 X19.558 Y135.970 E0.22401
G1 X20.807 Y135.789 E0.04272
G1 X20.922 Y136.581 E0.02708
G1 X23.878 Y136.154 E0.10110
G1 X23.764 Y135.362 E0.02708
G1 X23.794 Y135.357 E0.00104
G1 X23.909 Y136.149 E0.02708
G1 X24.559 Y136.055 E0.02223
G1 X26.865 Y135.722 E0.07887
G1 X26.750 Y134.930 E0.02708
G1 X26.828 Y134.919 E0.00265
G1 X26.943 Y135.711 E0.02708
G1 X27.867 Y135.577 E0.03161
G1 X27.753 Y134.786 E0.02708
G1 X28.510 Y134.676 E0.02590
G1 X28.624 Y135.468 E0.02708
G1 X29.549 Y135.334 E0.03162
G1 X29.434 Y134.543 E0.02708
G1 X30.191 Y134.433 E0.02590
G1 X30.306 Y135.225 E0.02708
G1 X31.233 Y135.091 E0.03171
G1 X31.119 Y134.299 E0.02708
G1 X63.217 Y129.661 E1.09778
G1 X64.013 Y131.331 E0.06261
G1 X65.675 Y130.004 E0.07201
G1 X67.193 Y128.849 E0.06457
G1 X67.682 Y128.808 E0.01660
G1 X69.350 Y129.033 E0.05697
G1 X70.657 Y129.668 E0.04919
G1 X71.121 Y130.424 E0.03003
G1 X69.687 Y130.731 E0.04964
M204 S1000
G1 X69.280 Y130.939 F10800.000
G1 X69.464 Y130.238
M204 S1250
G1 F4800.000
G1 X68.920 Y129.693 E0.02639
G1 X68.246 Y129.603 E0.02328
G1 X68.830 Y130.186 E0.02827
G1 X68.670 Y130.221 E0.00559
G1 X68.906 Y130.845 E0.02288
G1 X67.591 Y129.531 E0.06371
G1 X67.459 Y129.542 E0.00454
G1 X67.209 Y129.732 E0.01076
G1 X69.258 Y131.781 E0.09931
G1 X69.375 Y132.089 E0.01130
G1 X69.108 Y132.213 E0.01008
G1 X66.878 Y129.984 E0.10806
G1 X66.547 Y130.236 E0.01426
G1 X68.710 Y132.398 E0.10482
G1 X68.312 Y132.583 E0.01504
G1 X66.216 Y130.487 E0.10157
G1 X65.890 Y130.744 E0.01423
G1 X67.871 Y132.725 E0.09601
G1 X67.642 Y132.776 E0.00803
G1 X67.344 Y132.781 E0.01022
G1 X65.566 Y131.003 E0.08619
G1 X65.242 Y131.262 E0.01421
G1 X66.772 Y132.792 E0.07416
G1 X66.200 Y132.802 E0.01962
G1 X64.918 Y131.520 E0.06213
G1 X64.594 Y131.779 E0.01421
G1 X65.627 Y132.813 E0.05010
G1 X65.055 Y132.824 E0.01962
G1 X64.139 Y131.908 E0.04439
M204 S1000
G1 F8640.000
G1 X65.055 Y132.824 E-0.29907
G1 X65.627 Y132.813 E-0.13217
G1 X64.621 Y131.806 E-0.32876
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X64.340 Y135.023
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.782 Y133.465 E0.07548
G1 X62.678 Y132.778 E0.02382
G1 X64.608 Y134.708 E0.09354
G1 X64.504 Y134.021 E0.02382
G1 X62.574 Y132.091 E0.09353
G1 X62.470 Y131.404 E0.02381
G1 X64.399 Y133.334 E0.09352
G1 X64.324 Y132.837 E0.01721
G1 X64.483 Y132.834 E0.00544
M73 Q83 S71
G1 X62.366 Y130.717 E0.10261
G1 X62.334 Y130.509 E0.00722
G1 X62.689 Y130.457 E0.01229
G1 X63.303 Y131.071 E0.02974
M204 S1000
G1 F8640.000
G1 X62.689 Y130.457 E-0.20039
G1 X62.334 Y130.509 E-0.08279
G1 X62.366 Y130.717 E-0.04865
G1 X63.677 Y132.028 E-0.42816
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X62.218 Y131.240
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X61.594 Y130.616 E0.02988
G1 X61.087 Y130.689 E0.01734
G1 X62.104 Y131.705 E0.04866
G1 X62.207 Y132.389 E0.02341
G1 X60.580 Y130.762 E0.07789
G1 X60.073 Y130.835 E0.01734
G1 X62.311 Y133.073 E0.10712
G1 X62.415 Y133.757 E0.02342
G1 X59.566 Y130.909 E0.13636
G1 X59.059 Y130.982 E0.01734
G1 X63.110 Y135.032 E0.19390
G1 X62.609 Y135.112 E0.01716
G1 X58.552 Y131.055 E0.19420
G1 X58.045 Y131.128 E0.01734
G1 X62.108 Y135.192 E0.19450
G1 X61.608 Y135.271 E0.01716
G1 X57.538 Y131.202 E0.19480
G1 X57.031 Y131.275 E0.01734
G1 X61.107 Y135.351 E0.19510
G1 X60.606 Y135.430 E0.01716
G1 X56.524 Y131.348 E0.19540
G1 X56.017 Y131.421 E0.01734
G1 X60.106 Y135.510 E0.19570
G1 X59.605 Y135.589 E0.01716
G1 X55.510 Y131.495 E0.19600
G1 X55.003 Y131.568 E0.01734
G1 X59.104 Y135.669 E0.19630
G1 X58.603 Y135.748 E0.01716
G1 X54.496 Y131.641 E0.19660
G1 X53.989 Y131.714 E0.01734
G1 X58.103 Y135.828 E0.19690
G1 X57.602 Y135.907 E0.01716
G1 X53.482 Y131.788 E0.19720
G1 X52.975 Y131.861 E0.01734
G1 X57.101 Y135.987 E0.19750
G1 X56.600 Y136.066 E0.01716
G1 X52.468 Y131.934 E0.19780
G1 X51.961 Y132.007 E0.01734
G1 X56.100 Y136.146 E0.19810
G1 X55.599 Y136.225 E0.01716
G1 X51.454 Y132.081 E0.19840
G1 X50.947 Y132.154 E0.01734
G1 X55.098 Y136.305 E0.19870
G1 X54.598 Y136.384 E0.01716
G1 X50.440 Y132.227 E0.19900
G1 X49.933 Y132.300 E0.01734
G1 X54.097 Y136.464 E0.19930
G1 X53.596 Y136.543 E0.01716
G1 X49.426 Y132.374 E0.19960
G1 X48.920 Y132.447 E0.01734
G1 X53.095 Y136.623 E0.19990
G1 X52.595 Y136.702 E0.01716
G1 X48.413 Y132.520 E0.20020
G1 X47.906 Y132.593 E0.01734
G1 X52.094 Y136.782 E0.20050
G1 X51.593 Y136.861 E0.01716
G1 X47.399 Y132.667 E0.20080
G1 X46.892 Y132.740 E0.01734
G1 X51.092 Y136.941 E0.20110
G1 X50.592 Y137.020 E0.01716
G1 X46.385 Y132.813 E0.20140
G1 X45.878 Y132.887 E0.01734
G1 X50.091 Y137.100 E0.20170
G1 X49.590 Y137.179 E0.01716
G1 X45.371 Y132.960 E0.20200
G1 X44.864 Y133.033 E0.01734
G1 X49.090 Y137.259 E0.20230
G1 X48.589 Y137.339 E0.01716
G1 X44.357 Y133.106 E0.20260
G1 X43.850 Y133.180 E0.01734
G1 X48.088 Y137.418 E0.20290
G1 X47.587 Y137.498 E0.01716
G1 X43.343 Y133.253 E0.20320
G1 X42.836 Y133.326 E0.01734
G1 X47.087 Y137.577 E0.20350
G1 X46.586 Y137.657 E0.01716
G1 X42.329 Y133.399 E0.20380
G1 X41.822 Y133.473 E0.01734
G1 X46.085 Y137.736 E0.20410
G1 X45.584 Y137.816 E0.01716
G1 X41.315 Y133.546 E0.20440
G1 X40.808 Y133.619 E0.01734
G1 X45.084 Y137.895 E0.20470
G1 X44.583 Y137.975 E0.01716
G1 X40.301 Y133.692 E0.20500
G1 X39.794 Y133.766 E0.01734
G1 X44.082 Y138.054 E0.20530
G1 X43.582 Y138.134 E0.01716
G1 X39.287 Y133.839 E0.20560
G1 X38.780 Y133.912 E0.01734
G1 X43.081 Y138.213 E0.20590
G1 X42.580 Y138.293 E0.01716
G1 X38.273 Y133.985 E0.20620
G1 X37.766 Y134.059 E0.01734
G1 X42.079 Y138.372 E0.20650
G1 X41.579 Y138.452 E0.01716
G1 X37.259 Y134.132 E0.20680
G1 X36.752 Y134.205 E0.01734
G1 X41.078 Y138.531 E0.20710
G1 X40.577 Y138.611 E0.01716
G1 X36.245 Y134.278 E0.20740
G1 X35.738 Y134.352 E0.01734
G1 X40.077 Y138.690 E0.20770
G1 X39.576 Y138.770 E0.01716
G1 X35.231 Y134.425 E0.20800
G1 X34.724 Y134.498 E0.01734
G1 X39.075 Y138.849 E0.20829
G1 X38.574 Y138.929 E0.01716
G1 X34.217 Y134.571 E0.20859
G1 X33.710 Y134.645 E0.01734
G1 X38.074 Y139.008 E0.20889
G1 X37.573 Y139.088 E0.01716
G1 X33.203 Y134.718 E0.20919
G1 X32.696 Y134.791 E0.01734
G1 X37.072 Y139.167 E0.20949
G1 X36.571 Y139.247 E0.01716
G1 X32.189 Y134.864 E0.20979
G1 X31.926 Y134.902 E0.00900
G1 X31.973 Y135.229 E0.01115
G1 X36.071 Y139.327 E0.19617
G1 X35.570 Y139.406 E0.01716
G1 X31.881 Y135.717 E0.17659
G1 X31.374 Y135.790 E0.01734
G1 X35.069 Y139.486 E0.17689
G1 X34.569 Y139.565 E0.01716
G1 X30.867 Y135.864 E0.17719
G1 X30.360 Y135.937 E0.01734
G1 X34.068 Y139.645 E0.17749
G1 X33.567 Y139.724 E0.01716
G1 X29.853 Y136.010 E0.17779
G1 X29.346 Y136.083 E0.01734
G1 X33.066 Y139.804 E0.17809
G1 X32.566 Y139.883 E0.01716
G1 X28.839 Y136.157 E0.17839
G1 X28.332 Y136.230 E0.01734
G1 X32.065 Y139.963 E0.17869
G1 X31.564 Y140.042 E0.01716
G1 X27.825 Y136.303 E0.17899
G1 X27.318 Y136.376 E0.01734
G1 X31.063 Y140.122 E0.17929
G1 X30.563 Y140.201 E0.01716
G1 X26.811 Y136.450 E0.17959
G1 X26.304 Y136.523 E0.01734
G1 X30.062 Y140.281 E0.17989
G1 X29.561 Y140.360 E0.01716
G1 X25.797 Y136.596 E0.18019
G1 X25.290 Y136.669 E0.01734
G1 X29.061 Y140.440 E0.18049
G1 X28.560 Y140.519 E0.01716
G1 X24.783 Y136.743 E0.18079
G1 X24.276 Y136.816 E0.01734
G1 X28.059 Y140.599 E0.18109
G1 X27.558 Y140.678 E0.01716
G1 X23.769 Y136.889 E0.18138
G1 X23.262 Y136.962 E0.01734
G1 X27.058 Y140.758 E0.18168
G1 X26.557 Y140.837 E0.01716
G1 X22.755 Y137.036 E0.18198
G1 X22.248 Y137.109 E0.01734
G1 X26.056 Y140.917 E0.18228
G1 X25.555 Y140.996 E0.01716
G1 X21.741 Y137.182 E0.18258
G1 X21.234 Y137.255 E0.01734
G1 X25.055 Y141.076 E0.18288
G1 X24.554 Y141.155 E0.01716
G1 X20.727 Y137.329 E0.18318
G1 X20.490 Y137.363 E0.00812
G1 X20.545 Y137.727 E0.01245
G1 X24.053 Y141.235 E0.16794
G1 X23.553 Y141.314 E0.01716
G1 X20.649 Y138.411 E0.13900
G1 X20.752 Y139.095 E0.02341
G1 X23.052 Y141.394 E0.11007
G1 X22.551 Y141.474 E0.01716
G1 X20.856 Y139.779 E0.08114
G1 X20.960 Y140.462 E0.02341
G1 X22.050 Y141.553 E0.05220
G1 X21.550 Y141.633 E0.01716
G1 X20.845 Y140.928 E0.03373
M204 S1000
G1 F8640.000
G1 X21.550 Y141.633 E-0.23006
G1 X22.050 Y141.553 E-0.11707
G1 X20.960 Y140.462 E-0.35612
G1 X20.923 Y140.219 E-0.05675
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X28.098 Y135.750
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X28.249 Y135.547 E0.00753
G1 X28.160 Y134.932 E0.01848
G1 F8640.000
G1 X28.249 Y135.547 E-0.14339
G1 X28.098 Y135.750 E-0.05844
G1 E-0.59817 F2100.00000
G1 Z6.000 F10800.000
G1 X29.842 Y134.689
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X29.931 Y135.304 E0.01848
G1 X29.779 Y135.507 E0.00753
G1 F8640.000
G1 X29.931 Y135.304 E-0.05844
G1 X29.842 Y134.689 E-0.14339
G1 E-0.59817 F2100.00000
G1 Z6.000 F10800.000
G1 X62.564 Y125.337
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.220 Y123.791 E0.13438
G1 X67.650 Y127.102 E0.12211
G1 X64.439 Y129.680 E0.13937
G1 X62.587 Y125.392 E0.15808
M204 S1000
G1 X62.027 Y125.122 F10800.000
M204 S800
G1 F1500.000
G1 X66.433 Y123.258 E0.16193
G1 X68.147 Y127.226 E0.14629
G1 X64.277 Y130.332 E0.16795
G1 X62.051 Y125.177 E0.19005
M204 S1000
G1 X62.422 Y125.060 F10800.000
G1 X62.817 Y125.363
M204 S1250
G1 F4800.000
G1 X63.888 Y126.433 E0.05684
G1 X64.340 Y126.247 E0.01836
G1 X63.406 Y125.313 E0.04961
G1 X63.854 Y125.123 E0.01829
G1 X64.792 Y126.061 E0.04980
G1 X65.245 Y125.875 E0.01837
G1 X64.303 Y124.933 E0.05003
G1 X64.751 Y124.743 E0.01829
G1 X65.701 Y125.693 E0.05040
G1 X66.157 Y125.510 E0.01843
G1 X65.200 Y124.553 E0.05078
G1 X65.649 Y124.364 E0.01829
G1 X66.746 Y125.461 E0.05826
M204 S1000
G1 F8640.000
G1 X65.649 Y124.364 E-0.35840
G1 X65.200 Y124.553 E-0.11248
G1 X66.085 Y125.439 E-0.28912
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X67.485 Y127.028
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.334 Y125.877 E0.05509
G1 X65.880 Y126.059 E0.01656
G1 X67.030 Y127.209 E0.05503
G1 X66.677 Y127.492 E0.01532
G1 X65.426 Y126.241 E0.05987
G1 X64.975 Y126.426 E0.01651
G1 X66.454 Y127.906 E0.07083
M204 S1000
G1 F8640.000
G1 X64.975 Y126.426 E-0.48315
G1 X65.426 Y126.241 E-0.11261
G1 X65.929 Y126.744 E-0.16424
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X64.058 Y128.104
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.885 Y128.931 E0.04507
G1 X65.249 Y128.639 E0.01800
G1 X64.789 Y128.179 E0.02507
G1 X65.359 Y128.093 E0.02223
G1 X65.743 Y128.477 E0.02096
M204 S1000
G1 X65.724 Y127.811 F10800.000
M204 S1250
G1 F4800.000
G1 X64.524 Y126.612 E0.05741
G1 X64.074 Y126.797 E0.01649
G1 X65.010 Y127.734 E0.04483
G1 X64.458 Y127.817 E0.01891
G1 X63.483 Y126.842 E0.04668
M204 S1000
G1 F8640.000
G1 X64.458 Y127.817 E-0.31845
G1 X65.010 Y127.734 E-0.12899
G1 X64.074 Y126.797 E-0.30584
G1 X64.101 Y126.786 E-0.00671
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X18.029 Y100.285
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X21.695 Y100.296 E0.12408
G1 X21.697 Y99.496 E0.02708
G1 X22.213 Y99.497 E0.01747
G1 X22.210 Y100.297 E0.02707
G1 X23.992 Y100.302 E0.06029
G1 X23.994 Y99.502 E0.02708
G1 X26.128 Y99.508 E0.07224
G1 X26.126 Y100.308 E0.02708
G1 X30.113 Y100.320 E0.13497
G1 X30.115 Y99.520 E0.02708
G1 X30.142 Y99.520 E0.00090
G1 X30.140 Y100.320 E0.02707
G1 X37.027 Y100.340 E0.23311
G1 X37.029 Y99.540 E0.02708
G1 X37.156 Y99.540 E0.00430
G1 X37.153 Y100.340 E0.02708
G1 X39.637 Y100.347 E0.08405
G1 X39.639 Y99.547 E0.02708
G1 X40.150 Y99.549 E0.01730
G1 X40.147 Y100.349 E0.02708
G1 X42.331 Y100.355 E0.07391
G1 X42.333 Y99.555 E0.02708
G1 X43.001 Y99.557 E0.02261
G1 X42.998 Y100.357 E0.02708
G1 X44.996 Y100.363 E0.06761
G1 X44.998 Y99.563 E0.02708
G1 X46.699 Y99.568 E0.05759
G1 X46.697 Y100.367 E0.02708
G1 X49.983 Y100.377 E0.11123
G1 X49.985 Y99.577 E0.02708
G1 X93.216 Y99.701 E1.46334
G1 X142.833 Y100.457 E1.67967
G1 X142.845 Y103.276 E0.09539
G1 X93.236 Y104.441 E1.67967
G1 X17.618 Y105.282 E2.55972
G1 X17.594 Y99.484 E0.19625
G1 X18.032 Y99.485 E0.01481
G1 X18.030 Y100.225 E0.02505
M204 S1000
G1 X18.438 Y99.879 F10800.000
M204 S800
G1 F1500.000
G1 X21.289 Y99.887 E0.09651
G1 X21.291 Y99.087 E0.02708
G1 X22.621 Y99.091 E0.04505
G1 X22.619 Y99.891 E0.02708
G1 X23.586 Y99.894 E0.03273
G1 X23.589 Y99.094 E0.02708
G1 X26.537 Y99.102 E0.09979
G1 X26.534 Y99.902 E0.02708
G1 X28.561 Y99.908 E0.06860
G1 X28.563 Y99.108 E0.02708
G1 X28.690 Y99.109 E0.00430
G1 X28.688 Y99.909 E0.02708
G1 X29.707 Y99.912 E0.03450
G1 X29.710 Y99.112 E0.02708
G1 X30.550 Y99.114 E0.02846
G1 X30.548 Y99.914 E0.02708
G1 X31.488 Y99.917 E0.03182
G1 X31.490 Y99.117 E0.02708
G1 X32.043 Y99.118 E0.01871
G1 X32.041 Y99.918 E0.02708
G1 X33.658 Y99.923 E0.05473
G1 X33.660 Y99.123 E0.02708
G1 X34.471 Y99.125 E0.02747
G1 X34.469 Y99.925 E0.02708
G1 X36.621 Y99.931 E0.07283
G1 X36.623 Y99.131 E0.02708
G1 X37.564 Y99.134 E0.03186
G1 X37.562 Y99.934 E0.02708
G1 X39.231 Y99.939 E0.05649
G1 X39.233 Y99.139 E0.02708
G1 X40.558 Y99.143 E0.04486
G1 X40.556 Y99.943 E0.02708
G1 X41.925 Y99.947 E0.04635
G1 X41.927 Y99.147 E0.02708
G1 X43.409 Y99.151 E0.05017
G1 X43.407 Y99.951 E0.02708
G1 X44.590 Y99.954 E0.04004
G1 X44.592 Y99.154 E0.02708
G1 X46.640 Y99.160 E0.06933
G1 F1800.000
G1 X46.729 Y99.161 E0.00442
G1 F1500.000
G1 X47.108 Y99.162 E0.01281
G1 X47.105 Y99.962 E0.02708
G1 X48.010 Y99.964 E0.03063
G1 X48.012 Y99.164 E0.02708
G1 X48.693 Y99.166 E0.02305
G1 F1800.000
G1 X48.789 Y99.166 E0.00477
G1 X48.788 Y99.541 E0.01861
G1 F1500.000
G1 X48.787 Y99.966 E0.01439
G1 X49.577 Y99.969 E0.02674
G1 X49.578 Y99.544 E0.01438
G1 F1800.000
G1 X49.578 Y99.169 E0.01861
G1 X49.640 Y99.169 E0.00303
G1 F1500.000
G1 X50.871 Y99.172 E0.04170
G1 F1800.000
G1 X50.938 Y99.173 E0.00333
G1 F1500.000
G1 X52.495 Y99.177 E0.05269
G1 F1800.000
G1 X52.554 Y99.177 E0.00295
G1 F1500.000
G1 X54.133 Y99.182 E0.05345
G1 F1800.000
G1 X54.195 Y99.182 E0.00308
G1 F1500.000
G1 X93.220 Y99.294 E1.32093
G1 X143.238 Y100.057 E1.69327
G1 X143.253 Y103.673 E0.12242
G1 X93.243 Y104.848 E1.69327
M73 P83 R70
G1 X17.213 Y105.693 E2.57368
G1 X17.185 Y99.076 E0.22401
G1 X18.440 Y99.079 E0.04246
G1 X18.438 Y99.819 E0.02505
M204 S1000
G1 X18.568 Y100.257 F10800.000
G1 F8640.000
G1 X21.289 Y99.887 E-0.65852
G1 X21.290 Y99.448 E-0.10148
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X21.954 Y99.700
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X21.952 Y100.500 E0.00724
G1 F8640.000
G1 X21.954 Y99.700 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z6.000 F10800.000
G1 X26.581 Y100.432
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X30.977 Y104.828 E0.21044
G1 X31.550 Y104.821 E0.01939
G1 X27.345 Y100.617 E0.20126
G1 X27.926 Y100.619 E0.01966
G1 X32.122 Y104.815 E0.20087
G1 X32.695 Y104.809 E0.01939
G1 X28.507 Y100.620 E0.20049
G1 X29.087 Y100.622 E0.01966
G1 X33.268 Y104.802 E0.20010
G1 X33.840 Y104.796 E0.01939
G1 X29.668 Y100.624 E0.19972
G1 X30.249 Y100.625 E0.01966
G1 X34.413 Y104.790 E0.19933
G1 X34.986 Y104.783 E0.01939
G1 X30.830 Y100.627 E0.19895
G1 X31.410 Y100.629 E0.01966
G1 X35.558 Y104.777 E0.19856
G1 X36.131 Y104.770 E0.01939
G1 X31.991 Y100.631 E0.19818
G1 X32.572 Y100.632 E0.01966
G1 X36.704 Y104.764 E0.19779
G1 X37.277 Y104.758 E0.01939
G1 X33.153 Y100.634 E0.19741
G1 X33.733 Y100.636 E0.01966
G1 X37.849 Y104.751 E0.19702
G1 X38.422 Y104.745 E0.01939
G1 X34.314 Y100.637 E0.19664
G1 X34.895 Y100.639 E0.01966
G1 X38.995 Y104.739 E0.19625
G1 X39.567 Y104.732 E0.01939
G1 X35.476 Y100.641 E0.19587
G1 X36.056 Y100.642 E0.01966
G1 X40.140 Y104.726 E0.19548
G1 X40.713 Y104.720 E0.01939
G1 X36.637 Y100.644 E0.19510
G1 X37.218 Y100.646 E0.01966
G1 X41.286 Y104.713 E0.19471
G1 X41.858 Y104.707 E0.01939
G1 X37.799 Y100.647 E0.19433
G1 X38.379 Y100.649 E0.01966
G1 X42.431 Y104.700 E0.19394
G1 X43.004 Y104.694 E0.01939
G1 X38.960 Y100.651 E0.19356
G1 X39.512 Y100.652 E0.01869
G1 X39.512 Y100.856 E0.00689
G1 X39.745 Y100.856 E0.00790
G1 X43.576 Y104.688 E0.18340
G1 X44.149 Y104.681 E0.01939
G1 X40.269 Y100.802 E0.18572
G1 X40.270 Y100.654 E0.00499
G1 X40.702 Y100.656 E0.01464
G1 X44.722 Y104.675 E0.19241
G1 X45.295 Y104.669 E0.01939
G1 X41.283 Y100.657 E0.19202
G1 X41.864 Y100.659 E0.01966
G1 X45.867 Y104.662 E0.19163
G1 X46.440 Y104.656 E0.01939
G1 X42.649 Y100.865 E0.18148
G1 X43.120 Y100.866 E0.01595
G1 X43.121 Y100.757 E0.00368
G1 X47.194 Y104.831 E0.19499
M204 S1000
G1 F8640.000
G1 X44.866 Y102.503 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X48.244 Y102.296
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X45.835 Y99.887 E0.17710
G1 X45.319 Y99.885 E0.02682
G1 X45.318 Y100.005 E0.00624
G1 X47.786 Y102.473 E0.18137
G1 X47.740 Y102.518 E0.00335
G1 X47.195 Y102.517 E0.02834
G1 X45.317 Y100.638 E0.13806
G1 X45.317 Y100.685 E0.00243
G1 X44.727 Y100.684 E0.03065
G1 X46.558 Y102.515 E0.13461
G1 X45.922 Y102.513 E0.03309
G1 X44.090 Y100.682 E0.13461
G1 X43.656 Y100.680 E0.02258
G1 X43.655 Y100.878 E0.01028
G1 X45.484 Y102.710 E0.13450
G1 X45.695 Y102.753 F10800.000
M204 S1250
G1 F4800.000
G1 X47.585 Y104.643 E0.09048
G1 X48.158 Y104.637 E0.01939
G1 X46.460 Y102.938 E0.08130
G1 X47.040 Y102.940 E0.01966
G1 X48.731 Y104.630 E0.08092
G1 X49.304 Y104.624 E0.01939
G1 X47.621 Y102.942 E0.08053
G1 X47.915 Y102.942 E0.00993
G1 X48.058 Y102.800 E0.00686
G1 X49.876 Y104.618 E0.08703
G1 X50.449 Y104.611 E0.01939
G1 X48.349 Y102.511 E0.10054
G1 X48.626 Y102.235 E0.01324
G1 X49.333 Y102.946 E0.03395
G1 X49.363 Y102.947 E0.00102
G1 X51.022 Y104.605 E0.07938
G1 X51.594 Y104.598 E0.01939
G1 X49.944 Y102.948 E0.07900
G1 X50.525 Y102.950 E0.01966
G1 X52.167 Y104.592 E0.07861
G1 X52.740 Y104.586 E0.01939
G1 X51.107 Y102.953 E0.07814
G1 X51.687 Y102.954 E0.01963
G1 X53.312 Y104.579 E0.07779
G1 X53.885 Y104.573 E0.01939
G1 X52.267 Y102.955 E0.07745
G1 X52.848 Y102.957 E0.01966
G1 X54.458 Y104.567 E0.07706
G1 X55.031 Y104.560 E0.01939
G1 X53.429 Y102.959 E0.07667
G1 X54.010 Y102.960 E0.01966
G1 X55.603 Y104.554 E0.07628
G1 X56.176 Y104.548 E0.01939
G1 X54.590 Y102.962 E0.07590
G1 X55.171 Y102.963 E0.01965
G1 X56.749 Y104.541 E0.07552
G1 X57.321 Y104.535 E0.01939
G1 X55.732 Y102.945 E0.07611
G1 X56.022 Y102.656 E0.01386
G1 X57.894 Y104.528 E0.08962
G1 X58.467 Y104.522 E0.01939
G1 X56.312 Y102.368 E0.10314
G1 X56.603 Y102.079 E0.01386
G1 X59.040 Y104.516 E0.11665
G1 X59.612 Y104.509 E0.01939
G1 X56.893 Y101.790 E0.13017
G1 X57.183 Y101.501 E0.01386
G1 X60.185 Y104.503 E0.14368
G1 X60.758 Y104.497 E0.01939
G1 X57.474 Y101.213 E0.15720
G1 X57.593 Y101.094 E0.00571
G1 X57.594 Y100.754 E0.01149
G1 X61.330 Y104.490 E0.17884
G1 X61.903 Y104.484 E0.01939
G1 X57.596 Y100.177 E0.20618
G1 X57.597 Y99.904 E0.00923
G1 X57.903 Y99.905 E0.01038
G1 X62.476 Y104.477 E0.21888
G1 X62.556 Y104.477 E0.00273
G1 X62.548 Y103.970 E0.01714
G1 X58.484 Y99.907 E0.19451
G1 X59.065 Y99.908 E0.01966
G1 X63.072 Y103.915 E0.19181
G1 X63.638 Y103.902 E0.01916
G1 X59.646 Y99.910 E0.19109
G1 X60.226 Y99.912 E0.01966
G1 X64.204 Y103.889 E0.19038
G1 X64.769 Y103.876 E0.01916
G1 X60.807 Y99.913 E0.18966
G1 X61.388 Y99.915 E0.01966
G1 X65.335 Y103.862 E0.18895
G1 X65.901 Y103.849 E0.01916
G1 X61.969 Y99.917 E0.18823
G1 X62.537 Y99.918 E0.01925
G1 X62.532 Y100.467 E0.01858
G1 X63.107 Y100.476 E0.01945
G1 X66.467 Y103.836 E0.16082
G1 X67.032 Y103.822 E0.01916
G1 X63.695 Y100.485 E0.15976
G1 X64.283 Y100.494 E0.01991
G1 X67.598 Y103.809 E0.15869
G1 X68.164 Y103.796 E0.01916
G1 X64.871 Y100.503 E0.15763
G1 X65.459 Y100.512 E0.01991
G1 X68.296 Y103.348 E0.13578
G1 X68.293 Y102.767 E0.01968
G1 X66.047 Y100.521 E0.10751
G1 X66.635 Y100.530 E0.01991
G1 X68.291 Y102.185 E0.07925
G1 X68.288 Y101.604 E0.01968
G1 X67.223 Y100.539 E0.05098
G1 X67.811 Y100.548 E0.01991
G1 X68.470 Y101.206 E0.03153
M204 S1000
G1 F8640.000
G1 X67.811 Y100.548 E-0.21506
G1 X67.223 Y100.539 E-0.13580
G1 X68.288 Y101.604 E-0.34779
G1 X68.290 Y101.870 E-0.06136
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X72.198 Y104.553
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.693 Y101.048 E0.16886
G1 X68.696 Y101.629 E0.01982
G1 X71.444 Y104.378 E0.13240
G1 X70.871 Y104.384 E0.01952
G1 X68.698 Y102.211 E0.10468
G1 X68.700 Y102.793 E0.01982
G1 X70.298 Y104.390 E0.07696
G1 X69.725 Y104.397 E0.01952
G1 X68.703 Y103.375 E0.04924
G1 X68.705 Y103.957 E0.01982
G1 X69.152 Y104.403 E0.02152
G1 X68.579 Y104.410 E0.01952
G1 X68.368 Y104.198 E0.01018
G1 X67.801 Y104.212 E0.01929
G1 X68.006 Y104.416 E0.00985
G1 X67.433 Y104.422 E0.01952
G1 X67.235 Y104.225 E0.00952
G1 X66.669 Y104.238 E0.01929
G1 X66.860 Y104.429 E0.00918
G1 X66.287 Y104.435 E0.01952
G1 X66.103 Y104.251 E0.00885
G1 X65.537 Y104.265 E0.01929
G1 X65.714 Y104.441 E0.00851
G1 X65.141 Y104.448 E0.01952
G1 X64.971 Y104.278 E0.00818
G1 X64.405 Y104.291 E0.01929
G1 X64.568 Y104.454 E0.00785
G1 X63.995 Y104.461 E0.01952
G1 X63.839 Y104.305 E0.00751
G1 X63.273 Y104.318 E0.01929
G1 X63.603 Y104.648 E0.01591
M204 S1000
G1 F8640.000
G1 X63.273 Y104.318 E-0.10784
G1 X63.839 Y104.305 E-0.13075
G1 X63.995 Y104.461 E-0.05093
G1 X64.568 Y104.454 E-0.13232
G1 X64.405 Y104.291 E-0.05319
G1 X64.971 Y104.278 E-0.13075
G1 X65.141 Y104.448 E-0.05545
G1 X65.568 Y104.443 E-0.09876
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X63.265 Y100.255
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.944 Y99.920 E0.01580
G1 X63.511 Y99.921 E0.01930
G1 X63.667 Y100.078 E0.00753
G1 X64.256 Y100.086 E0.02005
G1 X64.092 Y99.923 E0.00788
G1 X64.673 Y99.925 E0.01979
G1 X64.844 Y100.095 E0.00823
G1 X65.432 Y100.104 E0.02005
G1 X65.254 Y99.926 E0.00858
G1 X65.835 Y99.928 E0.01979
G1 X66.021 Y100.113 E0.00893
G1 X66.609 Y100.122 E0.02005
G1 X66.416 Y99.930 E0.00928
G1 X66.998 Y99.931 E0.01979
G1 X67.198 Y100.131 E0.00964
G1 X67.786 Y100.140 E0.02005
G1 X67.579 Y99.933 E0.00999
G1 X68.160 Y99.935 E0.01979
G1 X72.590 Y104.365 E0.21344
G1 X73.163 Y104.359 E0.01952
G1 X68.741 Y99.936 E0.21305
G1 X69.322 Y99.938 E0.01979
G1 X73.736 Y104.352 E0.21266
G1 X74.309 Y104.346 E0.01952
G1 X69.903 Y99.940 E0.21228
G1 X70.484 Y99.941 E0.01979
G1 X74.882 Y104.340 E0.21189
G1 X75.455 Y104.333 E0.01952
G1 X71.065 Y99.943 E0.21150
G1 X71.646 Y99.945 E0.01979
G1 X76.028 Y104.327 E0.21111
G1 X76.601 Y104.320 E0.01952
G1 X72.227 Y99.946 E0.21073
G1 X72.808 Y99.948 E0.01979
G1 X77.174 Y104.314 E0.21034
G1 X77.747 Y104.308 E0.01952
G1 X73.389 Y99.950 E0.20995
G1 X73.970 Y99.951 E0.01979
G1 X78.320 Y104.301 E0.20956
G1 X78.893 Y104.295 E0.01952
G1 X74.551 Y99.953 E0.20918
G1 X75.132 Y99.955 E0.01979
G1 X79.466 Y104.289 E0.20879
G1 X80.039 Y104.282 E0.01952
G1 X75.713 Y99.956 E0.20840
G1 X76.295 Y99.958 E0.01979
G1 X80.612 Y104.276 E0.20801
G1 X81.185 Y104.269 E0.01952
G1 X76.876 Y99.960 E0.20763
G1 X77.457 Y99.961 E0.01979
G1 X81.758 Y104.263 E0.20724
G1 X82.331 Y104.257 E0.01952
G1 X78.038 Y99.963 E0.20685
G1 X78.619 Y99.965 E0.01979
G1 X82.904 Y104.250 E0.20646
G1 X83.477 Y104.244 E0.01952
G1 X79.200 Y99.966 E0.20607
G1 X79.781 Y99.968 E0.01979
G1 X84.050 Y104.238 E0.20569
G1 X84.623 Y104.231 E0.01952
G1 X80.362 Y99.970 E0.20530
G1 X80.943 Y99.971 E0.01979
G1 X85.196 Y104.225 E0.20491
G1 X85.769 Y104.218 E0.01952
G1 X81.524 Y99.973 E0.20452
G1 X82.105 Y99.975 E0.01979
G1 X86.342 Y104.212 E0.20414
G1 X86.915 Y104.206 E0.01952
G1 X82.686 Y99.976 E0.20375
G1 X83.267 Y99.978 E0.01979
G1 X87.488 Y104.199 E0.20336
G1 X88.061 Y104.193 E0.01952
G1 X83.848 Y99.980 E0.20297
G1 X84.429 Y99.981 E0.01979
G1 X88.635 Y104.187 E0.20259
G1 X89.208 Y104.180 E0.01952
G1 X85.010 Y99.983 E0.20220
G1 X85.592 Y99.985 E0.01979
G1 X89.781 Y104.174 E0.20181
G1 X90.354 Y104.167 E0.01952
G1 X86.173 Y99.986 E0.20142
G1 X86.754 Y99.988 E0.01979
G1 X90.927 Y104.161 E0.20104
G1 X91.500 Y104.155 E0.01952
G1 X87.335 Y99.990 E0.20065
G1 X87.916 Y99.992 E0.01979
G1 X92.073 Y104.148 E0.20026
G1 X92.646 Y104.142 E0.01952
G1 X88.497 Y99.993 E0.19987
G1 X89.078 Y99.995 E0.01979
G1 X93.219 Y104.136 E0.19949
G1 X93.785 Y104.122 E0.01929
G1 X89.659 Y99.997 E0.19877
G1 X90.240 Y99.998 E0.01979
G1 X94.351 Y104.109 E0.19805
G1 X94.917 Y104.096 E0.01929
G1 X90.821 Y100.000 E0.19733
G1 X91.402 Y100.002 E0.01979
G1 X95.483 Y104.083 E0.19661
M73 Q84 S70
G1 X96.049 Y104.069 E0.01929
G1 X91.983 Y100.003 E0.19589
G1 X92.564 Y100.005 E0.01979
G1 X96.615 Y104.056 E0.19517
G1 X97.181 Y104.043 E0.01929
G1 X93.145 Y100.007 E0.19445
G1 X93.733 Y100.015 E0.02002
G1 X97.748 Y104.029 E0.19341
G1 X98.314 Y104.016 E0.01929
G1 X94.321 Y100.024 E0.19234
G1 X94.910 Y100.033 E0.02005
G1 X98.880 Y104.003 E0.19127
G1 X99.446 Y103.989 E0.01929
G1 X95.498 Y100.042 E0.19020
G1 X96.086 Y100.051 E0.02005
G1 X100.012 Y103.976 E0.18912
G1 X100.578 Y103.963 E0.01929
G1 X96.675 Y100.059 E0.18805
G1 X97.263 Y100.068 E0.02005
G1 X101.144 Y103.950 E0.18698
G1 X101.710 Y103.936 E0.01929
G1 X97.851 Y100.077 E0.18591
G1 X98.440 Y100.086 E0.02005
G1 X102.276 Y103.923 E0.18483
G1 X102.842 Y103.910 E0.01929
G1 X99.028 Y100.095 E0.18376
G1 X99.616 Y100.104 E0.02005
G1 X103.409 Y103.896 E0.18269
G1 X103.975 Y103.883 E0.01929
G1 X100.205 Y100.113 E0.18162
G1 X100.793 Y100.122 E0.02005
G1 X104.541 Y103.870 E0.18055
G1 X105.107 Y103.857 E0.01929
G1 X101.382 Y100.131 E0.17947
G1 X101.970 Y100.140 E0.02005
G1 X105.673 Y103.843 E0.17840
G1 X106.239 Y103.830 E0.01929
G1 X102.558 Y100.149 E0.17733
G1 X103.147 Y100.158 E0.02005
G1 X106.805 Y103.817 E0.17626
G1 X107.371 Y103.803 E0.01929
G1 X103.735 Y100.167 E0.17518
G1 X104.323 Y100.176 E0.02005
G1 X107.937 Y103.790 E0.17411
G1 X108.503 Y103.777 E0.01929
G1 X104.912 Y100.185 E0.17304
G1 X105.500 Y100.194 E0.02005
G1 X109.070 Y103.763 E0.17197
G1 X109.636 Y103.750 E0.01929
G1 X106.088 Y100.203 E0.17089
G1 X106.677 Y100.212 E0.02005
G1 X110.202 Y103.737 E0.16982
G1 X110.768 Y103.724 E0.01929
G1 X107.265 Y100.221 E0.16875
G1 X107.853 Y100.230 E0.02005
G1 X111.334 Y103.710 E0.16768
G1 X111.900 Y103.697 E0.01929
G1 X108.442 Y100.239 E0.16660
G1 X109.030 Y100.248 E0.02005
G1 X112.466 Y103.684 E0.16553
G1 X113.032 Y103.670 E0.01929
G1 X109.618 Y100.257 E0.16446
G1 X110.207 Y100.266 E0.02005
G1 X113.598 Y103.657 E0.16339
G1 X114.164 Y103.644 E0.01929
G1 X110.795 Y100.275 E0.16232
G1 X111.384 Y100.284 E0.02005
G1 X114.730 Y103.631 E0.16124
G1 X115.297 Y103.617 E0.01929
G1 X111.972 Y100.293 E0.16017
G1 X112.560 Y100.302 E0.02005
G1 X115.863 Y103.604 E0.15910
G1 X116.429 Y103.591 E0.01929
G1 X113.149 Y100.311 E0.15803
G1 X113.737 Y100.319 E0.02005
G1 X116.995 Y103.577 E0.15695
G1 X117.561 Y103.564 E0.01929
G1 X114.325 Y100.328 E0.15588
G1 X114.914 Y100.337 E0.02005
G1 X118.127 Y103.551 E0.15481
G1 X118.693 Y103.537 E0.01929
G1 X115.502 Y100.346 E0.15374
G1 X116.090 Y100.355 E0.02005
G1 X119.259 Y103.524 E0.15266
G1 X119.825 Y103.511 E0.01929
G1 X116.679 Y100.364 E0.15159
G1 X117.267 Y100.373 E0.02005
G1 X120.391 Y103.498 E0.15052
G1 X120.958 Y103.484 E0.01929
G1 X117.855 Y100.382 E0.14945
G1 X118.444 Y100.391 E0.02005
G1 X121.524 Y103.471 E0.14837
G1 X122.090 Y103.458 E0.01929
G1 X119.032 Y100.400 E0.14730
G1 X119.621 Y100.409 E0.02005
G1 X122.656 Y103.444 E0.14623
G1 X123.222 Y103.431 E0.01929
G1 X120.209 Y100.418 E0.14516
G1 X120.797 Y100.427 E0.02005
G1 X123.788 Y103.418 E0.14409
G1 X124.354 Y103.405 E0.01929
G1 X121.386 Y100.436 E0.14301
G1 X121.974 Y100.445 E0.02005
G1 X124.920 Y103.391 E0.14194
G1 X125.486 Y103.378 E0.01929
G1 X122.562 Y100.454 E0.14087
G1 X123.151 Y100.463 E0.02005
G1 X125.989 Y103.301 E0.13673
G1 X125.986 Y102.719 E0.01982
G1 X123.739 Y100.472 E0.10827
G1 X124.327 Y100.481 E0.02005
G1 X125.984 Y102.137 E0.07981
G1 X125.982 Y101.556 E0.01982
G1 X124.916 Y100.490 E0.05135
G1 X125.504 Y100.499 E0.02005
G1 X126.163 Y101.158 E0.03175
M204 S1000
G1 F8640.000
G1 X125.504 Y100.499 E-0.21521
G1 X124.916 Y100.490 E-0.13587
G1 X125.982 Y101.556 E-0.34805
G1 X125.983 Y101.819 E-0.06087
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X126.930 Y103.530
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X126.370 Y102.970 E0.02396
G1 X126.367 Y102.453 E0.01562
G1 X127.275 Y103.361 E0.03883
G1 X127.778 Y103.349 E0.01520
G1 X126.365 Y101.937 E0.06041
G1 X126.363 Y101.420 E0.01562
G1 X128.280 Y103.337 E0.08200
G1 X128.783 Y103.326 E0.01520
G1 X126.361 Y100.904 E0.10358
G1 X126.359 Y100.487 E0.01261
G1 X126.460 Y100.488 E0.00305
G1 X129.285 Y103.314 E0.12084
G1 X129.788 Y103.302 E0.01520
G1 X126.982 Y100.496 E0.11999
G1 X127.505 Y100.504 E0.01580
G1 X130.291 Y103.290 E0.11915
G1 X130.793 Y103.278 E0.01520
G1 X128.027 Y100.512 E0.11830
G1 X128.549 Y100.520 E0.01580
G1 X131.296 Y103.267 E0.11746
G1 X131.798 Y103.255 E0.01520
G1 X129.072 Y100.528 E0.11661
G1 X129.594 Y100.536 E0.01580
G1 X132.301 Y103.243 E0.11577
G1 X132.803 Y103.231 E0.01520
G1 X130.116 Y100.544 E0.11492
G1 X130.639 Y100.552 E0.01580
G1 X133.306 Y103.219 E0.11408
G1 X133.808 Y103.208 E0.01520
G1 X131.161 Y100.560 E0.11323
G1 X131.683 Y100.568 E0.01580
G1 X134.311 Y103.196 E0.11239
G1 X134.814 Y103.184 E0.01520
G1 X132.205 Y100.576 E0.11154
G1 X132.728 Y100.584 E0.01580
G1 X135.316 Y103.172 E0.11070
G1 X135.819 Y103.160 E0.01520
G1 X133.250 Y100.592 E0.10985
G1 X133.772 Y100.600 E0.01580
G1 X136.321 Y103.149 E0.10901
G1 X136.824 Y103.137 E0.01520
G1 X134.295 Y100.608 E0.10816
G1 X134.817 Y100.616 E0.01580
G1 X137.326 Y103.125 E0.10732
G1 X137.829 Y103.113 E0.01520
G1 X135.339 Y100.624 E0.10647
G1 X135.862 Y100.632 E0.01580
G1 X138.331 Y103.101 E0.10563
G1 X138.834 Y103.090 E0.01520
G1 X136.384 Y100.640 E0.10478
G1 X136.906 Y100.648 E0.01580
G1 X139.337 Y103.078 E0.10394
G1 X139.839 Y103.066 E0.01520
G1 X137.429 Y100.655 E0.10309
G1 X137.951 Y100.663 E0.01580
G1 X140.342 Y103.054 E0.10225
G1 X140.844 Y103.042 E0.01520
G1 X138.473 Y100.671 E0.10140
G1 X138.996 Y100.679 E0.01580
G1 X141.347 Y103.031 E0.10056
G1 X141.849 Y103.019 E0.01520
G1 X139.518 Y100.687 E0.09971
G1 X140.040 Y100.695 E0.01580
G1 X142.352 Y103.007 E0.09887
G1 X142.563 Y103.002 E0.00639
G1 X142.562 Y102.703 E0.00905
G1 X140.562 Y100.703 E0.08551
G1 X141.085 Y100.711 E0.01580
G1 X142.560 Y102.186 E0.06308
G1 X142.558 Y101.670 E0.01562
G1 X141.607 Y100.719 E0.04065
G1 X142.129 Y100.727 E0.01580
G1 X142.717 Y101.315 E0.02513
M204 S1000
G1 F8640.000
G1 X142.129 Y100.727 E-0.19184
G1 X141.607 Y100.719 E-0.12062
G1 X142.558 Y101.670 E-0.31040
G1 X142.560 Y102.186 E-0.11926
G1 X142.505 Y102.131 E-0.01788
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X57.369 Y100.628
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X56.659 Y99.918 E0.05218
G1 X56.023 Y99.916 E0.03309
G1 X57.097 Y100.990 E0.07895
G1 X56.778 Y101.307 E0.02333
G1 X55.386 Y99.914 E0.10235
G1 X54.749 Y99.912 E0.03309
G1 X56.460 Y101.623 E0.12575
G1 X56.142 Y101.940 E0.02333
G1 X54.112 Y99.911 E0.14915
G1 X53.476 Y99.909 E0.03309
G1 X55.823 Y102.257 E0.17255
G1 X55.537 Y102.541 E0.02096
G1 X55.473 Y102.541 E0.00336
G1 X52.839 Y99.907 E0.19357
G1 X52.202 Y99.905 E0.03309
G1 X54.836 Y102.539 E0.19357
G1 X54.199 Y102.537 E0.03309
G1 X51.565 Y99.903 E0.19358
G1 X50.929 Y99.901 E0.03309
G1 X53.563 Y102.535 E0.19358
G1 X52.926 Y102.534 E0.03309
G1 X50.306 Y99.913 E0.19259
G1 X50.304 Y100.547 E0.03292
G1 X52.289 Y102.532 E0.14589
G1 X51.653 Y102.531 E0.03304
G1 X49.821 Y100.698 E0.13469
G1 X49.184 Y100.696 E0.03309
G1 X51.016 Y102.528 E0.13462
G1 X50.379 Y102.526 E0.03309
G1 X48.547 Y100.694 E0.13461
G1 X47.910 Y100.693 E0.03309
G1 X49.742 Y102.524 E0.13461
G1 X49.510 Y102.524 E0.01206
G1 X48.628 Y101.636 E0.06502
G1 X48.423 Y101.840 E0.01502
G1 X47.075 Y100.492 E0.09905
G1 F8640.000
G1 X48.423 Y101.840 E-0.44009
G1 X48.628 Y101.636 E-0.06673
G1 X49.401 Y102.414 E-0.25319
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X48.213 Y100.168
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X48.398 Y99.984 E0.00803
G1 X48.400 Y99.369 E0.01891
G1 F8640.000
G1 X48.398 Y99.984 E-0.14207
G1 X48.213 Y100.168 E-0.06032
G1 E-0.59762 F2100.00000
G1 Z6.000 F10800.000
G1 X42.666 Y99.759
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X42.664 Y100.560 E0.01734
G1 F8640.000
G1 X42.666 Y99.759 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z6.000 F10800.000
G1 X39.891 Y100.551
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X39.894 Y99.751 E0.00691
G1 F8640.000
G1 X39.891 Y100.551 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z6.000 F10800.000
G1 X34.265 Y100.128
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X34.063 Y99.925 E0.00962
G1 X34.065 Y99.328 E0.02011
G1 F8640.000
G1 X34.063 Y99.925 E-0.13803
G1 X34.265 Y100.128 E-0.06600
G1 E-0.59596 F2100.00000
G1 Z6.000 F10800.000
G1 X31.766 Y99.321
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X31.764 Y100.121 E0.00969
G1 F8640.000
G1 X31.766 Y99.321 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z6.000 F10800.000
G1 X30.585 Y105.015
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X25.381 Y99.811 E0.24911
G1 X24.801 Y99.810 E0.01966
G1 X29.831 Y104.841 E0.24082
G1 X29.259 Y104.847 E0.01939
G1 X24.298 Y99.886 E0.23745
G1 X24.296 Y100.464 E0.01954
G1 X28.686 Y104.853 E0.21013
G1 X28.113 Y104.860 E0.01939
G1 X23.861 Y100.607 E0.20356
G1 X23.280 Y100.605 E0.01966
G1 X27.541 Y104.866 E0.20395
G1 X26.968 Y104.872 E0.01939
G1 X22.699 Y100.604 E0.20434
G1 X22.333 Y100.603 E0.01239
G1 X22.323 Y100.806 E0.00690
G1 X26.395 Y104.879 E0.19495
G1 X25.822 Y104.885 E0.01939
G1 X21.538 Y100.600 E0.20511
G1 X20.957 Y100.599 E0.01966
G1 X25.250 Y104.891 E0.20549
G1 X24.677 Y104.898 E0.01939
G1 X20.376 Y100.597 E0.20588
G1 X19.795 Y100.595 E0.01966
G1 X24.104 Y104.904 E0.20626
G1 X23.532 Y104.911 E0.01939
G1 X19.215 Y100.594 E0.20665
G1 X18.634 Y100.592 E0.01966
G1 X22.959 Y104.917 E0.20703
G1 X22.386 Y104.923 E0.01939
G1 X18.053 Y100.590 E0.20742
G1 X17.904 Y100.590 E0.00505
G1 X17.906 Y101.022 E0.01463
G1 X21.813 Y104.930 E0.18706
G1 X21.241 Y104.936 E0.01939
G1 X17.908 Y101.604 E0.15953
G1 X17.911 Y102.185 E0.01968
G1 X20.668 Y104.942 E0.13200
G1 X20.095 Y104.949 E0.01939
G1 X17.913 Y102.766 E0.10447
G1 X17.915 Y103.348 E0.01968
G1 X19.523 Y104.955 E0.07694
G1 X18.950 Y104.962 E0.01939
G1 X17.918 Y103.929 E0.04941
G1 X17.920 Y104.511 E0.01968
G1 X18.558 Y105.149 E0.03055
M204 S1000
G1 F8640.000
G1 X17.920 Y104.511 E-0.20840
G1 X17.918 Y103.929 E-0.13427
G1 X18.950 Y104.962 E-0.33704
G1 X19.298 Y104.958 E-0.08029
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X108.431 Y157.249
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X157.832 Y147.321 E1.70559
G1 X175.452 Y144.004 E0.60689
G1 X175.570 Y144.633 E0.02166
G1 X177.539 Y144.262 E0.06781
G1 X177.419 Y143.634 E0.02165
G1 X178.161 Y143.495 E0.02554
G1 X178.358 Y144.158 E0.02340
G1 X179.139 Y148.454 E0.14782
G1 X158.077 Y152.115 E0.72363
G1 X108.685 Y160.077 E1.69343
G1 X108.437 Y157.309 E0.09410
M204 S1000
G1 F8640.000
G1 X111.663 Y156.656 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X175.895 Y144.157
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.063 Y143.938 E0.04023
G1 X176.943 Y143.309 E0.02166
G1 X178.491 Y143.019 E0.05329
G1 X178.497 Y143.032 E0.00049
G1 X178.425 Y143.070 E0.00278
G1 X178.576 Y143.433 E0.01333
G1 X178.755 Y144.066 E0.02225
G1 X179.613 Y148.785 E0.16236
G1 X158.144 Y152.517 E0.73761
G1 X108.319 Y160.549 E1.70830
G1 X107.993 Y156.922 E0.12327
G1 X157.754 Y146.922 E1.71803
G1 X175.777 Y143.528 E0.62076
G1 X175.884 Y144.098 E0.01963
M204 S1000
G1 X176.152 Y144.464 F10800.000
G1 X175.467 Y144.743
M204 S1250
G1 F4800.000
G1 X174.947 Y144.223 E0.02501
M204 S1000
G1 F8640.000
G1 X175.467 Y144.743 E-0.16962
G1 E-0.63038 F2100.00000
G1 Z6.000 F10800.000
G1 X178.335 Y144.716
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.842 Y144.223 E0.02373
G1 X177.896 Y144.506 E0.00978
G1 X177.601 Y144.561 E0.01021
G1 X178.236 Y145.196 E0.03059
G1 X178.365 Y145.904 E0.02449
G1 X177.114 Y144.653 E0.06024
G1 X176.627 Y144.745 E0.01688
G1 X178.494 Y146.612 E0.08990
G1 X178.623 Y147.320 E0.02449
G1 X176.139 Y144.836 E0.11956
G1 X175.652 Y144.928 E0.01688
G1 X178.751 Y148.027 E0.14922
G1 X178.784 Y148.206 E0.00618
G1 X178.415 Y148.270 E0.01274
G1 X174.617 Y144.472 E0.18287
G1 X174.130 Y144.563 E0.01688
G1 X177.922 Y148.356 E0.18258
M73 P84 R69
G1 X177.429 Y148.442 E0.01704
G1 X173.642 Y144.655 E0.18229
G1 X173.155 Y144.747 E0.01688
G1 X176.936 Y148.527 E0.18200
G1 X176.442 Y148.613 E0.01704
G1 X172.668 Y144.839 E0.18172
G1 X172.181 Y144.930 E0.01688
G1 X175.949 Y148.699 E0.18143
G1 X175.456 Y148.785 E0.01704
G1 X171.693 Y145.022 E0.18114
G1 X171.206 Y145.114 E0.01688
G1 X174.962 Y148.870 E0.18085
G1 X174.469 Y148.956 E0.01704
G1 X170.719 Y145.206 E0.18056
G1 X170.232 Y145.297 E0.01688
G1 X173.976 Y149.042 E0.18027
G1 X173.483 Y149.128 E0.01704
G1 X169.744 Y145.389 E0.17998
G1 X169.257 Y145.481 E0.01688
G1 X172.989 Y149.213 E0.17969
G1 X172.496 Y149.299 E0.01704
G1 X168.770 Y145.573 E0.17940
G1 X168.283 Y145.664 E0.01688
G1 X172.003 Y149.385 E0.17912
G1 X171.510 Y149.471 E0.01704
G1 X167.795 Y145.756 E0.17883
G1 X167.308 Y145.848 E0.01688
G1 X171.016 Y149.556 E0.17854
G1 X170.523 Y149.642 E0.01704
G1 X166.821 Y145.940 E0.17825
G1 X166.334 Y146.031 E0.01688
G1 X170.030 Y149.728 E0.17796
G1 X169.537 Y149.814 E0.01704
G1 X165.846 Y146.123 E0.17767
G1 X165.359 Y146.215 E0.01688
G1 X169.043 Y149.899 E0.17738
G1 X168.550 Y149.985 E0.01704
G1 X164.872 Y146.307 E0.17709
G1 X164.385 Y146.398 E0.01688
G1 X168.057 Y150.071 E0.17680
G1 X167.564 Y150.156 E0.01704
G1 X163.897 Y146.490 E0.17651
G1 X163.410 Y146.582 E0.01688
G1 X167.070 Y150.242 E0.17623
G1 X166.577 Y150.328 E0.01704
G1 X162.923 Y146.673 E0.17594
G1 X162.436 Y146.765 E0.01688
G1 X166.084 Y150.414 E0.17565
G1 X165.591 Y150.499 E0.01704
G1 X161.948 Y146.857 E0.17536
G1 X161.461 Y146.949 E0.01688
G1 X165.097 Y150.585 E0.17507
G1 X164.604 Y150.671 E0.01704
G1 X160.974 Y147.040 E0.17478
G1 X160.487 Y147.132 E0.01688
G1 X164.111 Y150.757 E0.17449
G1 X163.618 Y150.842 E0.01704
G1 X159.999 Y147.224 E0.17420
G1 X159.512 Y147.316 E0.01688
G1 X163.124 Y150.928 E0.17391
G1 X162.631 Y151.014 E0.01704
G1 X159.025 Y147.407 E0.17363
G1 X158.537 Y147.499 E0.01688
G1 X162.138 Y151.100 E0.17334
G1 X161.645 Y151.185 E0.01704
G1 X158.050 Y147.591 E0.17305
G1 X157.566 Y147.686 E0.01679
G1 X161.151 Y151.271 E0.17259
G1 X160.658 Y151.357 E0.01704
G1 X157.084 Y147.783 E0.17206
G1 X156.602 Y147.880 E0.01674
G1 X160.165 Y151.442 E0.17152
G1 X159.672 Y151.528 E0.01704
G1 X156.120 Y147.977 E0.17098
G1 X155.638 Y148.074 E0.01674
G1 X159.178 Y151.614 E0.17045
G1 X158.685 Y151.700 E0.01704
G1 X155.156 Y148.170 E0.16991
G1 X154.674 Y148.267 E0.01674
G1 X158.192 Y151.785 E0.16937
G1 X157.695 Y151.868 E0.01714
G1 X154.192 Y148.364 E0.16866
G1 X153.710 Y148.461 E0.01674
G1 X157.197 Y151.948 E0.16787
G1 X156.698 Y152.028 E0.01719
G1 X153.228 Y148.558 E0.16707
G1 X152.745 Y148.655 E0.01674
G1 X156.199 Y152.109 E0.16628
G1 X155.701 Y152.189 E0.01719
G1 X152.263 Y148.752 E0.16548
G1 X151.781 Y148.849 E0.01674
G1 X155.202 Y152.269 E0.16469
G1 X154.703 Y152.350 E0.01719
G1 X151.299 Y148.946 E0.16390
G1 X150.817 Y149.042 E0.01674
G1 X154.205 Y152.430 E0.16310
G1 X153.706 Y152.511 E0.01719
G1 X150.335 Y149.139 E0.16231
G1 X149.853 Y149.236 E0.01674
G1 X153.208 Y152.591 E0.16151
G1 X152.709 Y152.671 E0.01719
G1 X149.371 Y149.333 E0.16072
G1 X148.889 Y149.430 E0.01674
G1 X152.210 Y152.752 E0.15992
G1 X151.712 Y152.832 E0.01719
G1 X148.406 Y149.527 E0.15913
G1 X147.924 Y149.624 E0.01674
G1 X151.213 Y152.912 E0.15833
G1 X150.715 Y152.993 E0.01719
G1 X147.442 Y149.721 E0.15754
G1 X146.960 Y149.817 E0.01674
G1 X150.216 Y153.073 E0.15674
G1 X149.717 Y153.154 E0.01719
G1 X146.478 Y149.914 E0.15595
G1 X145.996 Y150.011 E0.01674
G1 X149.219 Y153.234 E0.15515
G1 X148.720 Y153.314 E0.01719
G1 X145.514 Y150.108 E0.15436
G1 X145.032 Y150.205 E0.01674
G1 X148.222 Y153.395 E0.15356
G1 X147.723 Y153.475 E0.01719
G1 X144.550 Y150.302 E0.15277
G1 X144.068 Y150.399 E0.01674
G1 X147.224 Y153.556 E0.15198
G1 X146.726 Y153.636 E0.01719
G1 X143.585 Y150.496 E0.15118
G1 X143.103 Y150.593 E0.01674
G1 X146.227 Y153.716 E0.15039
G1 X145.728 Y153.797 E0.01719
G1 X142.621 Y150.689 E0.14959
G1 X142.139 Y150.786 E0.01674
G1 X145.230 Y153.877 E0.14880
G1 X144.731 Y153.957 E0.01719
G1 X141.657 Y150.883 E0.14800
G1 X141.175 Y150.980 E0.01674
G1 X144.233 Y154.038 E0.14721
G1 X143.734 Y154.118 E0.01719
G1 X140.693 Y151.077 E0.14641
G1 X140.211 Y151.174 E0.01674
G1 X143.235 Y154.199 E0.14562
G1 X142.737 Y154.279 E0.01719
G1 X139.729 Y151.271 E0.14482
G1 X139.247 Y151.368 E0.01674
G1 X142.238 Y154.359 E0.14403
G1 X141.740 Y154.440 E0.01719
G1 X138.764 Y151.464 E0.14323
G1 X138.282 Y151.561 E0.01674
G1 X141.241 Y154.520 E0.14244
G1 X140.742 Y154.600 E0.01719
G1 X137.800 Y151.658 E0.14164
G1 X137.318 Y151.755 E0.01674
G1 X140.244 Y154.681 E0.14085
G1 X139.745 Y154.761 E0.01719
G1 X136.836 Y151.852 E0.14006
G1 X136.354 Y151.949 E0.01674
G1 X139.247 Y154.842 E0.13926
G1 X138.748 Y154.922 E0.01719
G1 X135.872 Y152.046 E0.13847
G1 X135.390 Y152.143 E0.01674
G1 X138.249 Y155.002 E0.13767
G1 X137.751 Y155.083 E0.01719
G1 X134.908 Y152.240 E0.13688
G1 X134.425 Y152.336 E0.01674
G1 X137.252 Y155.163 E0.13608
G1 X136.753 Y155.243 E0.01719
G1 X133.943 Y152.433 E0.13529
G1 X133.461 Y152.530 E0.01674
G1 X136.255 Y155.324 E0.13449
G1 X135.756 Y155.404 E0.01719
G1 X132.979 Y152.627 E0.13370
G1 X132.497 Y152.724 E0.01674
G1 X135.258 Y155.485 E0.13290
G1 X134.759 Y155.565 E0.01719
G1 X132.015 Y152.821 E0.13211
G1 X131.533 Y152.918 E0.01674
G1 X134.260 Y155.645 E0.13131
G1 X133.762 Y155.726 E0.01719
G1 X131.051 Y153.015 E0.13052
G1 X130.569 Y153.111 E0.01674
G1 X133.263 Y155.806 E0.12972
G1 X132.765 Y155.886 E0.01719
G1 X130.087 Y153.208 E0.12893
G1 X129.604 Y153.305 E0.01674
G1 X132.266 Y155.967 E0.12814
G1 X131.767 Y156.047 E0.01719
G1 X129.122 Y153.402 E0.12734
G1 X128.640 Y153.499 E0.01674
G1 X131.269 Y156.128 E0.12655
G1 X130.770 Y156.208 E0.01719
G1 X128.158 Y153.596 E0.12575
G1 X127.676 Y153.693 E0.01674
G1 X130.272 Y156.288 E0.12496
G1 X129.773 Y156.369 E0.01719
G1 X127.194 Y153.790 E0.12416
G1 X126.712 Y153.887 E0.01674
G1 X129.274 Y156.449 E0.12337
G1 X128.776 Y156.529 E0.01719
G1 X126.230 Y153.983 E0.12257
G1 X125.748 Y154.080 E0.01674
G1 X128.277 Y156.610 E0.12178
G1 X127.778 Y156.690 E0.01719
G1 X125.265 Y154.177 E0.12098
G1 X125.139 Y154.203 E0.00440
G1 X125.181 Y154.672 E0.01603
G1 X127.280 Y156.771 E0.10105
G1 X126.781 Y156.851 E0.01719
G1 X125.238 Y155.308 E0.07429
G1 X125.295 Y155.944 E0.02174
G1 X126.283 Y156.931 E0.04753
G1 X125.784 Y157.012 E0.01719
G1 X125.150 Y156.378 E0.03051
M204 S1000
G1 F8640.000
G1 X125.784 Y157.012 E-0.20691
G1 X126.283 Y156.931 E-0.11662
G1 X125.295 Y155.944 E-0.32242
G1 X125.251 Y155.452 E-0.11405
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X124.976 Y154.865
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X124.430 Y154.320 E0.02328
G1 X124.003 Y154.405 E0.01315
G1 X124.849 Y155.252 E0.03611
G1 X124.900 Y155.815 E0.01708
G1 X123.576 Y154.491 E0.05650
G1 X123.149 Y154.577 E0.01315
G1 X124.951 Y156.379 E0.07689
G1 X125.001 Y156.943 E0.01708
G1 X122.721 Y154.663 E0.09728
G1 X122.294 Y154.749 E0.01315
G1 X124.749 Y157.204 E0.10474
G1 X124.307 Y157.275 E0.01350
G1 X121.867 Y154.835 E0.10412
G1 X121.440 Y154.921 E0.01315
G1 X123.865 Y157.346 E0.10349
G1 X123.424 Y157.418 E0.01350
G1 X121.012 Y155.006 E0.10287
G1 X120.585 Y155.092 E0.01315
G1 X122.982 Y157.489 E0.10225
G1 X122.540 Y157.560 E0.01350
G1 X120.158 Y155.178 E0.10162
G1 X119.731 Y155.264 E0.01315
G1 X122.098 Y157.631 E0.10100
G1 X121.656 Y157.702 E0.01350
G1 X119.304 Y155.350 E0.10037
G1 X118.876 Y155.436 E0.01315
G1 X121.214 Y157.774 E0.09975
G1 X120.772 Y157.845 E0.01350
G1 X118.449 Y155.522 E0.09913
G1 X118.022 Y155.607 E0.01315
G1 X120.331 Y157.916 E0.09850
G1 X119.889 Y157.987 E0.01350
G1 X117.595 Y155.693 E0.09788
G1 X117.167 Y155.779 E0.01315
G1 X119.447 Y158.059 E0.09725
G1 X119.005 Y158.130 E0.01350
G1 X116.740 Y155.865 E0.09663
G1 X116.313 Y155.951 E0.01315
G1 X118.563 Y158.201 E0.09601
G1 X118.121 Y158.272 E0.01350
G1 X115.886 Y156.037 E0.09538
G1 X115.458 Y156.123 E0.01315
G1 X117.679 Y158.344 E0.09476
G1 X117.237 Y158.415 E0.01350
G1 X115.031 Y156.208 E0.09413
G1 X114.604 Y156.294 E0.01315
G1 X116.796 Y158.486 E0.09351
G1 X116.354 Y158.557 E0.01350
G1 X114.177 Y156.380 E0.09288
G1 X113.749 Y156.466 E0.01315
G1 X115.912 Y158.628 E0.09226
G1 X115.470 Y158.700 E0.01350
G1 X113.322 Y156.552 E0.09164
G1 X112.895 Y156.638 E0.01315
G1 X115.028 Y158.771 E0.09101
G1 X114.586 Y158.842 E0.01350
G1 X112.468 Y156.724 E0.09039
G1 X112.040 Y156.809 E0.01315
G1 X114.144 Y158.913 E0.08976
G1 X113.703 Y158.985 E0.01350
G1 X111.613 Y156.895 E0.08914
G1 X111.186 Y156.981 E0.01315
G1 X113.261 Y159.056 E0.08852
G1 X112.819 Y159.127 E0.01350
G1 X110.759 Y157.067 E0.08789
G1 X110.331 Y157.153 E0.01315
G1 X112.377 Y159.198 E0.08727
G1 X111.935 Y159.270 E0.01350
G1 X109.904 Y157.239 E0.08664
G1 X109.477 Y157.325 E0.01315
G1 X111.493 Y159.341 E0.08602
G1 X111.051 Y159.412 E0.01350
G1 X109.050 Y157.410 E0.08540
G1 X108.733 Y157.474 E0.00975
G1 X108.746 Y157.620 E0.00441
G1 X110.609 Y159.483 E0.07951
G1 X110.168 Y159.554 E0.01350
G1 X108.797 Y158.183 E0.05849
G1 X108.847 Y158.747 E0.01708
G1 X109.726 Y159.626 E0.03748
G1 X109.284 Y159.697 E0.01350
G1 X108.721 Y159.134 E0.02403
M204 S1000
G1 F8640.000
G1 X109.284 Y159.697 E-0.18394
G1 X109.726 Y159.626 E-0.10335
G1 X108.847 Y158.747 E-0.28688
G1 X108.797 Y158.183 E-0.13069
G1 X108.965 Y158.352 E-0.05514
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X180.794 Y141.655
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.377 Y140.903 E0.05933
G1 X182.127 Y140.375 E0.01978
G1 X183.675 Y139.650 E0.05788
G1 X184.343 Y141.082 E0.05347
G1 X180.255 Y141.782 E0.14039
G1 X180.052 Y141.347 E0.01623
G1 X180.541 Y141.118 E0.01828
G1 X180.768 Y141.601 E0.01806
M204 S1000
G1 X180.988 Y141.112 F10800.000
M204 S800
G1 F1500.000
G1 X181.835 Y140.710 E0.03172
G1 X181.583 Y140.180 E0.01985
G1 X183.872 Y139.108 E0.08554
G1 X184.937 Y141.393 E0.08532
G1 X180.017 Y142.235 E0.16896
G1 X179.511 Y141.151 E0.04050
G1 X180.736 Y140.577 E0.04579
G1 X180.963 Y141.058 E0.01799
M204 S1000
G1 X181.283 Y141.383 F10800.000
G1 F8640.000
G1 X181.835 Y140.710 E-0.21681
G1 X181.583 Y140.180 E-0.13543
G1 X183.182 Y139.431 E-0.40776
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X182.266 Y141.207
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.475 Y141.141 E0.00182
G1 X182.684 Y141.075 E0.00266
G1 X183.257 Y141.144 F10800.000
M204 S1250
G1 F4800.000
G1 X182.603 Y140.489 E0.03758
G1 X183.073 Y140.269 E0.02110
G1 X183.847 Y141.043 E0.04443
M204 S1000
G1 F8640.000
G1 X183.073 Y140.269 E-0.25260
G1 X182.603 Y140.489 E-0.11996
G1 X183.257 Y141.144 E-0.21362
G1 E-0.21383 F2100.00000
G1 Z6.000 F10800.000
G1 X187.221 Y147.254
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.222 Y151.546 E0.16029
G1 X185.584 Y153.210 E0.13542
G1 X184.058 Y149.937 E0.12221
G1 X187.175 Y147.293 E0.13837
M73 Q84 S69
M204 S1000
G1 X187.364 Y146.599 F10800.000
M204 S800
G1 F1500.000
G1 X189.765 Y151.745 E0.19223
G1 X185.386 Y153.748 E0.16298
G1 X183.558 Y149.828 E0.14640
G1 X187.319 Y146.637 E0.16694
M204 S1000
G1 X187.444 Y146.991 F10800.000
G1 F8640.000
G1 X188.740 Y149.606 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X187.601 Y148.819
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.797 Y148.014 E0.04362
G1 X186.444 Y148.314 E0.01774
G1 X186.891 Y148.761 E0.02426
G1 X186.339 Y148.861 E0.02152
G1 X185.961 Y148.483 E0.02049
M204 S1000
G1 X186.018 Y149.147 F10800.000
M204 S1250
G1 F4800.000
G1 X187.151 Y150.280 E0.05425
G1 X187.595 Y150.087 E0.01638
G1 X186.714 Y149.207 E0.04214
G1 X187.254 Y149.109 E0.01854
G1 X188.178 Y150.033 E0.04425
M204 S1000
G1 F8640.000
G1 X187.254 Y149.109 E-0.30183
G1 X186.714 Y149.207 E-0.12650
G1 X187.595 Y150.087 E-0.28749
G1 X187.419 Y150.163 E-0.04418
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X186.846 Y150.612
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.418 Y149.184 E0.06837
G1 X185.074 Y149.476 E0.01529
G1 X186.263 Y150.666 E0.05695
G1 X185.820 Y150.859 E0.01638
G1 X184.729 Y149.768 E0.05220
G1 X184.433 Y150.019 E0.01315
G1 X184.511 Y150.186 E0.00624
G1 X185.515 Y151.191 E0.04807
M204 S1000
G1 F8640.000
G1 X184.511 Y150.186 E-0.32791
G1 X184.433 Y150.019 E-0.04257
G1 X184.729 Y149.768 E-0.08970
G1 X185.647 Y150.686 E-0.29983
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X186.216 Y152.786
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.292 Y151.861 E0.04470
G1 X185.164 Y151.587 E0.01034
G1 X185.468 Y151.455 E0.01131
G1 X186.477 Y152.465 E0.04883
G1 X186.876 Y152.283 E0.01500
G1 X185.873 Y151.279 E0.04852
G1 X186.278 Y151.103 E0.01511
G1 X187.275 Y152.100 E0.04822
G1 X187.674 Y151.918 E0.01500
G1 X186.684 Y150.927 E0.04791
G1 X187.089 Y150.751 E0.01511
G1 X188.073 Y151.735 E0.04761
G1 X188.473 Y151.553 E0.01500
G1 X187.494 Y150.575 E0.04730
G1 X187.900 Y150.398 E0.01511
G1 X189.010 Y151.509 E0.05368
M204 S1000
G1 F8640.000
G1 X187.900 Y150.398 E-0.36255
G1 X187.494 Y150.575 E-0.10205
G1 X188.399 Y151.479 E-0.29540
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X188.674 Y146.797
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X187.728 Y144.945 E0.07039
G1 X185.425 Y146.889 E0.10201
G1 X184.340 Y147.762 E0.04712
G1 X184.000 Y147.800 E0.01159
G1 X182.440 Y147.633 E0.05311
G1 X181.289 Y147.111 E0.04278
G1 X181.184 Y146.950 E0.00650
G1 X182.558 Y146.615 E0.04787
G1 X181.911 Y145.035 E0.05778
G1 X181.898 Y144.900 E0.00458
G1 X181.947 Y144.776 E0.00453
G1 X183.339 Y144.080 E0.05267
G1 X183.869 Y143.946 E0.01853
G1 X186.884 Y143.799 E0.10215
G1 X186.542 Y141.916 E0.06479
G1 X230.321 Y133.673 E1.50791
G1 X231.355 Y139.378 E0.19626
G1 X229.962 Y139.621 E0.04786
G1 X229.822 Y138.833 E0.02708
G1 X228.372 Y139.085 E0.04980
G1 X227.004 Y139.323 E0.04702
G1 X227.138 Y140.111 E0.02708
G1 X226.772 Y140.175 E0.01256
G1 X226.636 Y139.387 E0.02708
G1 X224.805 Y139.705 E0.06289
G1 X224.942 Y140.493 E0.02708
G1 X224.056 Y140.647 E0.03042
G1 X223.919 Y139.859 E0.02708
G1 X219.189 Y140.681 E0.16250
G1 X219.326 Y141.469 E0.02708
G1 X188.734 Y146.787 E1.05106
M204 S1000
G1 F8640.000
G1 X187.728 Y144.945 E-0.48448
G1 X186.816 Y145.715 E-0.27552
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X187.598 Y145.587
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.684 Y147.204 E0.08483
G1 X184.503 Y148.154 E0.05130
G1 X184.000 Y148.209 E0.01711
G1 X182.331 Y148.031 E0.05682
G1 X181.012 Y147.433 E0.04902
G1 X180.529 Y146.691 E0.02997
G1 X182.002 Y146.332 E0.05132
G1 X181.511 Y145.134 E0.04380
G1 X181.483 Y144.841 E0.00995
G1 X181.604 Y144.537 E0.01111
G1 X181.694 Y144.448 E0.00426
G1 X183.196 Y143.696 E0.05685
G1 X183.809 Y143.541 E0.02141
G1 X186.400 Y143.415 E0.08782
G1 X186.069 Y141.591 E0.06277
G1 X230.649 Y133.197 E1.53547
G1 X231.828 Y139.709 E0.22401
G1 X229.658 Y140.087 E0.07455
G1 F1800.000
G1 X229.632 Y140.091 E0.00134
G1 X229.566 Y139.722 E0.01860
G1 F1500.000
G1 X229.492 Y139.304 E0.01439
G1 X227.473 Y139.654 E0.06936
G1 X227.607 Y140.443 E0.02708
G1 X226.441 Y140.646 E0.04008
G1 X226.304 Y139.858 E0.02708
G1 X225.276 Y140.036 E0.03533
G1 X225.412 Y140.825 E0.02708
G1 X223.725 Y141.118 E0.05797
G1 X223.588 Y140.330 E0.02708
G1 X222.633 Y140.496 E0.03280
G1 X222.770 Y141.284 E0.02708
G1 X222.659 Y141.303 E0.00381
G1 X222.522 Y140.515 E0.02708
G1 X219.660 Y141.012 E0.09833
G1 X219.797 Y141.801 E0.02708
G1 X217.690 Y142.167 E0.07241
G1 F1800.000
G1 X215.584 Y142.533 E0.10607
G1 F1500.000
G1 X214.717 Y142.684 E0.02981
G1 F1800.000
G1 X212.611 Y143.050 E0.10607
G1 F1500.000
G1 X211.696 Y143.209 E0.03143
G1 F1800.000
G1 X211.614 Y143.223 E0.00417
G1 F1500.000
G1 X210.022 Y143.500 E0.05467
G1 F1800.000
G1 X209.940 Y143.514 E0.00417
G1 F1500.000
G1 X208.348 Y143.791 E0.05467
G1 F1800.000
G1 X208.263 Y143.805 E0.00432
G1 F1500.000
G1 X188.449 Y147.249 E0.68074
G1 X187.626 Y145.641 E0.06117
M204 S1000
G1 X187.258 Y145.378 F10800.000
G1 X187.752 Y144.765
M204 S1250
G1 F4800.000
G1 X187.083 Y144.095 E0.03267
G1 X186.523 Y144.122 E0.01934
G1 X187.304 Y144.903 E0.03811
G1 X186.986 Y145.172 E0.01437
G1 X185.963 Y144.150 E0.04990
G1 X185.404 Y144.177 E0.01934
G1 X186.668 Y145.441 E0.06169
G1 X186.349 Y145.709 E0.01437
G1 X184.844 Y144.204 E0.07347
G1 X184.284 Y144.231 E0.01934
G1 X186.031 Y145.978 E0.08526
G1 X185.713 Y146.247 E0.01437
G1 X183.755 Y144.289 E0.09553
G1 X183.446 Y144.368 E0.01103
G1 X183.313 Y144.434 E0.00511
G1 X185.394 Y146.515 E0.10157
G1 X185.073 Y146.781 E0.01439
G1 X182.922 Y144.630 E0.10497
G1 X182.531 Y144.826 E0.01510
G1 X184.748 Y147.042 E0.10819
G1 X184.422 Y147.304 E0.01441
G1 X182.301 Y145.183 E0.10353
G1 X182.708 Y146.177 E0.03707
G1 X184.022 Y147.490 E0.06411
G1 X183.370 Y147.426 E0.02260
G1 X182.811 Y146.867 E0.02726
G1 X182.340 Y146.982 E0.01676
G1 X182.919 Y147.562 E0.02828
M204 S1000
G1 F8640.000
G1 X182.340 Y146.982 E-0.18922
G1 X182.811 Y146.867 E-0.11213
G1 X183.370 Y147.426 E-0.18241
G1 X184.022 Y147.490 E-0.15121
G1 X183.639 Y147.108 E-0.12503
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X189.000 Y143.665
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.400 Y142.065 E0.07807
G1 X186.906 Y142.158 E0.01735
G1 X188.902 Y144.154 E0.09742
G1 X189.032 Y144.871 E0.02513
G1 X187.024 Y142.863 E0.09799
G1 X187.154 Y143.580 E0.02515
G1 X189.162 Y145.587 E0.09798
G1 X189.291 Y146.304 E0.02513
G1 X188.214 Y145.227 E0.05257
G1 X188.829 Y146.428 E0.04656
G1 X189.015 Y146.614 E0.00908
M204 S1000
G1 F8640.000
G1 X188.829 Y146.428 E-0.06076
G1 X188.214 Y145.227 E-0.31153
G1 X189.291 Y146.304 E-0.35176
G1 X189.264 Y146.151 E-0.03595
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X190.195 Y146.409
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.620 Y145.834 E0.02751
G1 X189.492 Y145.124 E0.02444
G1 X190.532 Y146.164 E0.04981
G1 X191.028 Y146.078 E0.01703
G1 X189.363 Y144.413 E0.07970
G1 X189.234 Y143.703 E0.02444
G1 X191.524 Y145.992 E0.10958
G1 X192.019 Y145.906 E0.01703
G1 X189.106 Y142.992 E0.13947
G1 X189.042 Y142.638 E0.01217
G1 X188.930 Y142.461 E0.00711
G1 X188.210 Y141.934 E0.03021
G1 X188.206 Y141.913 E0.00071
G1 X188.545 Y141.849 E0.01168
G1 X192.515 Y145.820 E0.19005
G1 X193.011 Y145.733 E0.01703
G1 X189.035 Y141.757 E0.19034
G1 X189.524 Y141.665 E0.01687
G1 X193.507 Y145.647 E0.19063
G1 X194.002 Y145.561 E0.01703
G1 X190.014 Y141.573 E0.19091
G1 X190.504 Y141.481 E0.01687
G1 X194.498 Y145.475 E0.19120
G1 X194.994 Y145.389 E0.01703
G1 X190.993 Y141.388 E0.19149
G1 X191.483 Y141.296 E0.01687
G1 X195.489 Y145.303 E0.19178
G1 X195.985 Y145.216 E0.01703
G1 X191.973 Y141.204 E0.19207
G1 X192.463 Y141.112 E0.01687
G1 X196.481 Y145.130 E0.19236
G1 X196.977 Y145.044 E0.01703
G1 X192.952 Y141.020 E0.19265
G1 X193.442 Y140.927 E0.01687
G1 X197.472 Y144.958 E0.19294
G1 X197.968 Y144.872 E0.01703
G1 X193.932 Y140.835 E0.19322
G1 X194.421 Y140.743 E0.01687
G1 X198.464 Y144.786 E0.19351
G1 X198.960 Y144.699 E0.01703
G1 X194.911 Y140.651 E0.19380
G1 X195.401 Y140.559 E0.01687
G1 X199.455 Y144.613 E0.19409
G1 X199.951 Y144.527 E0.01703
G1 X195.890 Y140.466 E0.19438
G1 X196.380 Y140.374 E0.01687
G1 X200.447 Y144.441 E0.19467
G1 X200.942 Y144.355 E0.01703
G1 X196.870 Y140.282 E0.19496
G1 X197.359 Y140.190 E0.01687
G1 X201.438 Y144.269 E0.19525
G1 X201.934 Y144.182 E0.01703
G1 X197.849 Y140.098 E0.19554
G1 X198.339 Y140.005 E0.01687
G1 X202.430 Y144.096 E0.19582
G1 X202.925 Y144.010 E0.01703
G1 X198.829 Y139.913 E0.19611
G1 X199.318 Y139.821 E0.01687
G1 X203.421 Y143.924 E0.19640
G1 X203.917 Y143.838 E0.01703
G1 X199.808 Y139.729 E0.19669
G1 X200.298 Y139.637 E0.01687
G1 X204.413 Y143.752 E0.19698
G1 X204.787 Y143.686 E0.01288
G1 X204.758 Y143.515 E0.00590
G1 X200.787 Y139.544 E0.19006
G1 X201.277 Y139.452 E0.01687
G1 X204.635 Y142.810 E0.16076
G1 X204.584 Y142.515 E0.01016
G1 X204.723 Y142.317 E0.00820
G1 X201.767 Y139.360 E0.14153
G1 X202.256 Y139.268 E0.01687
G1 X204.964 Y141.975 E0.12959
G1 X205.204 Y141.634 E0.01414
G1 X202.746 Y139.176 E0.11766
G1 X203.236 Y139.083 E0.01687
G1 X205.444 Y141.292 E0.10572
G1 X205.685 Y140.951 E0.01414
G1 X203.725 Y138.991 E0.09379
G1 X204.215 Y138.899 E0.01687
G1 X205.925 Y140.609 E0.08185
G1 X206.111 Y140.344 E0.01095
G1 X206.223 Y140.325 E0.00384
G1 X204.705 Y138.807 E0.07267
G1 X205.195 Y138.715 E0.01687
G1 X206.719 Y140.239 E0.07296
G1 X207.214 Y140.153 E0.01703
G1 X205.684 Y138.622 E0.07325
G1 X206.174 Y138.530 E0.01687
G1 X207.710 Y140.067 E0.07354
G1 X208.206 Y139.980 E0.01703
G1 X206.664 Y138.438 E0.07383
G1 X207.153 Y138.346 E0.01687
G1 X208.702 Y139.894 E0.07412
G1 X209.197 Y139.808 E0.01703
G1 X207.643 Y138.254 E0.07441
G1 X208.133 Y138.161 E0.01687
G1 X209.693 Y139.722 E0.07469
G1 X210.189 Y139.636 E0.01703
G1 X208.622 Y138.069 E0.07498
G1 X209.112 Y137.977 E0.01687
G1 X210.685 Y139.550 E0.07527
G1 X211.180 Y139.463 E0.01703
G1 X209.602 Y137.885 E0.07556
G1 X210.091 Y137.793 E0.01687
G1 X211.676 Y139.377 E0.07585
G1 X212.172 Y139.291 E0.01703
G1 X210.581 Y137.701 E0.07614
G1 X211.071 Y137.608 E0.01687
G1 X212.667 Y139.205 E0.07643
G1 X213.163 Y139.119 E0.01703
G1 X211.561 Y137.516 E0.07672
G1 X212.050 Y137.424 E0.01687
G1 X213.659 Y139.033 E0.07700
G1 X214.155 Y138.946 E0.01703
G1 X212.540 Y137.332 E0.07729
G1 X213.030 Y137.240 E0.01687
G1 X214.650 Y138.860 E0.07758
G1 X215.146 Y138.774 E0.01703
G1 X213.519 Y137.147 E0.07787
G1 X214.009 Y137.055 E0.01687
G1 X215.642 Y138.688 E0.07816
G1 X216.137 Y138.602 E0.01703
G1 X214.499 Y136.963 E0.07845
G1 X214.988 Y136.871 E0.01687
G1 X216.633 Y138.516 E0.07874
G1 X217.129 Y138.429 E0.01703
G1 X215.478 Y136.779 E0.07903
G1 X215.968 Y136.686 E0.01687
G1 X217.625 Y138.343 E0.07931
G1 X218.120 Y138.257 E0.01703
G1 X216.457 Y136.594 E0.07960
G1 X216.947 Y136.502 E0.01687
G1 X218.821 Y138.375 E0.08968
G1 X220.717 Y139.710 E0.07851
G1 X220.784 Y140.094 E0.01318
G1 X221.071 Y140.044 E0.00987
G1 X217.437 Y136.410 E0.17397
G1 X217.927 Y136.318 E0.01687
G1 X221.567 Y139.958 E0.17426
G1 X222.063 Y139.872 E0.01703
G1 X218.416 Y136.225 E0.17455
G1 X218.906 Y136.133 E0.01687
G1 X222.558 Y139.786 E0.17484
G1 X223.054 Y139.699 E0.01703
G1 X219.396 Y136.041 E0.17513
G1 X219.885 Y135.949 E0.01687
G1 X223.550 Y139.613 E0.17542
G1 X223.700 Y139.587 E0.00517
G1 X223.717 Y139.516 E0.00246
G1 X223.853 Y139.335 E0.00768
G1 X220.375 Y135.857 E0.16650
G1 X220.865 Y135.764 E0.01687
G1 X224.185 Y139.085 E0.15896
G1 X224.471 Y139.044 E0.00975
G1 X224.908 Y139.377 E0.01861
G1 X225.037 Y139.355 E0.00444
G1 X221.354 Y135.672 E0.17629
G1 X221.844 Y135.580 E0.01687
G1 X225.533 Y139.269 E0.17657
G1 X226.028 Y139.182 E0.01703
G1 X222.334 Y135.488 E0.17686
G1 X222.823 Y135.396 E0.01687
G1 X226.524 Y139.096 E0.17715
G1 X227.020 Y139.010 E0.01703
G1 X223.313 Y135.303 E0.17744
G1 X223.803 Y135.211 E0.01687
G1 X227.516 Y138.924 E0.17773
G1 X228.011 Y138.838 E0.01703
G1 X224.293 Y135.119 E0.17801
G1 X224.782 Y135.027 E0.01687
G1 X228.507 Y138.752 E0.17830
G1 X229.003 Y138.665 E0.01703
G1 X225.272 Y134.935 E0.17859
G1 X225.762 Y134.842 E0.01687
G1 X229.499 Y138.579 E0.17888
G1 X229.732 Y138.539 E0.00801
G1 X229.836 Y138.391 E0.00613
G1 X229.883 Y138.382 E0.00165
G1 X226.251 Y134.750 E0.17387
G1 X226.741 Y134.658 E0.01687
G1 X230.360 Y138.277 E0.17325
G1 X230.505 Y138.069 E0.00858
G1 X230.700 Y138.035 E0.00669
G1 X227.231 Y134.566 E0.16606
G1 X227.720 Y134.474 E0.01687
G1 X230.695 Y137.448 E0.14238
G1 X230.566 Y136.737 E0.02444
G1 X228.210 Y134.381 E0.11277
G1 X228.700 Y134.289 E0.01687
G1 X230.437 Y136.027 E0.08317
G1 X230.309 Y135.316 E0.02444
G1 X229.190 Y134.197 E0.05357
G1 X229.679 Y134.105 E0.01687
G1 X230.407 Y134.833 E0.03485
M204 S1000
G1 F8640.000
G1 X229.679 Y134.105 E-0.23775
G1 X229.190 Y134.197 E-0.11506
G1 X230.309 Y135.316 E-0.36544
G1 X230.341 Y135.494 E-0.04175
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X231.098 Y138.649
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.868 Y138.418 E0.01324
G1 X230.743 Y138.441 E0.00517
G1 X230.677 Y138.535 E0.00466
G1 X230.698 Y138.655 E0.00494
G1 X230.455 Y138.696 E0.01003
G1 X230.905 Y139.147 E0.02587
G1 X230.317 Y139.249 E0.02426
G1 X229.955 Y138.887 E0.02077
M204 S1000
G1 F8640.000
G1 X230.317 Y139.249 E-0.11804
G1 X230.905 Y139.147 E-0.13793
G1 X230.455 Y138.696 E-0.14704
G1 X230.698 Y138.655 E-0.05703
G1 X230.677 Y138.535 E-0.02811
G1 X230.743 Y138.441 E-0.02646
G1 X230.868 Y138.418 E-0.02937
G1 X231.098 Y138.649 E-0.07526
G1 E-0.18075 F2100.00000
G1 Z6.000 F10800.000
G1 X224.698 Y139.802
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.361 Y139.471 E0.01920
G1 X224.248 Y139.487 E0.00466
G1 X224.180 Y139.577 E0.00457
G1 X224.264 Y140.059 E0.01985
G1 X224.629 Y140.424 E0.02096
M204 S1000
G1 F8640.000
G1 X224.264 Y140.059 E-0.11913
G1 X224.180 Y139.577 E-0.11284
G1 X224.248 Y139.487 E-0.02597
G1 X224.361 Y139.471 E-0.02647
G1 X224.698 Y139.802 E-0.10912
G1 E-0.40647 F2100.00000
G1 Z6.000 F10800.000
G1 X218.688 Y138.558
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X206.356 Y140.733 E0.62958
G1 X205.995 Y141.246 E0.03153
G1 X218.924 Y138.966 E0.66002
G1 X219.434 Y139.325 E0.03138
G1 X205.634 Y141.758 E0.70450
G1 X205.273 Y142.271 E0.03153
G1 X219.945 Y139.684 E0.74898
G1 X220.330 Y139.956 E0.02371
G1 X220.349 Y140.062 E0.00544
G1 X205.056 Y142.759 E0.78068
G1 X205.132 Y143.195 E0.02224
G1 X218.879 Y140.771 E0.70176
G1 X218.954 Y141.207 E0.02224
G1 X205.013 Y143.665 E0.71172
G1 F8640.000
G1 X208.254 Y143.093 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X234.331 Y182.333
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X230.665 Y182.307 E0.12408
G1 X230.660 Y183.107 E0.02708
G1 X230.144 Y183.104 E0.01747
G1 X230.150 Y182.304 E0.02707
G1 X228.369 Y182.291 E0.06029
G1 X228.363 Y183.091 E0.02708
G1 X226.229 Y183.076 E0.07224
G1 X226.235 Y182.276 E0.02708
G1 X222.248 Y182.248 E0.13497
G1 X222.242 Y183.048 E0.02708
G1 X222.215 Y183.048 E0.00090
G1 X222.221 Y182.248 E0.02707
G1 X215.334 Y182.200 E0.23311
G1 X215.329 Y183.000 E0.02708
G1 X215.202 Y182.999 E0.00430
G1 X215.207 Y182.199 E0.02708
G1 X212.724 Y182.182 E0.08405
G1 X212.719 Y182.982 E0.02708
G1 X212.208 Y182.978 E0.01730
G1 X212.214 Y182.178 E0.02708
G1 X210.030 Y182.163 E0.07391
G1 X210.025 Y182.963 E0.02708
G1 X209.357 Y182.958 E0.02261
G1 X209.363 Y182.158 E0.02708
G1 X207.365 Y182.144 E0.06761
G1 X207.360 Y182.944 E0.02708
G1 X205.659 Y182.932 E0.05759
G1 X205.664 Y182.132 E0.02708
G1 X202.378 Y182.109 E0.11123
G1 X202.373 Y182.909 E0.02708
G1 X159.143 Y182.607 E1.46334
G1 X109.529 Y181.646 E1.67967
M73 P84 R68
G1 X109.529 Y178.828 E0.09539
G1 X159.143 Y177.867 E1.67967
G1 X234.763 Y177.338 E2.55972
G1 X234.763 Y183.136 E0.19625
G1 X234.326 Y183.133 E0.01481
G1 X234.331 Y182.393 E0.02505
M204 S1000
G1 X233.921 Y182.737 F10800.000
M204 S800
G1 F1500.000
G1 X231.070 Y182.717 E0.09651
G1 X231.065 Y183.517 E0.02708
G1 X229.734 Y183.508 E0.04505
G1 X229.740 Y182.708 E0.02708
G1 X228.773 Y182.701 E0.03273
G1 X228.767 Y183.501 E0.02708
G1 X225.819 Y183.480 E0.09979
G1 X225.825 Y182.681 E0.02708
G1 X223.798 Y182.666 E0.06860
G1 X223.793 Y183.466 E0.02708
G1 X223.666 Y183.465 E0.00430
G1 X223.671 Y182.665 E0.02708
G1 X222.652 Y182.658 E0.03450
G1 X222.646 Y183.458 E0.02708
G1 X221.805 Y183.452 E0.02846
G1 X221.811 Y182.652 E0.02708
G1 X220.871 Y182.646 E0.03182
G1 X220.865 Y183.446 E0.02708
G1 X220.313 Y183.442 E0.01871
G1 X220.318 Y182.642 E0.02708
G1 X218.702 Y182.631 E0.05473
G1 X218.696 Y183.431 E0.02708
G1 X217.884 Y183.425 E0.02747
G1 X217.890 Y182.625 E0.02708
G1 X215.739 Y182.610 E0.07283
G1 X215.733 Y183.410 E0.02708
G1 X214.792 Y183.403 E0.03186
G1 X214.797 Y182.603 E0.02708
G1 X213.129 Y182.592 E0.05649
G1 X213.123 Y183.392 E0.02708
G1 X211.798 Y183.382 E0.04486
G1 X211.804 Y182.582 E0.02708
G1 X210.434 Y182.573 E0.04635
G1 X210.429 Y183.373 E0.02708
G1 X208.947 Y183.362 E0.05017
G1 X208.953 Y182.562 E0.02708
G1 X207.770 Y182.554 E0.04004
G1 X207.764 Y183.354 E0.02708
G1 X205.716 Y183.340 E0.06933
G1 F1800.000
G1 X205.627 Y183.339 E0.00442
G1 F1500.000
G1 X205.248 Y183.336 E0.01281
G1 X205.254 Y182.537 E0.02708
G1 X204.349 Y182.530 E0.03063
G1 X204.344 Y183.330 E0.02708
G1 X203.663 Y183.325 E0.02305
G1 F1800.000
G1 X203.567 Y183.325 E0.00477
G1 X203.570 Y182.950 E0.01861
G1 F1500.000
G1 X203.573 Y182.525 E0.01439
G1 X202.783 Y182.519 E0.02674
G1 X202.780 Y182.944 E0.01438
G1 F1800.000
G1 X202.778 Y183.319 E0.01861
G1 X202.717 Y183.319 E0.00303
G1 F1500.000
G1 X201.485 Y183.310 E0.04170
G1 F1800.000
G1 X201.418 Y183.310 E0.00333
G1 F1500.000
G1 X199.861 Y183.299 E0.05269
G1 F1800.000
G1 X199.802 Y183.298 E0.00295
G1 F1500.000
G1 X198.223 Y183.287 E0.05345
G1 F1800.000
G1 X198.161 Y183.287 E0.00308
G1 F1500.000
G1 X159.137 Y183.014 E1.32093
G1 X109.122 Y182.045 E1.69327
G1 X109.122 Y178.429 E0.12242
G1 X159.137 Y177.460 E1.69327
G1 X235.170 Y176.928 E2.57368
G1 X235.170 Y183.546 E0.22401
G1 X233.916 Y183.537 E0.04246
G1 X233.921 Y182.797 E0.02505
M204 S1000
G1 X233.793 Y182.358 F10800.000
G1 F8640.000
G1 X231.070 Y182.717 E-0.65852
G1 X231.067 Y183.157 E-0.10148
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X231.041 Y182.188
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.554 Y177.701 E0.21479
G1 X227.127 Y177.697 E0.01940
G1 X231.437 Y182.007 E0.20635
G1 X232.018 Y182.011 E0.01967
G1 X227.700 Y177.693 E0.20673
G1 X228.273 Y177.689 E0.01940
G1 X232.600 Y182.015 E0.20712
G1 X233.181 Y182.020 E0.01967
G1 X228.846 Y177.685 E0.20751
G1 X229.419 Y177.681 E0.01940
G1 X233.762 Y182.024 E0.20789
G1 X234.343 Y182.028 E0.01967
G1 X229.992 Y177.677 E0.20828
G1 X230.565 Y177.673 E0.01940
G1 X234.458 Y181.565 E0.18634
G1 X234.458 Y180.988 E0.01953
G1 X231.138 Y177.669 E0.15890
G1 X231.711 Y177.665 E0.01940
G1 X234.458 Y180.411 E0.13147
G1 X234.458 Y179.834 E0.01953
G1 X232.284 Y177.661 E0.10404
G1 X232.858 Y177.657 E0.01940
G1 X234.458 Y179.257 E0.07660
G1 X234.458 Y178.680 E0.01953
G1 X233.431 Y177.653 E0.04917
G1 X234.004 Y177.649 E0.01940
G1 X234.641 Y178.286 E0.03050
M204 S1000
G1 F8640.000
G1 X234.004 Y177.649 E-0.20808
G1 X233.431 Y177.653 E-0.13233
G1 X234.458 Y178.680 E-0.33540
G1 X234.458 Y179.044 E-0.08418
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X230.404 Y182.902
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.409 Y182.102 E0.00724
G1 X230.254 Y181.979 F10800.000
M204 S1250
G1 F4800.000
G1 X225.980 Y177.705 E0.20459
G1 X225.407 Y177.709 E0.01940
G1 X229.694 Y181.995 E0.20519
G1 X229.113 Y181.991 E0.01968
G1 X224.834 Y177.713 E0.20480
G1 X224.261 Y177.717 E0.01940
G1 X228.531 Y181.987 E0.20441
G1 X228.066 Y181.984 E0.01575
G1 X228.065 Y182.098 E0.00387
G1 X223.688 Y177.721 E0.20953
G1 X223.115 Y177.725 E0.01940
G1 X228.061 Y182.671 E0.23676
G1 X228.060 Y182.784 E0.00382
G1 X227.594 Y182.780 E0.01579
G1 X222.542 Y177.729 E0.24182
G1 X221.969 Y177.733 E0.01940
G1 X227.197 Y182.961 E0.25026
M204 S1000
G1 F8640.000
G1 X224.869 Y180.633 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X225.810 Y182.151
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.396 Y177.737 E0.21131
G1 X220.823 Y177.741 E0.01940
G1 X225.044 Y181.963 E0.20209
G1 X224.463 Y181.959 E0.01967
G1 X220.250 Y177.745 E0.20171
G1 X219.676 Y177.749 E0.01940
G1 X223.882 Y181.954 E0.20132
G1 X223.301 Y181.950 E0.01967
G1 X219.103 Y177.753 E0.20093
G1 X218.530 Y177.757 E0.01940
G1 X222.720 Y181.946 E0.20055
G1 X222.138 Y181.942 E0.01967
G1 X217.957 Y177.761 E0.20016
G1 X217.384 Y177.765 E0.01940
G1 X221.557 Y181.938 E0.19977
G1 X220.976 Y181.934 E0.01967
G1 X216.811 Y177.769 E0.19938
G1 X216.238 Y177.773 E0.01940
G1 X220.395 Y181.930 E0.19900
G1 X219.814 Y181.926 E0.01967
G1 X215.665 Y177.777 E0.19861
G1 X215.092 Y177.781 E0.01940
G1 X219.233 Y181.922 E0.19822
G1 X218.651 Y181.918 E0.01967
G1 X214.519 Y177.785 E0.19784
G1 X213.946 Y177.789 E0.01940
G1 X218.070 Y181.914 E0.19745
G1 X217.489 Y181.910 E0.01967
G1 X213.372 Y177.793 E0.19706
G1 X212.799 Y177.797 E0.01940
G1 X216.908 Y181.906 E0.19668
G1 X216.327 Y181.902 E0.01967
G1 X212.226 Y177.801 E0.19629
G1 X211.653 Y177.805 E0.01940
G1 X215.746 Y181.897 E0.19590
G1 X215.164 Y181.893 E0.01967
G1 X211.080 Y177.809 E0.19552
G1 X210.507 Y177.813 E0.01940
G1 X214.583 Y181.889 E0.19513
M73 Q84 S68
G1 X214.002 Y181.885 E0.01967
G1 X209.934 Y177.817 E0.19474
G1 X209.361 Y177.821 E0.01940
G1 X213.421 Y181.881 E0.19436
G1 X212.850 Y181.877 E0.01933
G1 X212.851 Y181.674 E0.00689
G1 X212.635 Y181.672 E0.00733
G1 X208.788 Y177.825 E0.18416
G1 X208.215 Y177.829 E0.01940
G1 X212.094 Y181.708 E0.18568
G1 X212.092 Y181.872 E0.00555
G1 X211.677 Y181.869 E0.01405
G1 X207.642 Y177.833 E0.19320
G1 X207.068 Y177.837 E0.01940
G1 X211.096 Y181.865 E0.19281
G1 X210.515 Y181.861 E0.01967
G1 X206.495 Y177.841 E0.19242
G1 X205.922 Y177.845 E0.01940
G1 X209.729 Y181.652 E0.18222
G1 X209.243 Y181.648 E0.01645
G1 X209.242 Y181.742 E0.00318
G1 X205.349 Y177.849 E0.18636
G1 X204.776 Y177.853 E0.01940
G1 X206.489 Y179.566 E0.08201
G1 X205.908 Y179.562 E0.01967
G1 X204.203 Y177.857 E0.08163
G1 X203.630 Y177.861 E0.01940
G1 X205.327 Y179.558 E0.08124
G1 X204.746 Y179.554 E0.01967
G1 X203.057 Y177.865 E0.08086
G1 X202.484 Y177.869 E0.01940
G1 X204.311 Y179.696 E0.08747
G1 X204.020 Y179.983 E0.01381
G1 X201.911 Y177.873 E0.10099
G1 X201.337 Y177.877 E0.01940
G1 X203.002 Y179.542 E0.07970
G1 X202.421 Y179.538 E0.01967
G1 X200.764 Y177.881 E0.07931
G1 X200.191 Y177.885 E0.01940
G1 X201.840 Y179.534 E0.07892
G1 X201.257 Y179.528 E0.01973
G1 X199.618 Y177.889 E0.07845
G1 X199.045 Y177.893 E0.01940
G1 X200.677 Y179.525 E0.07810
G1 X200.096 Y179.522 E0.01964
G1 X198.472 Y177.897 E0.07776
G1 X197.899 Y177.901 E0.01940
G1 X199.515 Y179.518 E0.07737
G1 X198.934 Y179.513 E0.01968
G1 X197.326 Y177.905 E0.07698
G1 X196.753 Y177.909 E0.01940
G1 X198.353 Y179.509 E0.07658
G1 X197.772 Y179.505 E0.01967
G1 X196.180 Y177.913 E0.07620
G1 X195.607 Y177.917 E0.01940
G1 X197.191 Y179.501 E0.07582
G1 X196.660 Y179.498 E0.01795
G1 X196.635 Y179.523 E0.00121
G1 X195.033 Y177.921 E0.07666
G1 X194.460 Y177.925 E0.01940
G1 X196.344 Y179.809 E0.09018
G1 X196.054 Y180.096 E0.01381
G1 X193.887 Y177.929 E0.10371
G1 X193.314 Y177.933 E0.01940
G1 X195.763 Y180.382 E0.11723
G1 X195.473 Y180.669 E0.01381
G1 X192.741 Y177.937 E0.13076
G1 X192.168 Y177.941 E0.01940
G1 X195.182 Y180.955 E0.14428
G1 X194.892 Y181.242 E0.01381
G1 X191.595 Y177.945 E0.15781
G1 X191.022 Y177.949 E0.01940
G1 X194.768 Y181.696 E0.17935
G1 X194.764 Y182.269 E0.01940
G1 X190.449 Y177.953 E0.20659
G1 X189.876 Y177.957 E0.01940
G1 X194.467 Y182.549 E0.21977
G1 X193.886 Y182.544 E0.01967
G1 X189.829 Y178.488 E0.19419
G1 X189.829 Y178.507 E0.00064
G1 X189.281 Y178.517 E0.01855
G1 X193.304 Y182.540 E0.19258
G1 X192.723 Y182.536 E0.01967
G1 X188.715 Y178.528 E0.19186
G1 X188.149 Y178.539 E0.01917
G1 X192.142 Y182.532 E0.19114
G1 X191.561 Y182.528 E0.01967
G1 X187.583 Y178.550 E0.19042
G1 X187.017 Y178.561 E0.01917
G1 X190.980 Y182.524 E0.18970
G1 X190.399 Y182.520 E0.01967
G1 X186.451 Y178.572 E0.18899
G1 X185.884 Y178.583 E0.01917
G1 X189.257 Y181.956 E0.16146
G1 X188.669 Y181.945 E0.01992
G1 X185.318 Y178.594 E0.16039
G1 X184.752 Y178.605 E0.01917
G1 X188.080 Y181.933 E0.15932
G1 X187.492 Y181.922 E0.01992
G1 X184.186 Y178.616 E0.15825
G1 X184.078 Y178.618 E0.00366
G1 X184.078 Y179.085 E0.01580
G1 X186.903 Y181.911 E0.13526
G1 X186.315 Y181.899 E0.01992
G1 X184.078 Y179.662 E0.10709
G1 X184.078 Y180.239 E0.01953
G1 X185.726 Y181.888 E0.07891
G1 X185.138 Y181.876 E0.01992
G1 X184.078 Y180.816 E0.05074
G1 X184.078 Y181.393 E0.01953
G1 X184.736 Y182.052 E0.03152
M204 S1000
G1 X184.421 Y182.086 F10800.000
M204 S1250
G1 F4800.000
G1 X184.815 Y182.481 E0.01894
G1 X185.397 Y182.485 E0.01973
G1 X185.196 Y182.285 E0.00962
G1 X185.785 Y182.296 E0.01999
G1 X185.978 Y182.489 E0.00927
G1 X186.559 Y182.493 E0.01973
G1 X186.374 Y182.307 E0.00892
G1 X186.962 Y182.319 E0.01999
G1 X187.141 Y182.497 E0.00857
G1 X187.722 Y182.501 E0.01973
G1 X187.551 Y182.330 E0.00821
G1 X188.140 Y182.342 E0.01999
G1 X188.303 Y182.505 E0.00786
G1 X188.885 Y182.509 E0.01973
G1 X188.728 Y182.353 E0.00751
G1 X189.317 Y182.364 E0.01999
G1 X189.597 Y182.644 E0.01341
M204 S1000
G1 F8640.000
G1 X189.317 Y182.364 E-0.09125
G1 X188.728 Y182.353 E-0.13596
G1 X188.885 Y182.509 E-0.05109
G1 X188.303 Y182.505 E-0.13424
G1 X188.140 Y182.342 E-0.05349
G1 X187.551 Y182.330 E-0.13596
G1 X187.722 Y182.501 E-0.05588
G1 X187.280 Y182.498 E-0.10213
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X189.287 Y178.293
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.958 Y177.964 E0.01581
G1 X188.384 Y177.968 E0.01946
G1 X188.541 Y178.125 E0.00752
G1 X187.975 Y178.135 E0.01923
G1 X187.811 Y177.972 E0.00785
G1 X187.238 Y177.976 E0.01946
G1 X187.408 Y178.146 E0.00818
G1 X186.842 Y178.157 E0.01923
G1 X186.665 Y177.980 E0.00852
G1 X186.091 Y177.984 E0.01946
G1 X186.276 Y178.168 E0.00885
G1 X185.709 Y178.179 E0.01923
G1 X185.518 Y177.988 E0.00919
G1 X184.945 Y177.992 E0.01946
G1 X185.143 Y178.190 E0.00952
G1 X184.577 Y178.201 E0.01923
G1 X184.371 Y177.996 E0.00985
G1 X183.798 Y178.000 E0.01946
G1 X184.010 Y178.212 E0.01019
G1 X183.671 Y178.219 E0.01153
G1 X183.671 Y178.450 E0.00785
G1 X183.225 Y178.004 E0.02141
G1 X182.652 Y178.008 E0.01946
G1 X183.671 Y179.027 E0.04893
G1 X183.671 Y179.605 E0.01960
G1 X182.078 Y178.012 E0.07645
G1 X181.505 Y178.016 E0.01946
G1 X183.671 Y180.182 E0.10397
G1 X183.671 Y180.759 E0.01960
G1 X180.932 Y178.020 E0.13149
G1 X180.358 Y178.024 E0.01946
G1 X183.854 Y181.520 E0.16780
M204 S1000
G1 F8640.000
G1 X181.527 Y179.192 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X184.418 Y182.661
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.785 Y178.028 E0.22241
G1 X179.212 Y178.032 E0.01946
G1 X183.652 Y182.473 E0.21317
G1 X183.071 Y182.469 E0.01973
G1 X178.638 Y178.036 E0.21278
G1 X178.065 Y178.040 E0.01946
G1 X182.490 Y182.465 E0.21239
G1 X181.908 Y182.461 E0.01973
G1 X177.492 Y178.044 E0.21201
G1 X176.919 Y178.048 E0.01946
G1 X181.327 Y182.457 E0.21162
G1 X180.746 Y182.452 E0.01973
G1 X176.345 Y178.052 E0.21123
G1 X175.772 Y178.056 E0.01946
G1 X180.164 Y182.448 E0.21084
G1 X179.583 Y182.444 E0.01973
G1 X175.199 Y178.060 E0.21045
G1 X174.625 Y178.064 E0.01946
G1 X179.001 Y182.440 E0.21007
G1 X178.420 Y182.436 E0.01973
G1 X174.052 Y178.068 E0.20968
G1 X173.479 Y178.072 E0.01946
G1 X177.839 Y182.432 E0.20929
G1 X177.257 Y182.428 E0.01973
G1 X172.905 Y178.076 E0.20890
G1 X172.332 Y178.080 E0.01946
G1 X176.676 Y182.424 E0.20851
G1 X176.095 Y182.420 E0.01973
G1 X171.759 Y178.084 E0.20813
G1 X171.186 Y178.088 E0.01946
G1 X175.513 Y182.416 E0.20774
G1 X174.932 Y182.412 E0.01973
G1 X170.612 Y178.092 E0.20735
G1 X170.039 Y178.096 E0.01946
G1 X174.350 Y182.408 E0.20696
G1 X173.769 Y182.404 E0.01973
G1 X169.466 Y178.100 E0.20657
G1 X168.892 Y178.104 E0.01946
G1 X173.188 Y182.400 E0.20619
G1 X172.606 Y182.396 E0.01973
G1 X168.319 Y178.108 E0.20580
G1 X167.746 Y178.112 E0.01946
G1 X172.025 Y182.391 E0.20541
G1 X171.444 Y182.387 E0.01973
G1 X167.173 Y178.116 E0.20502
G1 X166.599 Y178.120 E0.01946
G1 X170.862 Y182.383 E0.20463
G1 X170.281 Y182.379 E0.01973
G1 X166.026 Y178.124 E0.20425
G1 X165.453 Y178.128 E0.01946
G1 X169.699 Y182.375 E0.20386
G1 X169.118 Y182.371 E0.01973
G1 X164.879 Y178.132 E0.20347
G1 X164.306 Y178.136 E0.01946
G1 X168.537 Y182.367 E0.20308
G1 X167.955 Y182.363 E0.01973
G1 X163.733 Y178.140 E0.20269
G1 X163.159 Y178.144 E0.01946
G1 X167.374 Y182.359 E0.20231
G1 X166.793 Y182.355 E0.01973
G1 X162.586 Y178.149 E0.20192
G1 X162.013 Y178.153 E0.01946
G1 X166.211 Y182.351 E0.20153
G1 X165.630 Y182.347 E0.01973
G1 X161.440 Y178.157 E0.20114
G1 X160.866 Y178.161 E0.01946
G1 X165.048 Y182.343 E0.20075
G1 X164.467 Y182.339 E0.01973
G1 X160.293 Y178.165 E0.20037
G1 X159.720 Y178.169 E0.01946
G1 X163.886 Y182.334 E0.19998
G1 X163.304 Y182.330 E0.01973
G1 X159.146 Y178.173 E0.19959
G1 X158.580 Y178.184 E0.01923
G1 X162.723 Y182.326 E0.19887
G1 X162.142 Y182.322 E0.01973
G1 X158.014 Y178.195 E0.19815
G1 X157.447 Y178.205 E0.01923
G1 X161.560 Y182.318 E0.19742
G1 X160.979 Y182.314 E0.01973
G1 X156.881 Y178.216 E0.19670
G1 X156.315 Y178.227 E0.01923
G1 X160.397 Y182.310 E0.19598
G1 X159.816 Y182.306 E0.01973
G1 X155.748 Y178.238 E0.19526
G1 X155.182 Y178.249 E0.01923
G1 X159.235 Y182.302 E0.19454
G1 X158.647 Y182.292 E0.01995
G1 X154.616 Y178.260 E0.19352
G1 X154.049 Y178.271 E0.01923
G1 X158.058 Y182.280 E0.19244
G1 X157.470 Y182.269 E0.01999
G1 X153.483 Y178.282 E0.19137
G1 X152.917 Y178.293 E0.01923
G1 X156.881 Y182.257 E0.19030
G1 X156.292 Y182.246 E0.01999
G1 X152.350 Y178.304 E0.18922
G1 X151.784 Y178.315 E0.01923
G1 X155.703 Y182.235 E0.18815
G1 X155.115 Y182.223 E0.01999
G1 X151.218 Y178.326 E0.18708
G1 X150.651 Y178.337 E0.01923
G1 X154.526 Y182.212 E0.18600
G1 X153.937 Y182.200 E0.01999
G1 X150.085 Y178.348 E0.18493
G1 X149.519 Y178.359 E0.01923
G1 X153.349 Y182.189 E0.18386
G1 X152.760 Y182.178 E0.01999
G1 X148.952 Y178.370 E0.18278
G1 X148.386 Y178.381 E0.01923
G1 X152.171 Y182.166 E0.18171
G1 X151.583 Y182.155 E0.01999
G1 X147.820 Y178.392 E0.18064
G1 X147.253 Y178.403 E0.01923
G1 X150.994 Y182.143 E0.17956
G1 X150.405 Y182.132 E0.01999
G1 X146.687 Y178.414 E0.17849
G1 X146.121 Y178.425 E0.01923
G1 X149.816 Y182.121 E0.17742
G1 X149.228 Y182.109 E0.01999
G1 X145.554 Y178.436 E0.17634
G1 X144.988 Y178.447 E0.01923
G1 X148.639 Y182.098 E0.17527
G1 X148.050 Y182.086 E0.01999
G1 X144.422 Y178.458 E0.17420
G1 X143.855 Y178.469 E0.01923
G1 X147.462 Y182.075 E0.17312
G1 X146.873 Y182.064 E0.01999
G1 X143.289 Y178.480 E0.17205
G1 X142.722 Y178.491 E0.01923
G1 X146.284 Y182.052 E0.17097
G1 X145.696 Y182.041 E0.01999
G1 X142.156 Y178.502 E0.16990
G1 X141.590 Y178.512 E0.01923
G1 X145.107 Y182.029 E0.16883
G1 X144.518 Y182.018 E0.01999
G1 X141.023 Y178.523 E0.16775
G1 X140.457 Y178.534 E0.01923
G1 X143.929 Y182.007 E0.16668
G1 X143.341 Y181.995 E0.01999
G1 X139.891 Y178.545 E0.16561
G1 X139.324 Y178.556 E0.01923
G1 X142.752 Y181.984 E0.16453
G1 X142.163 Y181.973 E0.01999
G1 X138.758 Y178.567 E0.16346
G1 X138.192 Y178.578 E0.01923
G1 X141.575 Y181.961 E0.16239
G1 X140.986 Y181.950 E0.01999
G1 X137.625 Y178.589 E0.16131
G1 X137.059 Y178.600 E0.01923
G1 X140.397 Y181.938 E0.16024
G1 X139.808 Y181.927 E0.01999
G1 X136.493 Y178.611 E0.15917
G1 X135.926 Y178.622 E0.01923
G1 X139.220 Y181.916 E0.15809
G1 X138.631 Y181.904 E0.01999
G1 X135.360 Y178.633 E0.15702
G1 X134.794 Y178.644 E0.01923
G1 X138.042 Y181.893 E0.15595
G1 X137.454 Y181.881 E0.01999
G1 X134.227 Y178.655 E0.15487
G1 X133.661 Y178.666 E0.01923
G1 X136.865 Y181.870 E0.15380
G1 X136.276 Y181.859 E0.01999
G1 X133.095 Y178.677 E0.15273
G1 X132.528 Y178.688 E0.01923
G1 X135.688 Y181.847 E0.15165
G1 X135.099 Y181.836 E0.01999
G1 X131.962 Y178.699 E0.15058
G1 X131.396 Y178.710 E0.01923
G1 X134.510 Y181.824 E0.14951
G1 X133.921 Y181.813 E0.01999
G1 X130.829 Y178.721 E0.14843
G1 X130.263 Y178.732 E0.01923
G1 X133.333 Y181.802 E0.14736
G1 X132.744 Y181.790 E0.01999
G1 X129.697 Y178.743 E0.14629
G1 X129.130 Y178.754 E0.01923
G1 X132.155 Y181.779 E0.14521
G1 X131.567 Y181.767 E0.01999
G1 X128.564 Y178.765 E0.14414
G1 X127.998 Y178.776 E0.01923
G1 X130.978 Y181.756 E0.14307
G1 X130.389 Y181.745 E0.01999
G1 X127.431 Y178.787 E0.14199
G1 X126.865 Y178.798 E0.01923
G1 X129.800 Y181.733 E0.14092
G1 X129.212 Y181.722 E0.01999
G1 X126.385 Y178.895 E0.13569
G1 X126.385 Y179.472 E0.01960
G1 X128.623 Y181.710 E0.10743
G1 X128.034 Y181.699 E0.01999
G1 X126.385 Y180.050 E0.07917
G1 X126.385 Y180.627 E0.01960
G1 X127.446 Y181.688 E0.05091
G1 X126.857 Y181.676 E0.01999
G1 X126.202 Y181.021 E0.03145
M204 S1000
G1 F8640.000
G1 X126.857 Y181.676 E-0.21392
G1 X127.446 Y181.688 E-0.13596
G1 X126.385 Y180.627 E-0.34634
G1 X126.385 Y180.351 E-0.06378
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X126.164 Y179.359
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X125.602 Y178.797 E0.02396
G1 X125.099 Y178.807 E0.01518
G1 X126.003 Y179.711 E0.03856
G1 X126.003 Y180.224 E0.01547
G1 X124.596 Y178.816 E0.06002
G1 X124.092 Y178.826 E0.01518
G1 X126.003 Y180.737 E0.08147
G1 X126.003 Y181.250 E0.01547
G1 X123.589 Y178.836 E0.10293
G1 X123.086 Y178.846 E0.01518
G1 X125.924 Y181.683 E0.12101
G1 X125.401 Y181.673 E0.01577
G1 X122.583 Y178.855 E0.12016
G1 X122.080 Y178.865 E0.01518
G1 X124.878 Y181.663 E0.11931
G1 X124.355 Y181.653 E0.01577
G1 X121.577 Y178.875 E0.11846
G1 X121.074 Y178.885 E0.01518
G1 X123.832 Y181.643 E0.11762
G1 X123.309 Y181.632 E0.01577
G1 X120.570 Y178.894 E0.11677
G1 X120.067 Y178.904 E0.01518
G1 X122.786 Y181.622 E0.11592
G1 X122.263 Y181.612 E0.01577
G1 X119.564 Y178.914 E0.11507
G1 X119.061 Y178.924 E0.01518
G1 X121.740 Y181.602 E0.11423
G1 X121.217 Y181.592 E0.01577
G1 X118.558 Y178.933 E0.11338
G1 X118.055 Y178.943 E0.01518
G1 X120.694 Y181.582 E0.11253
G1 X120.171 Y181.572 E0.01577
G1 X117.552 Y178.953 E0.11169
G1 X117.049 Y178.963 E0.01518
G1 X119.648 Y181.562 E0.11084
G1 X119.125 Y181.551 E0.01577
G1 X116.545 Y178.972 E0.10999
G1 X116.042 Y178.982 E0.01518
G1 X118.602 Y181.541 E0.10914
G1 X118.079 Y181.531 E0.01577
G1 X115.539 Y178.992 E0.10830
G1 X115.036 Y179.002 E0.01518
G1 X117.556 Y181.521 E0.10745
G1 X117.032 Y181.511 E0.01577
G1 X114.533 Y179.011 E0.10660
G1 X114.030 Y179.021 E0.01518
G1 X116.509 Y181.501 E0.10575
G1 X115.986 Y181.491 E0.01577
G1 X113.527 Y179.031 E0.10491
G1 X113.023 Y179.041 E0.01518
G1 X115.463 Y181.481 E0.10406
G1 X114.940 Y181.470 E0.01577
G1 X112.520 Y179.050 E0.10321
G1 X112.017 Y179.060 E0.01518
G1 X114.417 Y181.460 E0.10237
G1 X113.894 Y181.450 E0.01577
G1 X111.514 Y179.070 E0.10152
G1 X111.011 Y179.079 E0.01518
G1 X113.371 Y181.440 E0.10067
G1 X112.848 Y181.430 E0.01577
G1 X110.508 Y179.089 E0.09982
G1 X110.005 Y179.099 E0.01518
G1 X112.325 Y181.420 E0.09898
G1 X111.802 Y181.410 E0.01577
G1 X109.810 Y179.417 E0.08499
G1 X109.810 Y179.930 E0.01547
G1 X111.279 Y181.400 E0.06268
G1 X110.756 Y181.389 E0.01577
G1 X109.810 Y180.443 E0.04038
G1 X109.810 Y180.956 E0.01547
G1 X110.397 Y181.543 E0.02506
M204 S1000
G1 F8640.000
G1 X109.810 Y180.956 E-0.19191
G1 X109.810 Y180.443 E-0.11843
G1 X110.756 Y181.389 E-0.30918
G1 X111.279 Y181.400 E-0.12079
G1 X111.219 Y181.339 E-0.01970
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X194.991 Y182.060
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X197.801 Y182.555 E0.15640
G1 X200.558 Y182.575 E0.15115
G1 X195.192 Y181.629 E0.29869
G1 X195.193 Y181.540 E0.00489
G1 X195.518 Y181.219 E0.02501
G1 X202.055 Y182.372 E0.36392
G1 X202.058 Y181.906 E0.02557
G1 X195.919 Y180.823 E0.34172
G1 X196.321 Y180.427 E0.03092
G1 X205.274 Y182.006 E0.49840
G1 F8640.000
G1 X202.033 Y181.434 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X204.147 Y182.325
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X203.961 Y182.509 E0.00803
G1 X203.957 Y183.124 E0.01890
G1 F8640.000
G1 X203.961 Y182.509 E-0.14206
G1 X204.147 Y182.325 E-0.06032
G1 E-0.59762 F2100.00000
G1 Z6.000 F10800.000
G1 X203.453 Y180.284
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X200.418 Y179.749 E0.16898
G1 F8640.000
G1 X203.453 Y180.284 E-0.71171
G1 E-0.08829 F2100.00000
G1 Z6.000 F10800.000
G1 X207.237 Y182.819
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X205.983 Y182.598 E0.06982
G1 X205.986 Y182.131 E0.02556
G1 X207.042 Y182.318 E0.05881
G1 X207.046 Y181.851 E0.02556
G1 X196.723 Y180.031 E0.57467
G1 X196.833 Y179.922 E0.00849
G1 X198.832 Y179.936 E0.10963
G1 X208.708 Y181.678 E0.54975
G1 X208.708 Y181.634 E0.00239
G1 X208.203 Y181.122 E0.03945
G1 X204.187 Y180.414 E0.22357
G1 X204.588 Y180.018 E0.03092
G1 X207.982 Y180.616 E0.18892
G1 F8640.000
G1 X204.741 Y180.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X209.698 Y181.957
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X209.692 Y182.757 E0.01734
G1 F8640.000
G1 X209.698 Y181.957 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z6.000 F10800.000
G1 X212.465 Y182.776
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X212.470 Y181.976 E0.00691
G1 F8640.000
G1 X212.465 Y182.776 E-0.18472
G1 E-0.61528 F2100.00000
G1 Z6.000 F10800.000
G1 X218.095 Y182.423
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X218.296 Y182.626 E0.00962
G1 X218.292 Y183.224 E0.02011
G1 F8640.000
G1 X218.296 Y182.626 E-0.13803
G1 X218.095 Y182.423 E-0.06603
G1 E-0.59594 F2100.00000
G1 Z6.000 F10800.000
G1 X220.590 Y183.240
G1 Z5.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X220.596 Y182.440 E0.00969
G1 F8640.000
G1 X220.590 Y183.240 E-0.18474
G1 E-0.61526 F2100.00000
G1 Z6.000 F10800.000
G1 X188.529 Y83.209
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.979 Y83.457 E1.20338
M73 P84 R67
G1 X188.519 Y83.159 E1.20305
M204 S1000
G1 X188.528 Y82.809 F10800.000
G1 F8640.000
G1 X185.228 Y83.187 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
G1 X188.471 Y90.044
G1 Z5.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.529 Y90.044 E0.00198
G1 X188.529 Y90.094 E0.00168
G1 X152.979 Y89.796 E1.20340
G1 X188.411 Y90.044 E1.19937
M204 S1000
G1 X188.528 Y90.058 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.6


G1 F8640.000
G1 X188.529 Y90.044 E-0.02736
G1 X188.529 Y90.094 E-0.01149
G1 X185.406 Y90.068 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z6.000 F10800.000
;AFTER_LAYER_CHANGE
;5.6
G1 X216.025 Y18.763
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X217.779 Y18.751 E0.05937
G1 X217.773 Y17.951 E0.02708
G1 X219.940 Y17.935 E0.07335
G1 X219.946 Y18.735 E0.02708
G1 X221.700 Y18.723 E0.05938
G1 X221.694 Y17.923 E0.02708
G1 X234.344 Y17.835 E0.42821
G1 X234.344 Y23.633 E0.19626
G1 X174.545 Y23.214 E2.02419
G1 X123.078 Y22.218 E1.74242
G1 X123.078 Y19.250 E0.10046
G1 X174.545 Y18.253 E1.74242
G1 X216.019 Y17.963 E1.40389
G1 X216.024 Y18.703 E0.02505
M204 S1000
G1 X216.429 Y18.353 F10800.000
M204 S800
G1 F1500.000
G1 X217.369 Y18.346 E0.03182
G1 X217.363 Y17.546 E0.02708
G1 X220.344 Y17.526 E0.10091
G1 X220.350 Y18.325 E0.02708
G1 X221.290 Y18.319 E0.03182
G1 X221.284 Y17.519 E0.02708
G1 X228.564 Y17.468 E0.24643
G1 F1800.000
G1 X228.834 Y17.466 E0.01338
G1 F1500.000
G1 X231.917 Y17.445 E0.10436
G1 F1800.000
G1 X232.141 Y17.443 E0.01111
G1 F1500.000
G1 X234.752 Y17.425 E0.08838
G1 X234.751 Y24.043 E0.22401
G1 X174.539 Y23.621 E2.03815
G1 X122.671 Y22.617 E1.75602
G1 X122.671 Y18.850 E0.12749
G1 X174.539 Y17.846 E1.75602
G1 X216.423 Y17.553 E1.41775
G1 X216.428 Y18.293 E0.02505
M204 S1000
G1 X216.629 Y18.699 F10800.000
G1 F8640.000
G1 X217.369 Y18.346 E-0.21748
M73 Q84 S67
G1 X217.363 Y17.546 E-0.18472
G1 X218.913 Y17.536 E-0.35781
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X219.821 Y18.393
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.454 Y18.760 E0.01756
G1 X219.458 Y19.340 E0.01963
G1 X219.756 Y19.042 E0.01425
G1 X220.344 Y19.038 E0.01990
G1 X216.182 Y23.200 E0.19924
G1 X216.762 Y23.204 E0.01963
G1 X220.932 Y19.034 E0.19964
G1 X221.520 Y19.030 E0.01990
G1 X217.341 Y23.208 E0.20003
G1 X217.921 Y23.212 E0.01963
G1 X222.913 Y18.220 E0.23898
G1 X223.501 Y18.216 E0.01990
G1 X218.501 Y23.216 E0.23937
G1 X219.081 Y23.220 E0.01963
G1 X224.089 Y18.212 E0.23977
G1 X224.677 Y18.208 E0.01990
G1 X219.660 Y23.225 E0.24016
G1 X220.240 Y23.229 E0.01963
G1 X225.166 Y18.303 E0.23578
G1 X225.169 Y18.883 E0.01964
G1 X220.820 Y23.233 E0.20820
G1 X221.400 Y23.237 E0.01963
G1 X225.209 Y19.428 E0.18233
G1 X225.503 Y19.718 E0.01397
G1 X221.980 Y23.241 E0.16865
G1 X222.559 Y23.245 E0.01963
G1 X225.796 Y20.008 E0.15496
G1 X226.090 Y20.298 E0.01397
G1 X223.139 Y23.249 E0.14127
G1 X223.719 Y23.253 E0.01963
G1 X226.384 Y20.588 E0.12759
G1 X226.678 Y20.878 E0.01397
G1 X224.299 Y23.257 E0.11390
G1 X224.878 Y23.261 E0.01963
G1 X226.972 Y21.168 E0.10021
G1 X227.063 Y21.257 E0.00432
G1 X227.469 Y21.254 E0.01375
G1 X225.458 Y23.265 E0.09626
G1 X226.038 Y23.269 E0.01963
G1 X228.057 Y21.250 E0.09665
G1 X228.645 Y21.246 E0.01990
G1 X226.618 Y23.273 E0.09704
G1 X227.198 Y23.277 E0.01963
G1 X229.233 Y21.242 E0.09743
G1 X229.821 Y21.238 E0.01990
G1 X227.777 Y23.281 E0.09782
G1 X228.357 Y23.285 E0.01963
G1 X230.412 Y21.231 E0.09836
G1 X230.997 Y21.230 E0.01980
G1 X228.937 Y23.289 E0.09860
G1 X229.517 Y23.294 E0.01963
G1 X231.585 Y21.225 E0.09900
G1 X232.173 Y21.221 E0.01990
G1 X230.096 Y23.298 E0.09939
G1 X230.676 Y23.302 E0.01963
G1 X232.761 Y21.217 E0.09978
G1 X233.349 Y21.213 E0.01990
G1 X231.256 Y23.306 E0.10017
G1 X231.836 Y23.310 E0.01963
G1 X234.039 Y21.106 E0.10548
G1 X234.039 Y21.690 E0.01976
G1 X232.415 Y23.314 E0.07772
G1 X232.995 Y23.318 E0.01963
G1 X234.039 Y22.274 E0.04997
G1 X234.039 Y22.858 E0.01976
G1 X233.393 Y23.504 E0.03092
M204 S1000
G1 F8640.000
G1 X234.039 Y22.858 E-0.21094
G1 X234.039 Y22.274 E-0.13481
G1 X232.995 Y23.318 E-0.34086
G1 X232.677 Y23.316 E-0.07338
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X234.221 Y18.875
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X233.508 Y18.162 E0.05329
G1 X232.873 Y18.167 E0.03359
G1 X234.023 Y19.317 E0.08599
G1 X234.023 Y19.956 E0.03382
G1 X232.237 Y18.171 E0.13349
G1 X231.602 Y18.176 E0.03359
G1 X233.862 Y20.436 E0.16901
G1 X233.545 Y20.758 E0.02392
G1 X230.967 Y18.180 E0.19275
G1 X230.331 Y18.184 E0.03359
G1 X232.939 Y20.792 E0.19501
G1 X232.304 Y20.797 E0.03359
G1 X229.696 Y18.189 E0.19501
G1 X229.061 Y18.193 E0.03359
G1 X231.669 Y20.801 E0.19501
G1 X231.034 Y20.806 E0.03359
G1 X228.425 Y18.198 E0.19501
G1 X227.790 Y18.202 E0.03359
G1 X230.303 Y20.715 E0.18789
G1 X230.208 Y20.812 E0.00716
G1 X229.763 Y20.815 E0.02353
G1 X227.155 Y18.207 E0.19500
G1 X226.519 Y18.211 E0.03359
G1 X229.128 Y20.819 E0.19501
G1 X228.492 Y20.824 E0.03359
G1 X225.884 Y18.216 E0.19501
G1 X225.589 Y18.218 E0.01562
G1 X225.591 Y18.562 E0.01821
G1 X227.857 Y20.828 E0.16943
G1 X227.235 Y20.832 E0.03287
G1 X225.396 Y19.007 E0.13703
G1 F8640.000
G1 X227.235 Y20.832 E-0.59844
G1 X227.857 Y20.828 E-0.14355
G1 X227.802 Y20.773 E-0.01801
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X222.510 Y18.040
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.822 Y18.728 E0.03294
M204 S1000
G1 F8640.000
G1 X222.510 Y18.040 E-0.22472
G1 E-0.57528 F2100.00000
G1 Z6.200 F10800.000
G1 X211.801 Y19.032
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.540 Y18.293 E0.03657
G1 X213.139 Y18.288 E0.02097
G1 X211.987 Y19.441 E0.05701
G1 X211.988 Y19.518 E0.00270
G1 X212.009 Y19.568 E0.00193
G1 X212.233 Y19.790 E0.01101
G1 X213.738 Y18.284 E0.07448
G1 X214.338 Y18.280 E0.02097
G1 X212.533 Y20.085 E0.08931
G1 X212.832 Y20.380 E0.01472
G1 X214.937 Y18.276 E0.10413
G1 X215.536 Y18.272 E0.02097
G1 X213.132 Y20.676 E0.11896
G1 X213.432 Y20.971 E0.01472
G1 X215.719 Y18.684 E0.11317
G1 X215.721 Y19.070 E0.01351
G1 X215.929 Y19.069 E0.00726
G1 X213.731 Y21.267 E0.10875
G1 X213.944 Y21.476 E0.01045
G1 X213.995 Y21.497 E0.00193
G1 X214.097 Y21.496 E0.00355
G1 X216.528 Y19.065 E0.12033
G1 X217.128 Y19.060 E0.02097
G1 X214.696 Y21.492 E0.12033
G1 X215.295 Y21.488 E0.02097
G1 X218.533 Y18.251 E0.16019
G1 X219.044 Y18.247 E0.01788
G1 X219.044 Y18.334 E0.00304
G1 X215.894 Y21.484 E0.15586
G1 X216.494 Y21.480 E0.02097
G1 X219.048 Y18.925 E0.12641
G1 X219.052 Y19.468 E0.01901
G1 X219.031 Y19.519 E0.00193
G1 X216.908 Y21.660 E0.10549
M204 S1000
G1 F8640.000
G1 X219.031 Y19.519 E-0.69617
G1 X219.052 Y19.468 E-0.01271
G1 X219.051 Y19.247 E-0.05112
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X215.420 Y23.378
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X216.914 Y21.884 E0.07153
G1 X216.326 Y21.888 E0.01990
G1 X215.022 Y23.192 E0.06243
G1 X214.442 Y23.188 E0.01963
G1 X215.738 Y21.892 E0.06203
G1 X215.150 Y21.896 E0.01990
G1 X213.863 Y23.184 E0.06164
G1 X213.283 Y23.180 E0.01963
G1 X214.562 Y21.900 E0.06125
G1 X213.974 Y21.904 E0.01990
G1 X212.703 Y23.176 E0.06086
G1 X212.123 Y23.172 E0.01963
G1 X213.593 Y21.702 E0.07035
G1 X213.299 Y21.412 E0.01397
G1 X211.544 Y23.168 E0.08403
G1 X210.964 Y23.164 E0.01963
G1 X213.005 Y21.122 E0.09771
G1 X212.711 Y20.833 E0.01397
G1 X210.384 Y23.160 E0.11140
G1 X209.804 Y23.156 E0.01963
G1 X212.417 Y20.543 E0.12508
G1 X212.123 Y20.253 E0.01397
G1 X209.224 Y23.151 E0.13876
G1 X208.645 Y23.147 E0.01963
G1 X211.829 Y19.963 E0.15244
G1 X211.665 Y19.801 E0.00778
G1 X211.589 Y19.620 E0.00668
G1 X208.065 Y23.143 E0.16868
G1 X207.485 Y23.139 E0.01963
G1 X211.577 Y19.047 E0.19588
G1 X211.573 Y18.467 E0.01963
G1 X206.905 Y23.135 E0.22344
G1 X206.326 Y23.131 E0.01963
G1 X211.154 Y18.302 E0.23116
G1 X210.567 Y18.306 E0.01990
G1 X205.746 Y23.127 E0.23077
G1 X205.223 Y23.123 E0.01768
G1 X205.224 Y23.065 E0.00198
G1 X209.979 Y18.310 E0.22759
G1 X209.391 Y18.315 E0.01990
G1 X205.133 Y22.573 E0.20383
G1 X204.560 Y22.562 E0.01939
G1 X208.803 Y18.319 E0.20310
G1 X208.215 Y18.323 E0.01990
G1 X203.987 Y22.550 E0.20238
G1 X203.414 Y22.539 E0.01939
G1 X207.627 Y18.327 E0.20165
G1 X207.039 Y18.331 E0.01990
G1 X202.842 Y22.528 E0.20092
G1 X202.269 Y22.517 E0.01939
G1 X206.451 Y18.335 E0.20019
G1 X205.863 Y18.339 E0.01990
G1 X204.936 Y19.267 E0.04439
G1 X204.933 Y18.898 E0.01246
G1 X205.231 Y18.893 E0.01010
G1 X205.225 Y18.394 E0.01689
G1 X205.459 Y18.159 E0.01124
M204 S1000
G1 F8640.000
G1 X205.225 Y18.394 E-0.07666
G1 X205.231 Y18.893 E-0.11522
G1 X204.933 Y18.898 E-0.06888
G1 X204.936 Y19.267 E-0.08502
G1 X205.863 Y18.339 E-0.30282
G1 X206.345 Y18.336 E-0.11140
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X204.712 Y19.282
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.416 Y21.578 E0.11072
G1 X201.832 Y21.582 E0.01991
G1 X204.526 Y18.888 E0.12991
G1 X204.523 Y18.499 E0.01326
G1 X204.819 Y18.493 E0.01009
G1 X204.817 Y18.347 E0.00501
G1 X204.485 Y18.349 E0.01132
G1 X201.248 Y21.586 E0.15610
G1 X200.664 Y21.590 E0.01991
G1 X203.901 Y18.353 E0.15610
G1 X203.317 Y18.357 E0.01991
G1 X200.080 Y21.595 E0.15610
G1 X199.496 Y21.599 E0.01991
G1 X202.733 Y18.361 E0.15610
G1 X202.149 Y18.365 E0.01991
G1 X198.912 Y21.603 E0.15610
G1 X198.328 Y21.607 E0.01991
G1 X201.565 Y18.369 E0.15610
G1 X200.981 Y18.373 E0.01991
G1 X197.744 Y21.611 E0.15610
G1 X197.219 Y21.615 E0.01788
G1 X197.219 Y22.135 E0.01776
G1 X196.294 Y23.061 E0.04462
G1 X196.870 Y23.065 E0.01963
G1 X197.219 Y22.715 E0.01686
G1 X197.219 Y22.827 E0.00380
G1 X197.679 Y22.836 E0.01567
G1 X197.446 Y23.069 E0.01126
G1 X198.021 Y23.073 E0.01963
G1 X198.248 Y22.847 E0.01092
G1 X198.817 Y22.858 E0.01940
G1 X198.597 Y23.077 E0.01058
G1 X199.173 Y23.081 E0.01963
G1 X199.386 Y22.869 E0.01025
G1 X199.954 Y22.880 E0.01940
G1 X199.749 Y23.085 E0.00991
G1 X200.325 Y23.089 E0.01963
G1 X200.523 Y22.891 E0.00957
G1 X201.092 Y22.902 E0.01940
G1 X200.901 Y23.093 E0.00924
G1 X201.476 Y23.097 E0.01963
G1 X201.661 Y22.913 E0.00890
G1 X202.230 Y22.924 E0.01940
G1 X202.052 Y23.101 E0.00856
G1 X202.628 Y23.105 E0.01963
G1 X202.799 Y22.935 E0.00823
G1 X203.368 Y22.946 E0.01940
G1 X203.204 Y23.109 E0.00789
G1 X203.780 Y23.113 E0.01963
G1 X203.936 Y22.957 E0.00755
G1 X204.505 Y22.968 E0.01940
G1 X204.174 Y23.299 E0.01599
M204 S1000
G1 F8640.000
G1 X204.505 Y22.968 E-0.10828
G1 X203.936 Y22.957 E-0.13137
G1 X203.780 Y23.113 E-0.05116
G1 X203.204 Y23.109 E-0.13296
G1 X203.368 Y22.946 E-0.05344
G1 X202.799 Y22.935 E-0.13137
G1 X202.628 Y23.105 E-0.05572
G1 X202.214 Y23.102 E-0.09569
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X201.516 Y22.686
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.216 Y21.987 E0.03347
G1 X201.628 Y21.991 E0.01990
G1 X201.123 Y22.495 E0.02414
G1 X200.551 Y22.484 E0.01939
G1 X201.040 Y21.995 E0.02341
G1 X200.452 Y21.999 E0.01990
G1 X199.978 Y22.473 E0.02268
G1 X199.405 Y22.462 E0.01939
G1 X199.864 Y22.003 E0.02195
G1 X199.276 Y22.007 E0.01990
G1 X198.832 Y22.451 E0.02122
G1 X198.260 Y22.440 E0.01939
G1 X198.688 Y22.011 E0.02050
G1 X198.100 Y22.016 E0.01990
G1 X197.507 Y22.608 E0.02837
M204 S1000
G1 F8640.000
G1 X198.100 Y22.016 E-0.19355
G1 X198.688 Y22.011 E-0.13576
G1 X198.260 Y22.440 E-0.13982
G1 X198.832 Y22.451 E-0.13227
G1 X199.276 Y22.007 E-0.14477
G1 X199.336 Y22.007 E-0.01383
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X195.536 Y23.239
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.397 Y18.378 E0.23439
G1 X199.813 Y18.382 E0.01991
G1 X195.142 Y23.053 E0.22523
G1 X194.566 Y23.049 E0.01963
G1 X199.230 Y18.386 E0.22484
G1 X198.646 Y18.390 E0.01991
G1 X193.991 Y23.045 E0.22444
G1 X193.415 Y23.041 E0.01963
G1 X198.062 Y18.394 E0.22405
G1 X197.478 Y18.398 E0.01991
G1 X192.839 Y23.037 E0.22366
G1 X192.263 Y23.033 E0.01963
G1 X196.894 Y18.402 E0.22327
G1 X196.310 Y18.406 E0.01991
G1 X191.687 Y23.029 E0.22288
G1 X191.111 Y23.025 E0.01963
G1 X195.726 Y18.410 E0.22249
G1 X195.142 Y18.414 E0.01991
G1 X190.536 Y23.021 E0.22210
G1 X189.960 Y23.017 E0.01963
G1 X194.558 Y18.418 E0.22170
G1 X193.974 Y18.423 E0.01991
G1 X189.384 Y23.013 E0.22131
G1 X188.808 Y23.009 E0.01963
G1 X193.390 Y18.427 E0.22092
G1 X192.806 Y18.431 E0.01991
G1 X188.232 Y23.005 E0.22053
G1 X187.656 Y23.000 E0.01963
G1 X192.222 Y18.435 E0.22014
G1 X191.638 Y18.439 E0.01991
G1 X187.081 Y22.996 E0.21975
G1 X186.505 Y22.992 E0.01963
G1 X191.054 Y18.443 E0.21936
G1 X190.470 Y18.447 E0.01991
G1 X185.929 Y22.988 E0.21896
G1 X185.353 Y22.984 E0.01963
G1 X189.886 Y18.451 E0.21857
G1 X189.302 Y18.455 E0.01991
G1 X184.777 Y22.980 E0.21818
G1 X184.201 Y22.976 E0.01963
G1 X188.718 Y18.459 E0.21779
G1 X188.134 Y18.463 E0.01991
G1 X183.626 Y22.972 E0.21740
G1 X183.050 Y22.968 E0.01963
G1 X187.551 Y18.467 E0.21701
G1 X186.967 Y18.472 E0.01991
G1 X182.474 Y22.964 E0.21662
G1 X181.898 Y22.960 E0.01963
G1 X186.383 Y18.476 E0.21622
G1 X185.799 Y18.480 E0.01991
G1 X181.322 Y22.956 E0.21583
G1 X180.746 Y22.952 E0.01963
G1 X185.215 Y18.484 E0.21544
G1 X184.631 Y18.488 E0.01991
G1 X180.171 Y22.948 E0.21505
G1 X179.595 Y22.944 E0.01963
G1 X184.047 Y18.492 E0.21466
G1 X183.463 Y18.496 E0.01991
G1 X179.019 Y22.940 E0.21427
G1 X178.443 Y22.936 E0.01963
G1 X182.879 Y18.500 E0.21388
G1 X182.295 Y18.504 E0.01991
G1 X177.867 Y22.932 E0.21348
G1 X177.291 Y22.928 E0.01963
G1 X181.711 Y18.508 E0.21309
G1 X181.127 Y18.512 E0.01991
G1 X176.716 Y22.924 E0.21270
G1 X176.140 Y22.920 E0.01963
G1 X180.543 Y18.517 E0.21231
G1 X179.959 Y18.521 E0.01991
G1 X175.564 Y22.916 E0.21192
G1 X174.988 Y22.912 E0.01963
G1 X179.375 Y18.525 E0.21153
G1 X178.791 Y18.529 E0.01991
G1 X174.414 Y22.906 E0.21106
G1 X173.845 Y22.895 E0.01940
G1 X178.207 Y18.533 E0.21033
G1 X177.623 Y18.537 E0.01991
G1 X173.276 Y22.884 E0.20960
G1 X172.707 Y22.873 E0.01940
G1 X177.039 Y18.541 E0.20887
G1 X176.455 Y18.545 E0.01991
G1 X172.139 Y22.862 E0.20814
G1 X171.570 Y22.851 E0.01940
G1 X175.871 Y18.549 E0.20741
G1 X175.288 Y18.553 E0.01991
G1 X171.001 Y22.840 E0.20669
G1 X170.432 Y22.829 E0.01940
G1 X174.704 Y18.557 E0.20596
G1 X174.114 Y18.567 E0.02010
G1 X169.863 Y22.818 E0.20497
G1 X169.294 Y22.807 E0.01940
G1 X173.523 Y18.578 E0.20389
G1 X172.932 Y18.590 E0.02016
G1 X168.725 Y22.796 E0.20280
G1 X168.157 Y22.785 E0.01940
G1 X172.340 Y18.601 E0.20172
G1 X171.749 Y18.613 E0.02016
G1 X167.588 Y22.774 E0.20064
G1 X167.019 Y22.763 E0.01940
G1 X171.158 Y18.624 E0.19955
G1 X170.566 Y18.636 E0.02016
G1 X166.450 Y22.752 E0.19847
G1 X165.881 Y22.741 E0.01940
G1 X169.975 Y18.647 E0.19739
G1 X169.384 Y18.659 E0.02016
G1 X165.312 Y22.730 E0.19631
G1 X164.743 Y22.719 E0.01940
G1 X168.792 Y18.670 E0.19522
G1 X168.201 Y18.681 E0.02016
G1 X164.175 Y22.708 E0.19414
G1 X163.606 Y22.697 E0.01940
G1 X167.610 Y18.693 E0.19306
G1 X167.018 Y18.704 E0.02016
G1 X163.037 Y22.686 E0.19197
G1 X162.468 Y22.675 E0.01940
G1 X166.427 Y18.716 E0.19089
G1 X165.836 Y18.727 E0.02016
G1 X161.899 Y22.664 E0.18981
G1 X161.330 Y22.653 E0.01940
G1 X165.245 Y18.739 E0.18872
G1 X164.653 Y18.750 E0.02016
G1 X160.762 Y22.642 E0.18764
G1 X160.193 Y22.631 E0.01940
G1 X164.062 Y18.762 E0.18656
G1 X163.471 Y18.773 E0.02016
G1 X159.624 Y22.620 E0.18548
G1 X159.055 Y22.609 E0.01940
G1 X162.879 Y18.784 E0.18439
G1 X162.288 Y18.796 E0.02016
G1 X158.486 Y22.598 E0.18331
G1 X157.917 Y22.587 E0.01940
G1 X161.697 Y18.807 E0.18223
G1 X161.105 Y18.819 E0.02016
G1 X157.348 Y22.576 E0.18114
G1 X156.780 Y22.565 E0.01940
G1 X160.514 Y18.830 E0.18006
G1 X159.923 Y18.842 E0.02016
G1 X156.211 Y22.554 E0.17898
G1 X155.642 Y22.543 E0.01940
G1 X159.331 Y18.853 E0.17789
G1 X158.740 Y18.865 E0.02016
G1 X155.073 Y22.532 E0.17681
G1 X154.504 Y22.521 E0.01940
G1 X158.149 Y18.876 E0.17573
G1 X157.558 Y18.887 E0.02016
G1 X153.935 Y22.510 E0.17465
G1 X153.366 Y22.499 E0.01940
G1 X156.966 Y18.899 E0.17356
G1 X156.375 Y18.910 E0.02016
G1 X152.798 Y22.488 E0.17248
G1 X152.229 Y22.477 E0.01940
G1 X155.784 Y18.922 E0.17140
G1 X155.192 Y18.933 E0.02016
G1 X151.660 Y22.466 E0.17031
G1 X151.091 Y22.455 E0.01940
G1 X154.601 Y18.945 E0.16923
G1 X154.010 Y18.956 E0.02016
G1 X150.522 Y22.444 E0.16815
G1 X149.953 Y22.433 E0.01940
G1 X153.418 Y18.968 E0.16707
G1 X152.827 Y18.979 E0.02016
G1 X149.385 Y22.422 E0.16598
G1 X148.816 Y22.411 E0.01940
G1 X152.236 Y18.990 E0.16490
G1 X151.644 Y19.002 E0.02016
G1 X148.247 Y22.400 E0.16382
G1 X147.678 Y22.388 E0.01940
G1 X151.053 Y19.013 E0.16273
G1 X150.462 Y19.025 E0.02016
G1 X147.109 Y22.377 E0.16165
G1 X146.540 Y22.366 E0.01940
G1 X149.870 Y19.036 E0.16057
G1 X149.279 Y19.048 E0.02016
G1 X145.971 Y22.355 E0.15948
G1 X145.403 Y22.344 E0.01940
G1 X148.688 Y19.059 E0.15840
G1 X148.097 Y19.071 E0.02016
G1 X144.834 Y22.333 E0.15732
G1 X144.265 Y22.322 E0.01940
G1 X147.505 Y19.082 E0.15624
G1 X146.914 Y19.094 E0.02016
G1 X143.696 Y22.311 E0.15515
G1 X143.127 Y22.300 E0.01940
G1 X146.323 Y19.105 E0.15407
G1 X145.731 Y19.116 E0.02016
G1 X142.558 Y22.289 E0.15299
G1 X141.989 Y22.278 E0.01940
G1 X145.140 Y19.128 E0.15190
G1 X144.549 Y19.139 E0.02016
G1 X141.421 Y22.267 E0.15082
G1 X140.852 Y22.256 E0.01940
G1 X143.957 Y19.151 E0.14974
G1 X143.366 Y19.162 E0.02016
G1 X140.283 Y22.245 E0.14865
G1 X139.934 Y22.239 E0.01191
G1 X139.934 Y22.015 E0.00763
G1 X142.775 Y19.174 E0.13699
G1 X142.183 Y19.185 E0.02016
G1 X139.934 Y21.435 E0.10847
G1 X139.934 Y20.855 E0.01977
G1 X141.592 Y19.197 E0.07996
G1 X141.001 Y19.208 E0.02016
G1 X139.934 Y20.275 E0.05145
G1 X139.934 Y19.695 E0.01977
G1 X140.596 Y19.033 E0.03195
M204 S1000
G1 F8640.000
G1 X139.934 Y19.695 E-0.21639
G1 X139.934 Y20.275 E-0.13389
G1 X141.001 Y19.208 E-0.34847
G1 X141.266 Y19.203 E-0.06124
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X138.987 Y22.406
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X139.552 Y21.841 E0.02426
G1 X139.552 Y21.325 E0.01570
G1 X138.638 Y22.238 E0.03927
G1 X138.131 Y22.229 E0.01541
G1 X139.552 Y20.808 E0.06106
G1 X139.552 Y20.291 E0.01570
G1 X137.624 Y22.219 E0.08285
G1 X137.117 Y22.209 E0.01541
G1 X139.552 Y19.774 E0.10464
G1 X139.552 Y19.257 E0.01570
G1 X136.610 Y22.199 E0.12642
G1 X136.103 Y22.189 E0.01541
G1 X139.072 Y19.220 E0.12759
G1 X138.545 Y19.231 E0.01602
G1 X135.596 Y22.180 E0.12673
G1 X135.089 Y22.170 E0.01541
G1 X138.018 Y19.241 E0.12587
G1 X137.491 Y19.251 E0.01602
G1 X134.582 Y22.160 E0.12501
G1 X134.075 Y22.150 E0.01541
G1 X136.964 Y19.261 E0.12415
G1 X136.437 Y19.271 E0.01602
G1 X133.568 Y22.140 E0.12329
G1 X133.061 Y22.131 E0.01541
G1 X135.910 Y19.282 E0.12243
G1 X135.383 Y19.292 E0.01602
G1 X132.554 Y22.121 E0.12157
G1 X132.047 Y22.111 E0.01541
G1 X134.856 Y19.302 E0.12071
G1 X134.329 Y19.312 E0.01602
G1 X131.540 Y22.101 E0.11985
G1 X131.033 Y22.091 E0.01541
G1 X133.802 Y19.322 E0.11899
G1 X133.275 Y19.333 E0.01602
G1 X130.526 Y22.081 E0.11813
G1 X130.019 Y22.072 E0.01541
G1 X132.747 Y19.343 E0.11727
G1 X132.220 Y19.353 E0.01602
G1 X129.512 Y22.062 E0.11641
G1 X129.005 Y22.052 E0.01541
G1 X131.693 Y19.363 E0.11555
G1 X131.166 Y19.373 E0.01602
G1 X128.498 Y22.042 E0.11469
G1 X127.991 Y22.032 E0.01541
G1 X130.639 Y19.384 E0.11383
G1 X130.112 Y19.394 E0.01602
G1 X127.484 Y22.023 E0.11297
G1 X126.977 Y22.013 E0.01541
G1 X129.585 Y19.404 E0.11211
G1 X129.058 Y19.414 E0.01602
G1 X126.470 Y22.003 E0.11125
G1 X125.963 Y21.993 E0.01541
G1 X128.531 Y19.424 E0.11039
G1 X128.004 Y19.435 E0.01602
G1 X125.456 Y21.983 E0.10953
G1 X124.949 Y21.973 E0.01541
G1 X127.477 Y19.445 E0.10867
G1 X126.950 Y19.455 E0.01602
G1 X124.442 Y21.964 E0.10781
G1 X123.935 Y21.954 E0.01541
G1 X126.423 Y19.465 E0.10695
G1 X125.896 Y19.475 E0.01602
G1 X123.428 Y21.944 E0.10608
G1 X123.358 Y21.943 E0.00211
G1 X123.358 Y21.497 E0.01356
G1 X125.369 Y19.486 E0.08642
G1 X124.842 Y19.496 E0.01602
G1 X123.358 Y20.980 E0.06377
G1 X123.358 Y20.463 E0.01570
G1 X124.315 Y19.506 E0.04112
G1 X123.788 Y19.516 E0.01602
G1 X123.198 Y20.107 E0.02538
M204 S1000
G1 F8640.000
G1 X123.788 Y19.516 E-0.19285
G1 X124.315 Y19.506 E-0.12171
G1 X123.358 Y20.463 E-0.31247
G1 X123.358 Y20.980 E-0.11934
G1 X123.400 Y20.938 E-0.01363
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X123.499 Y35.689
G1 Z5.600
G1 E0.80000 F2100.00000
M73 P84 R66
M204 S800
G1 F2700.000
G1 X174.768 Y34.696 E1.73570
G1 X216.242 Y34.406 E1.40389
G1 X216.247 Y35.206 E0.02708
G1 X218.001 Y35.193 E0.05937
G1 X217.996 Y34.393 E0.02708
G1 X220.163 Y34.378 E0.07335
G1 X220.168 Y35.178 E0.02708
G1 X221.922 Y35.166 E0.05938
G1 X221.917 Y34.366 E0.02708
G1 X234.567 Y34.277 E0.42821
G1 X234.567 Y40.075 E0.19626
G1 X174.768 Y39.657 E2.02419
G1 X123.301 Y38.660 E1.74242
G1 X123.301 Y35.692 E0.10046
G1 X123.439 Y35.690 E0.00469
M204 S1000
G1 F8640.000
G1 X126.730 Y35.626 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X216.652 Y34.796
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X217.592 Y34.789 E0.03182
G1 X217.586 Y33.989 E0.02708
G1 X220.567 Y33.968 E0.10091
G1 X220.572 Y34.768 E0.02708
G1 X221.512 Y34.762 E0.03182
G1 X221.507 Y33.962 E0.02708
G1 X228.787 Y33.911 E0.24643
G1 F1800.000
G1 X229.056 Y33.909 E0.01338
G1 F1500.000
G1 X232.139 Y33.887 E0.10436
G1 F1800.000
G1 X232.363 Y33.886 E0.01111
G1 F1500.000
G1 X234.974 Y33.868 E0.08838
G1 X234.974 Y40.485 E0.22401
G1 X174.762 Y40.064 E2.03815
G1 X122.894 Y39.060 E1.75602
G1 X122.894 Y35.293 E0.12749
G1 X174.762 Y34.289 E1.75602
G1 X216.646 Y33.996 E1.41775
G1 X216.651 Y34.736 E0.02505
M204 S1000
G1 X216.852 Y35.142 F10800.000
G1 F8640.000
G1 X217.592 Y34.789 E-0.21748
G1 X217.586 Y33.989 E-0.18472
G1 X219.135 Y33.978 E-0.35781
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X220.044 Y34.836
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.677 Y35.203 E0.01756
G1 X219.681 Y35.783 E0.01963
G1 X219.979 Y35.485 E0.01425
G1 X220.567 Y35.481 E0.01990
G1 X216.404 Y39.643 E0.19924
G1 X216.984 Y39.647 E0.01963
G1 X221.155 Y35.477 E0.19964
G1 X221.743 Y35.473 E0.01990
G1 X217.564 Y39.651 E0.20003
G1 X218.144 Y39.655 E0.01963
G1 X223.136 Y34.663 E0.23898
G1 X223.724 Y34.659 E0.01990
G1 X218.724 Y39.659 E0.23937
G1 X219.303 Y39.663 E0.01963
G1 X224.312 Y34.655 E0.23977
G1 X224.900 Y34.650 E0.01990
G1 X219.883 Y39.667 E0.24016
G1 X220.463 Y39.671 E0.01963
G1 X225.389 Y34.746 E0.23578
G1 X225.392 Y35.326 E0.01964
G1 X221.043 Y39.675 E0.20820
G1 X221.622 Y39.680 E0.01963
G1 X225.431 Y35.871 E0.18233
G1 X225.725 Y36.161 E0.01397
G1 X222.202 Y39.684 E0.16865
G1 X222.782 Y39.688 E0.01963
G1 X226.019 Y36.451 E0.15496
G1 X226.313 Y36.741 E0.01397
G1 X223.362 Y39.692 E0.14127
G1 X223.942 Y39.696 E0.01963
G1 X226.607 Y37.030 E0.12759
G1 X226.901 Y37.320 E0.01397
G1 X224.521 Y39.700 E0.11390
G1 X225.101 Y39.704 E0.01963
G1 X227.195 Y37.610 E0.10021
G1 X227.285 Y37.700 E0.00432
G1 X227.692 Y37.697 E0.01375
G1 X225.681 Y39.708 E0.09626
G1 X226.261 Y39.712 E0.01963
G1 X228.280 Y37.693 E0.09665
G1 X228.868 Y37.689 E0.01990
G1 X226.840 Y39.716 E0.09704
G1 X227.420 Y39.720 E0.01963
G1 X229.456 Y37.685 E0.09743
G1 X230.044 Y37.681 E0.01990
G1 X228.000 Y39.724 E0.09782
G1 X228.580 Y39.728 E0.01963
G1 X230.635 Y37.673 E0.09836
G1 X231.219 Y37.672 E0.01980
G1 X229.160 Y39.732 E0.09860
G1 X229.739 Y39.736 E0.01963
G1 X231.807 Y37.668 E0.09900
G1 X232.395 Y37.664 E0.01990
G1 X230.319 Y39.740 E0.09939
G1 X230.899 Y39.744 E0.01963
G1 X232.983 Y37.660 E0.09978
G1 X233.571 Y37.656 E0.01990
G1 X231.479 Y39.749 E0.10017
G1 X232.058 Y39.753 E0.01963
G1 X234.262 Y37.549 E0.10548
G1 X234.262 Y38.133 E0.01976
M73 Q84 S66
G1 X232.638 Y39.757 E0.07772
G1 X233.218 Y39.761 E0.01963
G1 X234.262 Y38.717 E0.04997
G1 X234.262 Y39.301 E0.01976
G1 X233.616 Y39.947 E0.03092
M204 S1000
G1 F8640.000
G1 X234.262 Y39.301 E-0.21094
G1 X234.262 Y38.717 E-0.13481
G1 X233.218 Y39.761 E-0.34086
G1 X232.900 Y39.758 E-0.07338
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X234.443 Y35.318
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X233.731 Y34.605 E0.05329
G1 X233.095 Y34.609 E0.03359
G1 X234.245 Y35.760 E0.08599
G1 X234.245 Y36.399 E0.03382
G1 X232.460 Y34.614 E0.13349
G1 X231.825 Y34.618 E0.03359
G1 X234.085 Y36.879 E0.16901
G1 X233.767 Y37.201 E0.02392
G1 X231.189 Y34.623 E0.19275
G1 X230.554 Y34.627 E0.03359
G1 X233.162 Y37.235 E0.19501
G1 X232.527 Y37.240 E0.03359
G1 X229.919 Y34.632 E0.19501
G1 X229.283 Y34.636 E0.03359
G1 X231.892 Y37.244 E0.19501
G1 X231.256 Y37.249 E0.03359
G1 X228.648 Y34.641 E0.19501
G1 X228.013 Y34.645 E0.03359
G1 X230.526 Y37.158 E0.18789
G1 X230.431 Y37.254 E0.00716
G1 X229.986 Y37.258 E0.02353
G1 X227.377 Y34.650 E0.19500
G1 X226.742 Y34.654 E0.03359
G1 X229.350 Y37.262 E0.19501
G1 X228.715 Y37.266 E0.03359
G1 X226.107 Y34.658 E0.19501
G1 X225.811 Y34.660 E0.01562
G1 X225.814 Y35.005 E0.01821
G1 X228.080 Y37.271 E0.16943
G1 X227.458 Y37.275 E0.03287
G1 X225.618 Y35.450 E0.13703
G1 F8640.000
G1 X227.458 Y37.275 E-0.59844
G1 X228.080 Y37.271 E-0.14355
G1 X228.024 Y37.216 E-0.01801
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X222.733 Y34.482
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.045 Y35.171 E0.03294
M204 S1000
G1 F8640.000
G1 X222.733 Y34.482 E-0.22472
G1 E-0.57528 F2100.00000
G1 Z6.200 F10800.000
G1 X212.024 Y35.474
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.763 Y34.735 E0.03657
G1 X213.362 Y34.731 E0.02097
G1 X212.210 Y35.883 E0.05701
G1 X212.210 Y35.961 E0.00270
G1 X212.232 Y36.011 E0.00193
G1 X212.456 Y36.232 E0.01101
G1 X213.961 Y34.727 E0.07448
G1 X214.560 Y34.723 E0.02097
G1 X212.755 Y36.528 E0.08931
G1 X213.055 Y36.823 E0.01472
G1 X215.160 Y34.719 E0.10413
G1 X215.759 Y34.714 E0.02097
G1 X213.355 Y37.119 E0.11896
G1 X213.654 Y37.414 E0.01472
G1 X215.942 Y35.127 E0.11317
G1 X215.944 Y35.513 E0.01351
G1 X216.152 Y35.512 E0.00726
G1 X213.954 Y37.710 E0.10875
G1 X214.167 Y37.919 E0.01045
G1 X214.218 Y37.940 E0.00193
G1 X214.319 Y37.939 E0.00355
G1 X216.751 Y35.508 E0.12033
G1 X217.350 Y35.503 E0.02097
G1 X214.918 Y37.935 E0.12033
G1 X215.518 Y37.931 E0.02097
G1 X218.755 Y34.693 E0.16019
G1 X219.266 Y34.690 E0.01788
G1 X219.267 Y34.777 E0.00304
G1 X216.117 Y37.927 E0.15586
G1 X216.716 Y37.923 E0.02097
G1 X219.271 Y35.368 E0.12641
G1 X219.275 Y35.911 E0.01901
G1 X219.254 Y35.962 E0.00193
G1 X217.131 Y38.103 E0.10549
M204 S1000
G1 F8640.000
G1 X219.254 Y35.962 E-0.69617
G1 X219.275 Y35.911 E-0.01271
G1 X219.273 Y35.690 E-0.05112
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X215.643 Y39.821
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.137 Y38.327 E0.07153
G1 X216.549 Y38.331 E0.01990
G1 X215.245 Y39.635 E0.06243
G1 X214.665 Y39.631 E0.01963
G1 X215.961 Y38.335 E0.06203
G1 X215.373 Y38.339 E0.01990
G1 X214.085 Y39.627 E0.06164
G1 X213.506 Y39.623 E0.01963
G1 X214.785 Y38.343 E0.06125
G1 X214.197 Y38.347 E0.01990
G1 X212.926 Y39.619 E0.06086
G1 X212.346 Y39.615 E0.01963
G1 X213.816 Y38.145 E0.07035
G1 X213.522 Y37.855 E0.01397
G1 X211.766 Y39.611 E0.08403
G1 X211.187 Y39.606 E0.01963
G1 X213.228 Y37.565 E0.09771
G1 X212.934 Y37.275 E0.01397
G1 X210.607 Y39.602 E0.11140
G1 X210.027 Y39.598 E0.01963
G1 X212.640 Y36.986 E0.12508
G1 X212.346 Y36.696 E0.01397
G1 X209.447 Y39.594 E0.13876
G1 X208.867 Y39.590 E0.01963
G1 X212.052 Y36.406 E0.15244
G1 X211.888 Y36.244 E0.00778
G1 X211.811 Y36.062 E0.00668
G1 X208.288 Y39.586 E0.16868
G1 X207.708 Y39.582 E0.01963
G1 X211.800 Y35.490 E0.19588
G1 X211.796 Y34.910 E0.01963
G1 X207.128 Y39.578 E0.22344
G1 X206.548 Y39.574 E0.01963
G1 X211.377 Y34.745 E0.23116
G1 X210.789 Y34.749 E0.01990
G1 X205.969 Y39.570 E0.23077
G1 X205.446 Y39.566 E0.01768
G1 X205.447 Y39.508 E0.00198
G1 X210.201 Y34.753 E0.22759
G1 X209.613 Y34.757 E0.01990
G1 X205.355 Y39.016 E0.20383
G1 X204.783 Y39.004 E0.01939
G1 X209.025 Y34.762 E0.20310
G1 X208.437 Y34.766 E0.01990
G1 X204.210 Y38.993 E0.20238
G1 X203.637 Y38.982 E0.01939
G1 X207.850 Y34.770 E0.20165
G1 X207.262 Y34.774 E0.01990
G1 X203.064 Y38.971 E0.20092
G1 X202.492 Y38.960 E0.01939
G1 X206.674 Y34.778 E0.20019
G1 X206.086 Y34.782 E0.01990
G1 X205.158 Y35.710 E0.04439
G1 X205.156 Y35.341 E0.01246
G1 X205.454 Y35.336 E0.01010
G1 X205.447 Y34.837 E0.01689
G1 X205.682 Y34.602 E0.01124
M204 S1000
G1 F8640.000
G1 X205.447 Y34.837 E-0.07666
G1 X205.454 Y35.336 E-0.11522
G1 X205.156 Y35.341 E-0.06888
G1 X205.158 Y35.710 E-0.08502
G1 X206.086 Y34.782 E-0.30282
G1 X206.568 Y34.779 E-0.11140
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X204.935 Y35.725
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.638 Y38.021 E0.11072
G1 X202.054 Y38.025 E0.01991
G1 X204.749 Y35.331 E0.12991
G1 X204.746 Y34.942 E0.01326
G1 X205.042 Y34.936 E0.01009
G1 X205.040 Y34.789 E0.00501
G1 X204.708 Y34.792 E0.01132
G1 X201.470 Y38.029 E0.15610
G1 X200.886 Y38.033 E0.01991
G1 X204.124 Y34.796 E0.15610
G1 X203.540 Y34.800 E0.01991
G1 X200.302 Y38.037 E0.15610
G1 X199.718 Y38.042 E0.01991
G1 X202.956 Y34.804 E0.15610
G1 X202.372 Y34.808 E0.01991
G1 X199.135 Y38.046 E0.15610
G1 X198.551 Y38.050 E0.01991
G1 X201.788 Y34.812 E0.15610
G1 X201.204 Y34.816 E0.01991
G1 X197.967 Y38.054 E0.15610
G1 X197.442 Y38.057 E0.01788
G1 X197.442 Y38.578 E0.01776
G1 X196.517 Y39.504 E0.04462
G1 X197.092 Y39.508 E0.01963
G1 X197.442 Y39.158 E0.01686
G1 X197.442 Y39.270 E0.00380
G1 X197.902 Y39.278 E0.01567
G1 X197.668 Y39.512 E0.01126
G1 X198.244 Y39.516 E0.01963
G1 X198.471 Y39.289 E0.01092
G1 X199.039 Y39.300 E0.01940
G1 X198.820 Y39.520 E0.01058
G1 X199.396 Y39.524 E0.01963
G1 X199.608 Y39.311 E0.01025
G1 X200.177 Y39.322 E0.01940
G1 X199.972 Y39.528 E0.00991
G1 X200.547 Y39.532 E0.01963
G1 X200.746 Y39.333 E0.00957
G1 X201.315 Y39.344 E0.01940
G1 X201.123 Y39.536 E0.00924
G1 X201.699 Y39.540 E0.01963
G1 X201.884 Y39.355 E0.00890
G1 X202.453 Y39.367 E0.01940
G1 X202.275 Y39.544 E0.00856
G1 X202.851 Y39.548 E0.01963
G1 X203.021 Y39.378 E0.00823
G1 X203.590 Y39.389 E0.01940
G1 X203.427 Y39.552 E0.00789
G1 X204.002 Y39.556 E0.01963
G1 X204.159 Y39.400 E0.00755
G1 X204.728 Y39.411 E0.01940
G1 X204.396 Y39.742 E0.01599
M204 S1000
G1 F8640.000
G1 X204.728 Y39.411 E-0.10828
G1 X204.159 Y39.400 E-0.13137
G1 X204.002 Y39.556 E-0.05116
G1 X203.427 Y39.552 E-0.13296
G1 X203.590 Y39.389 E-0.05344
G1 X203.021 Y39.378 E-0.13137
G1 X202.851 Y39.548 E-0.05572
G1 X202.436 Y39.545 E-0.09569
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X201.739 Y39.129
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.438 Y38.430 E0.03347
G1 X201.850 Y38.434 E0.01990
G1 X201.346 Y38.938 E0.02414
G1 X200.773 Y38.927 E0.01939
G1 X201.262 Y38.438 E0.02341
G1 X200.674 Y38.442 E0.01990
G1 X200.201 Y38.916 E0.02268
G1 X199.628 Y38.905 E0.01939
G1 X200.086 Y38.446 E0.02195
G1 X199.498 Y38.450 E0.01990
G1 X199.055 Y38.894 E0.02122
G1 X198.482 Y38.882 E0.01939
G1 X198.911 Y38.454 E0.02050
G1 X198.323 Y38.458 E0.01990
G1 X197.730 Y39.051 E0.02837
M204 S1000
G1 F8640.000
G1 X198.323 Y38.458 E-0.19355
G1 X198.911 Y38.454 E-0.13576
G1 X198.482 Y38.882 E-0.13982
G1 X199.055 Y38.894 E-0.13227
G1 X199.498 Y38.450 E-0.14477
G1 X199.558 Y38.450 E-0.01383
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X195.759 Y39.682
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.620 Y34.820 E0.23439
G1 X200.036 Y34.825 E0.01991
G1 X195.365 Y39.496 E0.22523
G1 X194.789 Y39.492 E0.01963
G1 X199.452 Y34.829 E0.22484
G1 X198.868 Y34.833 E0.01991
G1 X194.213 Y39.488 E0.22444
G1 X193.637 Y39.484 E0.01963
G1 X198.284 Y34.837 E0.22405
G1 X197.700 Y34.841 E0.01991
G1 X193.062 Y39.480 E0.22366
G1 X192.486 Y39.476 E0.01963
G1 X197.116 Y34.845 E0.22327
G1 X196.532 Y34.849 E0.01991
G1 X191.910 Y39.472 E0.22288
G1 X191.334 Y39.468 E0.01963
G1 X195.949 Y34.853 E0.22249
G1 X195.365 Y34.857 E0.01991
G1 X190.758 Y39.463 E0.22210
G1 X190.182 Y39.459 E0.01963
G1 X194.781 Y34.861 E0.22170
G1 X194.197 Y34.865 E0.01991
G1 X189.607 Y39.455 E0.22131
G1 X189.031 Y39.451 E0.01963
G1 X193.613 Y34.869 E0.22092
G1 X193.029 Y34.874 E0.01991
G1 X188.455 Y39.447 E0.22053
G1 X187.879 Y39.443 E0.01963
G1 X192.445 Y34.878 E0.22014
G1 X191.861 Y34.882 E0.01991
G1 X187.303 Y39.439 E0.21975
G1 X186.727 Y39.435 E0.01963
G1 X191.277 Y34.886 E0.21936
G1 X190.693 Y34.890 E0.01991
G1 X186.152 Y39.431 E0.21896
G1 X185.576 Y39.427 E0.01963
G1 X190.109 Y34.894 E0.21857
G1 X189.525 Y34.898 E0.01991
G1 X185.000 Y39.423 E0.21818
G1 X184.424 Y39.419 E0.01963
G1 X188.941 Y34.902 E0.21779
G1 X188.357 Y34.906 E0.01991
G1 X183.848 Y39.415 E0.21740
G1 X183.272 Y39.411 E0.01963
G1 X187.773 Y34.910 E0.21701
G1 X187.189 Y34.914 E0.01991
G1 X182.697 Y39.407 E0.21662
G1 X182.121 Y39.403 E0.01963
G1 X186.605 Y34.919 E0.21622
G1 X186.021 Y34.923 E0.01991
G1 X181.545 Y39.399 E0.21583
G1 X180.969 Y39.395 E0.01963
G1 X185.437 Y34.927 E0.21544
G1 X184.853 Y34.931 E0.01991
G1 X180.393 Y39.391 E0.21505
G1 X179.817 Y39.387 E0.01963
G1 X184.270 Y34.935 E0.21466
G1 X183.686 Y34.939 E0.01991
G1 X179.242 Y39.383 E0.21427
G1 X178.666 Y39.379 E0.01963
G1 X183.102 Y34.943 E0.21388
G1 X182.518 Y34.947 E0.01991
G1 X178.090 Y39.375 E0.21348
G1 X177.514 Y39.371 E0.01963
G1 X181.934 Y34.951 E0.21309
G1 X181.350 Y34.955 E0.01991
G1 X176.938 Y39.367 E0.21270
G1 X176.362 Y39.363 E0.01963
G1 X180.766 Y34.959 E0.21231
G1 X180.182 Y34.964 E0.01991
G1 X175.787 Y39.359 E0.21192
G1 X175.211 Y39.355 E0.01963
G1 X179.598 Y34.968 E0.21153
G1 X179.014 Y34.972 E0.01991
G1 X174.637 Y39.349 E0.21106
G1 X174.068 Y39.338 E0.01940
G1 X178.430 Y34.976 E0.21033
G1 X177.846 Y34.980 E0.01991
G1 X173.499 Y39.327 E0.20960
G1 X172.930 Y39.316 E0.01940
G1 X177.262 Y34.984 E0.20887
G1 X176.678 Y34.988 E0.01991
G1 X172.361 Y39.305 E0.20814
G1 X171.792 Y39.294 E0.01940
G1 X176.094 Y34.992 E0.20741
G1 X175.510 Y34.996 E0.01991
G1 X171.224 Y39.283 E0.20669
G1 X170.655 Y39.272 E0.01940
G1 X174.926 Y35.000 E0.20596
G1 X174.337 Y35.010 E0.02010
G1 X170.086 Y39.261 E0.20497
G1 X169.517 Y39.250 E0.01940
G1 X173.746 Y35.021 E0.20389
G1 X173.154 Y35.033 E0.02016
G1 X168.948 Y39.239 E0.20280
G1 X168.379 Y39.228 E0.01940
G1 X172.563 Y35.044 E0.20172
G1 X171.972 Y35.056 E0.02016
G1 X167.810 Y39.217 E0.20064
G1 X167.242 Y39.206 E0.01940
G1 X171.380 Y35.067 E0.19955
G1 X170.789 Y35.078 E0.02016
G1 X166.673 Y39.195 E0.19847
G1 X166.104 Y39.184 E0.01940
G1 X170.198 Y35.090 E0.19739
G1 X169.606 Y35.101 E0.02016
G1 X165.535 Y39.173 E0.19631
G1 X164.966 Y39.162 E0.01940
G1 X169.015 Y35.113 E0.19522
G1 X168.424 Y35.124 E0.02016
G1 X164.397 Y39.151 E0.19414
G1 X163.829 Y39.140 E0.01940
G1 X167.833 Y35.136 E0.19306
G1 X167.241 Y35.147 E0.02016
G1 X163.260 Y39.129 E0.19197
G1 X162.691 Y39.118 E0.01940
G1 X166.650 Y35.159 E0.19089
G1 X166.059 Y35.170 E0.02016
G1 X162.122 Y39.107 E0.18981
G1 X161.553 Y39.096 E0.01940
G1 X165.467 Y35.182 E0.18872
G1 X164.876 Y35.193 E0.02016
G1 X160.984 Y39.085 E0.18764
G1 X160.415 Y39.074 E0.01940
G1 X164.285 Y35.204 E0.18656
G1 X163.693 Y35.216 E0.02016
G1 X159.847 Y39.063 E0.18548
G1 X159.278 Y39.052 E0.01940
G1 X163.102 Y35.227 E0.18439
G1 X162.511 Y35.239 E0.02016
G1 X158.709 Y39.041 E0.18331
G1 X158.140 Y39.030 E0.01940
G1 X161.919 Y35.250 E0.18223
G1 X161.328 Y35.262 E0.02016
G1 X157.571 Y39.019 E0.18114
G1 X157.002 Y39.008 E0.01940
G1 X160.737 Y35.273 E0.18006
G1 X160.145 Y35.285 E0.02016
G1 X156.433 Y38.997 E0.17898
G1 X155.865 Y38.986 E0.01940
G1 X159.554 Y35.296 E0.17789
G1 X158.963 Y35.307 E0.02016
G1 X155.296 Y38.975 E0.17681
G1 X154.727 Y38.964 E0.01940
G1 X158.372 Y35.319 E0.17573
G1 X157.780 Y35.330 E0.02016
G1 X154.158 Y38.953 E0.17465
G1 X153.589 Y38.941 E0.01940
G1 X157.189 Y35.342 E0.17356
G1 X156.598 Y35.353 E0.02016
G1 X153.020 Y38.930 E0.17248
G1 X152.452 Y38.919 E0.01940
G1 X156.006 Y35.365 E0.17140
G1 X155.415 Y35.376 E0.02016
G1 X151.883 Y38.908 E0.17031
G1 X151.314 Y38.897 E0.01940
G1 X154.824 Y35.388 E0.16923
G1 X154.232 Y35.399 E0.02016
G1 X150.745 Y38.886 E0.16815
G1 X150.176 Y38.875 E0.01940
G1 X153.641 Y35.410 E0.16707
G1 X153.050 Y35.422 E0.02016
G1 X149.607 Y38.864 E0.16598
G1 X149.038 Y38.853 E0.01940
G1 X152.458 Y35.433 E0.16490
G1 X151.867 Y35.445 E0.02016
G1 X148.470 Y38.842 E0.16382
G1 X147.901 Y38.831 E0.01940
G1 X151.276 Y35.456 E0.16273
G1 X150.685 Y35.468 E0.02016
G1 X147.332 Y38.820 E0.16165
G1 X146.763 Y38.809 E0.01940
G1 X150.093 Y35.479 E0.16057
G1 X149.502 Y35.491 E0.02016
G1 X146.194 Y38.798 E0.15948
G1 X145.625 Y38.787 E0.01940
G1 X148.911 Y35.502 E0.15840
G1 X148.319 Y35.514 E0.02016
G1 X145.056 Y38.776 E0.15732
G1 X144.488 Y38.765 E0.01940
G1 X147.728 Y35.525 E0.15624
G1 X147.137 Y35.536 E0.02016
G1 X143.919 Y38.754 E0.15515
G1 X143.350 Y38.743 E0.01940
G1 X146.545 Y35.548 E0.15407
G1 X145.954 Y35.559 E0.02016
G1 X142.781 Y38.732 E0.15299
G1 X142.212 Y38.721 E0.01940
G1 X145.363 Y35.571 E0.15190
G1 X144.771 Y35.582 E0.02016
G1 X141.643 Y38.710 E0.15082
G1 X141.075 Y38.699 E0.01940
G1 X144.180 Y35.594 E0.14974
G1 X143.589 Y35.605 E0.02016
G1 X140.506 Y38.688 E0.14865
G1 X140.156 Y38.681 E0.01191
G1 X140.156 Y38.458 E0.00763
G1 X142.997 Y35.617 E0.13699
G1 X142.406 Y35.628 E0.02016
G1 X140.156 Y37.878 E0.10847
G1 X140.156 Y37.298 E0.01977
G1 X141.815 Y35.639 E0.07996
G1 X141.224 Y35.651 E0.02016
G1 X140.156 Y36.718 E0.05145
G1 X140.156 Y36.138 E0.01977
G1 X140.819 Y35.475 E0.03195
M204 S1000
G1 F8640.000
G1 X140.156 Y36.138 E-0.21639
G1 X140.156 Y36.718 E-0.13389
G1 X141.224 Y35.651 E-0.34847
G1 X141.489 Y35.646 E-0.06124
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X139.210 Y38.849
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X139.774 Y38.284 E0.02426
G1 X139.774 Y37.767 E0.01570
G1 X138.860 Y38.681 E0.03927
G1 X138.353 Y38.672 E0.01541
G1 X139.774 Y37.251 E0.06106
G1 X139.774 Y36.734 E0.01570
G1 X137.846 Y38.662 E0.08285
G1 X137.339 Y38.652 E0.01541
G1 X139.774 Y36.217 E0.10464
G1 X139.774 Y35.700 E0.01570
G1 X136.832 Y38.642 E0.12642
G1 X136.325 Y38.632 E0.01541
G1 X139.294 Y35.663 E0.12759
G1 X138.767 Y35.673 E0.01602
G1 X135.818 Y38.622 E0.12673
G1 X135.311 Y38.613 E0.01541
G1 X138.240 Y35.684 E0.12587
G1 X137.713 Y35.694 E0.01602
G1 X134.804 Y38.603 E0.12501
G1 X134.297 Y38.593 E0.01541
G1 X137.186 Y35.704 E0.12415
G1 X136.659 Y35.714 E0.01602
G1 X133.790 Y38.583 E0.12329
G1 X133.283 Y38.573 E0.01541
G1 X136.132 Y35.724 E0.12243
G1 X135.605 Y35.735 E0.01602
G1 X132.776 Y38.564 E0.12157
G1 X132.269 Y38.554 E0.01541
G1 X135.078 Y35.745 E0.12071
G1 X134.551 Y35.755 E0.01602
G1 X131.762 Y38.544 E0.11985
G1 X131.255 Y38.534 E0.01541
G1 X134.024 Y35.765 E0.11899
G1 X133.497 Y35.775 E0.01602
G1 X130.748 Y38.524 E0.11813
G1 X130.241 Y38.514 E0.01541
G1 X132.970 Y35.786 E0.11727
G1 X132.443 Y35.796 E0.01602
G1 X129.734 Y38.505 E0.11641
G1 X129.227 Y38.495 E0.01541
G1 X131.916 Y35.806 E0.11555
G1 X131.389 Y35.816 E0.01602
G1 X128.720 Y38.485 E0.11469
G1 X128.213 Y38.475 E0.01541
G1 X130.862 Y35.826 E0.11383
G1 X130.335 Y35.837 E0.01602
G1 X127.706 Y38.465 E0.11297
G1 X127.199 Y38.456 E0.01541
G1 X129.808 Y35.847 E0.11211
G1 X129.281 Y35.857 E0.01602
G1 X126.692 Y38.446 E0.11125
G1 X126.185 Y38.436 E0.01541
G1 X128.754 Y35.867 E0.11039
G1 X128.227 Y35.877 E0.01602
G1 X125.678 Y38.426 E0.10953
G1 X125.171 Y38.416 E0.01541
G1 X127.700 Y35.888 E0.10867
G1 X127.173 Y35.898 E0.01602
G1 X124.664 Y38.407 E0.10781
G1 X124.157 Y38.397 E0.01541
G1 X126.646 Y35.908 E0.10695
G1 X126.119 Y35.918 E0.01602
G1 X123.650 Y38.387 E0.10608
G1 X123.581 Y38.386 E0.00211
G1 X123.581 Y37.939 E0.01356
G1 X125.592 Y35.928 E0.08642
G1 X125.065 Y35.939 E0.01602
G1 X123.581 Y37.423 E0.06377
G1 X123.581 Y36.906 E0.01570
G1 X124.538 Y35.949 E0.04112
G1 X124.011 Y35.959 E0.01602
G1 X123.420 Y36.550 E0.02538
M204 S1000
G1 F8640.000
G1 X124.011 Y35.959 E-0.19285
G1 X124.538 Y35.949 E-0.12171
G1 X123.581 Y36.906 E-0.31247
G1 X123.581 Y37.423 E-0.11934
G1 X123.623 Y37.381 E-0.01363
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X124.038 Y51.379
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X168.154 Y50.525 E1.49355
G1 X169.058 Y49.845 E0.03826
G1 X169.989 Y49.204 E0.03827
G1 X170.387 Y48.968 E0.01567
G1 X170.759 Y48.773 E0.01423
G1 X171.099 Y48.630 E0.01246
G1 X171.396 Y48.535 E0.01058
G1 X171.697 Y48.475 E0.01039
G1 X171.946 Y48.456 E0.00845
G1 X172.211 Y48.469 E0.00897
G1 X172.407 Y48.511 E0.00679
G1 X172.605 Y48.588 E0.00718
G1 X172.788 Y48.695 E0.00717
G1 X172.929 Y48.812 E0.00620
G1 X173.097 Y49.006 E0.00871
G1 X173.233 Y49.235 E0.00902
G1 X173.307 Y49.434 E0.00718
G1 X173.344 Y49.685 E0.00858
G1 X173.262 Y50.426 E0.02522
G1 X175.548 Y50.381 E0.07737
G1 X234.986 Y49.965 E2.01198
G1 X234.986 Y55.763 E0.19626
G1 X175.547 Y55.347 E2.01199
G1 X165.870 Y55.160 E0.32762
G1 X163.812 Y56.104 E0.07665
G1 X163.117 Y56.389 E0.02541
G1 X162.468 Y56.627 E0.02343
G1 X161.860 Y56.820 E0.02159
G1 X161.288 Y56.967 E0.01997
G1 X160.750 Y57.068 E0.01852
G1 X160.243 Y57.127 E0.01728
G1 X159.767 Y57.142 E0.01614
G1 X159.321 Y57.118 E0.01512
G1 X158.908 Y57.053 E0.01415
G1 X158.529 Y56.950 E0.01329
G1 X158.190 Y56.814 E0.01238
G1 X157.913 Y56.656 E0.01077
G1 X157.646 Y56.441 E0.01159
G1 X157.488 Y56.256 E0.00826
G1 X157.391 Y56.061 E0.00736
M73 P85 R65
G1 X157.364 Y55.874 E0.00639
G1 X157.575 Y54.999 E0.03046
G1 X124.038 Y54.350 E1.13539
G1 X124.038 Y51.439 E0.09855
M204 S1000
G1 F8640.000
G1 X127.329 Y51.370 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X157.060 Y55.396
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X123.631 Y54.749 E1.13175
G1 X123.631 Y50.979 E0.12761
G1 X168.015 Y50.120 E1.50262
G1 X168.820 Y49.515 E0.03409
G1 X169.769 Y48.861 E0.03902
G1 X170.189 Y48.612 E0.01650
G1 X170.586 Y48.404 E0.01518
G1 X170.957 Y48.248 E0.01364
G1 X171.304 Y48.137 E0.01232
G1 X171.642 Y48.066 E0.01169
G1 X171.781 Y48.069 E0.00472
G1 X171.951 Y48.044 E0.00579
G1 X172.255 Y48.062 E0.01032
G1 X172.525 Y48.120 E0.00933
G1 X172.783 Y48.220 E0.00938
G1 X173.023 Y48.361 E0.00941
G1 X173.232 Y48.535 E0.00920
G1 X173.302 Y48.636 E0.00416
G1 X173.432 Y48.765 E0.00620
G1 X173.514 Y48.931 E0.00627
G1 X173.595 Y49.039 E0.00457
G1 X173.704 Y49.332 E0.01059
G1 X173.755 Y49.678 E0.01181
G1 X173.718 Y50.010 E0.01131
G1 X175.542 Y49.974 E0.06176
G1 X235.393 Y49.555 E2.02594
G1 X235.393 Y56.173 E0.22401
G1 X233.716 Y56.162 E0.05679
G1 F1800.000
G1 X231.715 Y56.148 E0.09932
G1 F1500.000
G1 X230.042 Y56.136 E0.05662
G1 F1800.000
G1 X228.128 Y56.122 E0.09497
G1 F1500.000
G1 X227.127 Y56.115 E0.03388
G1 F1800.000
G1 X224.509 Y56.097 E0.12996
G1 F1500.000
G1 X221.548 Y56.076 E0.10024
G1 F1800.000
G1 X220.479 Y56.069 E0.05306
G1 F1500.000
G1 X219.465 Y56.062 E0.03433
G1 F1800.000
G1 X219.295 Y56.061 E0.00842
G1 F1500.000
G1 X217.584 Y56.049 E0.05793
G1 F1800.000
G1 X217.494 Y56.048 E0.00447
G1 F1500.000
G1 X216.025 Y56.038 E0.04973
G1 F1800.000
G1 X215.381 Y56.033 E0.03196
G1 F1500.000
G1 X213.663 Y56.021 E0.05815
G1 F1800.000
G1 X213.573 Y56.021 E0.00447
G1 F1500.000
G1 X212.799 Y56.015 E0.02619
G1 F1800.000
G1 X212.402 Y56.012 E0.01970
G1 F1500.000
G1 X210.488 Y55.999 E0.06480
G1 F1800.000
G1 X209.847 Y55.994 E0.03178
G1 F1500.000
G1 X207.468 Y55.978 E0.08053
G1 F1800.000
G1 X207.155 Y55.976 E0.01556
G1 F1500.000
G1 X204.600 Y55.958 E0.08646
G1 F1800.000
G1 X204.541 Y55.957 E0.00297
G1 F1500.000
G1 X175.542 Y55.754 E0.98159
G1 X165.955 Y55.569 E0.32456
G1 X163.974 Y56.478 E0.07378
G1 X163.265 Y56.768 E0.02595
G1 X162.599 Y57.013 E0.02399
G1 X161.972 Y57.211 E0.02228
G1 X161.377 Y57.364 E0.02080
G1 X160.811 Y57.471 E0.01947
G1 X160.273 Y57.533 E0.01834
G1 X159.762 Y57.550 E0.01731
G1 X159.278 Y57.523 E0.01642
G1 X158.823 Y57.451 E0.01559
G1 X158.399 Y57.337 E0.01485
G1 X158.012 Y57.181 E0.01414
G1 X157.673 Y56.988 E0.01320
G1 X157.370 Y56.745 E0.01316
G1 X157.146 Y56.481 E0.01169
G1 X156.998 Y56.184 E0.01124
G1 X156.950 Y55.855 E0.01125
G1 X157.046 Y55.455 E0.01394
M204 S1000
G1 X157.076 Y54.997 F10800.000
G1 F8640.000
G1 X153.756 Y55.385 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X140.711 Y52.008
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X141.371 Y51.348 E0.03184
G1 X141.963 Y51.337 E0.02020
G1 X140.894 Y52.405 E0.05155
G1 X140.894 Y52.986 E0.01981
G1 X142.554 Y51.326 E0.08012
G1 X143.146 Y51.314 E0.02020
G1 X140.894 Y53.566 E0.10867
G1 X140.894 Y54.147 E0.01981
G1 X143.738 Y51.303 E0.13724
G1 X144.330 Y51.291 E0.02020
G1 X141.243 Y54.378 E0.14895
G1 X141.813 Y54.389 E0.01943
G1 X144.922 Y51.280 E0.15003
G1 X145.513 Y51.268 E0.02020
G1 X142.382 Y54.400 E0.15112
G1 X142.951 Y54.411 E0.01943
G1 X146.105 Y51.257 E0.15220
G1 X146.697 Y51.245 E0.02020
G1 X143.521 Y54.422 E0.15329
G1 X144.090 Y54.433 E0.01943
G1 X147.289 Y51.234 E0.15437
G1 X147.881 Y51.222 E0.02020
G1 X144.659 Y54.444 E0.15546
G1 X145.229 Y54.455 E0.01943
G1 X148.473 Y51.211 E0.15654
G1 X149.064 Y51.199 E0.02020
G1 X145.798 Y54.466 E0.15763
G1 X146.367 Y54.477 E0.01943
G1 X149.656 Y51.188 E0.15871
G1 X150.248 Y51.177 E0.02020
G1 X146.937 Y54.488 E0.15980
G1 X147.506 Y54.499 E0.01943
G1 X150.840 Y51.165 E0.16088
G1 X151.432 Y51.154 E0.02020
G1 X148.075 Y54.510 E0.16197
G1 X148.645 Y54.521 E0.01943
G1 X152.023 Y51.142 E0.16305
G1 X152.615 Y51.131 E0.02020
G1 X149.214 Y54.532 E0.16414
G1 X149.783 Y54.543 E0.01943
G1 X153.207 Y51.119 E0.16522
G1 X153.799 Y51.108 E0.02020
G1 X150.353 Y54.554 E0.16631
G1 X150.922 Y54.565 E0.01943
G1 X154.391 Y51.096 E0.16739
G1 X154.983 Y51.085 E0.02020
G1 X151.491 Y54.576 E0.16848
G1 X152.061 Y54.587 E0.01943
G1 X155.574 Y51.073 E0.16956
G1 X156.166 Y51.062 E0.02020
G1 X152.630 Y54.598 E0.17065
G1 X153.199 Y54.609 E0.01943
G1 X156.758 Y51.051 E0.17173
G1 X157.350 Y51.039 E0.02020
G1 X153.769 Y54.620 E0.17282
G1 X154.338 Y54.631 E0.01943
G1 X157.942 Y51.028 E0.17390
G1 X158.533 Y51.016 E0.02020
G1 X154.907 Y54.642 E0.17499
G1 X155.477 Y54.653 E0.01943
G1 X159.125 Y51.005 E0.17607
G1 X159.717 Y50.993 E0.02020
G1 X156.046 Y54.664 E0.17716
G1 X156.615 Y54.675 E0.01943
G1 X160.309 Y50.982 E0.17824
G1 X160.901 Y50.970 E0.02020
G1 X157.185 Y54.686 E0.17933
G1 X157.754 Y54.697 E0.01943
G1 X161.493 Y50.959 E0.18041
G1 X162.084 Y50.947 E0.02020
G1 X157.843 Y55.188 E0.20466
G1 X157.675 Y55.888 E0.02457
G1 X157.681 Y55.931 E0.00148
G1 X162.676 Y50.936 E0.24106
G1 X163.268 Y50.924 E0.02020
G1 X157.921 Y56.271 E0.25801
G1 X158.086 Y56.403 E0.00718
G1 X158.267 Y56.506 E0.00711
G1 X163.860 Y50.913 E0.26991
G1 X164.452 Y50.902 E0.02020
G1 X158.679 Y56.675 E0.27859
G1 X159.152 Y56.782 E0.01655
G1 X165.043 Y50.890 E0.28433
G1 X165.635 Y50.879 E0.02020
G1 X159.682 Y56.832 E0.28729
G1 X159.770 Y56.837 E0.00301
G1 X160.279 Y56.815 E0.01738
G1 X166.227 Y50.867 E0.28704
G1 X166.819 Y50.856 E0.02020
G1 X160.956 Y56.719 E0.28294
G1 X161.713 Y56.542 E0.02652
G1 X167.411 Y50.844 E0.27497
G1 X168.003 Y50.833 E0.02020
G1 X162.902 Y55.933 E0.24612
G1 X163.968 Y55.448 E0.03994
G1 X169.513 Y49.902 E0.26763
G1 X170.153 Y49.461 E0.02652
G1 X170.536 Y49.235 E0.01516
G1 X170.988 Y49.008 E0.01727
G1 X164.921 Y55.075 E0.29277
G1 X164.969 Y55.237 E0.00578
G1 X165.653 Y54.924 E0.02567
G1 X171.804 Y48.773 E0.29682
G1 X172.178 Y48.774 E0.01279
G1 X172.343 Y48.814 E0.00579
G1 X166.294 Y54.863 E0.29191
G1 X166.863 Y54.874 E0.01943
G1 X172.710 Y49.027 E0.28213
G1 X172.849 Y49.186 E0.00719
G1 X172.954 Y49.363 E0.00704
G1 X167.433 Y54.885 E0.26645
G1 X168.002 Y54.896 E0.01943
G1 X173.015 Y49.883 E0.24192
G1 X172.943 Y50.535 E0.02241
G1 X168.571 Y54.907 E0.21095
G1 X169.141 Y54.918 E0.01943
G1 X173.329 Y50.730 E0.20211
G1 X173.921 Y50.718 E0.02020
G1 X169.710 Y54.929 E0.20319
G1 X170.279 Y54.940 E0.01943
G1 X174.513 Y50.707 E0.20428
G1 X175.104 Y50.695 E0.02020
G1 X170.849 Y54.951 E0.20536
G1 X171.418 Y54.962 E0.01943
G1 X175.694 Y50.686 E0.20636
M73 Q85 S65
G1 X176.279 Y50.682 E0.01994
G1 X171.987 Y54.973 E0.20709
G1 X172.557 Y54.984 E0.01943
G1 X176.863 Y50.677 E0.20782
G1 X177.448 Y50.673 E0.01994
G1 X173.126 Y54.995 E0.20855
G1 X173.695 Y55.006 E0.01943
G1 X178.032 Y50.669 E0.20928
G1 X178.617 Y50.665 E0.01994
G1 X174.265 Y55.017 E0.21001
G1 X174.834 Y55.028 E0.01943
G1 X179.201 Y50.661 E0.21074
G1 X179.786 Y50.657 E0.01994
G1 X175.403 Y55.039 E0.21147
G1 X175.978 Y55.045 E0.01961
G1 X180.370 Y50.653 E0.21195
G1 X180.954 Y50.649 E0.01994
G1 X176.554 Y55.049 E0.21234
G1 X177.131 Y55.053 E0.01967
G1 X181.539 Y50.645 E0.21273
G1 X182.123 Y50.641 E0.01994
G1 X177.707 Y55.057 E0.21312
G1 X178.283 Y55.061 E0.01967
G1 X182.708 Y50.637 E0.21351
G1 X183.292 Y50.632 E0.01994
G1 X178.860 Y55.065 E0.21391
G1 X179.436 Y55.069 E0.01967
G1 X183.877 Y50.628 E0.21430
G1 X184.461 Y50.624 E0.01994
G1 X180.012 Y55.073 E0.21469
G1 X180.589 Y55.077 E0.01967
G1 X185.046 Y50.620 E0.21508
G1 X185.630 Y50.616 E0.01994
G1 X181.165 Y55.081 E0.21547
G1 X181.741 Y55.085 E0.01967
G1 X186.215 Y50.612 E0.21587
G1 X186.799 Y50.608 E0.01994
G1 X182.318 Y55.089 E0.21626
G1 X182.894 Y55.093 E0.01967
G1 X187.383 Y50.604 E0.21665
G1 X187.968 Y50.600 E0.01994
G1 X183.470 Y55.097 E0.21704
G1 X184.047 Y55.101 E0.01967
G1 X188.552 Y50.596 E0.21743
G1 X189.137 Y50.592 E0.01994
G1 X184.623 Y55.105 E0.21783
G1 X185.199 Y55.109 E0.01967
G1 X189.721 Y50.587 E0.21822
G1 X190.306 Y50.583 E0.01994
G1 X185.776 Y55.114 E0.21861
G1 X186.352 Y55.118 E0.01967
G1 X190.890 Y50.579 E0.21900
G1 X191.475 Y50.575 E0.01994
G1 X186.928 Y55.122 E0.21940
G1 X187.505 Y55.126 E0.01967
G1 X192.059 Y50.571 E0.21979
G1 X192.643 Y50.567 E0.01994
G1 X188.081 Y55.130 E0.22018
G1 X188.657 Y55.134 E0.01967
G1 X193.228 Y50.563 E0.22057
G1 X193.812 Y50.559 E0.01994
G1 X189.234 Y55.138 E0.22096
G1 X189.810 Y55.142 E0.01967
G1 X194.397 Y50.555 E0.22136
G1 X194.981 Y50.551 E0.01994
G1 X190.386 Y55.146 E0.22175
G1 X190.962 Y55.150 E0.01967
G1 X195.566 Y50.547 E0.22214
G1 X196.150 Y50.542 E0.01994
G1 X191.539 Y55.154 E0.22253
G1 X192.115 Y55.158 E0.01967
G1 X196.735 Y50.538 E0.22292
G1 X197.319 Y50.534 E0.01994
G1 X192.691 Y55.162 E0.22332
G1 X193.268 Y55.166 E0.01967
G1 X197.904 Y50.530 E0.22371
G1 X198.488 Y50.526 E0.01994
G1 X193.844 Y55.170 E0.22410
G1 X194.420 Y55.174 E0.01967
G1 X199.072 Y50.522 E0.22449
G1 X199.657 Y50.518 E0.01994
G1 X194.997 Y55.178 E0.22488
G1 X195.573 Y55.182 E0.01967
G1 X200.241 Y50.514 E0.22528
G1 X200.826 Y50.510 E0.01994
G1 X200.613 Y50.722 E0.01027
G1 X201.205 Y50.711 E0.02020
G1 X201.410 Y50.506 E0.00991
G1 X201.995 Y50.502 E0.01994
G1 X201.797 Y50.700 E0.00955
G1 X202.389 Y50.688 E0.02020
G1 X202.579 Y50.497 E0.00920
G1 X203.164 Y50.493 E0.01994
G1 X202.980 Y50.677 E0.00884
G1 X203.572 Y50.665 E0.02020
G1 X203.748 Y50.489 E0.00849
G1 X204.333 Y50.485 E0.01994
G1 X204.164 Y50.654 E0.00813
G1 X204.756 Y50.642 E0.02020
G1 X204.917 Y50.481 E0.00778
G1 X205.501 Y50.477 E0.01994
G1 X205.161 Y50.818 E0.01644
M204 S1000
G1 F8640.000
G1 X205.501 Y50.477 E-0.11123
G1 X204.917 Y50.481 E-0.13495
G1 X204.756 Y50.642 E-0.05263
G1 X204.164 Y50.654 E-0.13668
G1 X204.333 Y50.485 E-0.05503
G1 X203.748 Y50.489 E-0.13495
G1 X203.572 Y50.665 E-0.05744
G1 X203.238 Y50.672 E-0.07709
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X206.680 Y50.286
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X204.786 Y52.180 E0.09070
G1 X205.363 Y52.184 E0.01953
G1 X207.081 Y50.466 E0.08226
G1 X207.666 Y50.462 E0.01980
G1 X205.940 Y52.188 E0.08265
G1 X206.517 Y52.192 E0.01953
G1 X208.251 Y50.458 E0.08304
G1 X208.836 Y50.454 E0.01980
G1 X207.093 Y52.197 E0.08343
G1 X207.670 Y52.201 E0.01953
G1 X209.421 Y50.450 E0.08382
G1 X210.006 Y50.445 E0.01980
G1 X208.247 Y52.205 E0.08421
G1 X208.824 Y52.209 E0.01953
G1 X210.592 Y50.441 E0.08460
G1 X211.177 Y50.437 E0.01980
G1 X209.401 Y52.213 E0.08499
G1 X209.978 Y52.217 E0.01953
G1 X211.762 Y50.433 E0.08538
G1 X212.347 Y50.429 E0.01980
G1 X210.555 Y52.221 E0.08577
G1 X211.132 Y52.225 E0.01953
G1 X212.932 Y50.425 E0.08615
G1 X213.517 Y50.421 E0.01980
G1 X211.709 Y52.229 E0.08654
G1 X212.286 Y52.233 E0.01953
G1 X214.102 Y50.417 E0.08693
G1 X214.687 Y50.413 E0.01980
G1 X212.863 Y52.237 E0.08732
G1 X213.440 Y52.241 E0.01953
G1 X215.272 Y50.409 E0.08771
G1 X215.857 Y50.405 E0.01980
G1 X214.017 Y52.245 E0.08810
G1 X214.594 Y52.249 E0.01953
G1 X216.442 Y50.400 E0.08849
G1 X217.027 Y50.396 E0.01980
G1 X215.171 Y52.253 E0.08888
G1 X215.748 Y52.257 E0.01953
G1 X217.613 Y50.392 E0.08927
G1 X218.198 Y50.388 E0.01980
G1 X216.325 Y52.261 E0.08966
G1 X216.902 Y52.265 E0.01953
G1 X218.783 Y50.384 E0.09005
G1 X219.368 Y50.380 E0.01980
G1 X217.479 Y52.269 E0.09044
G1 X218.056 Y52.273 E0.01953
G1 X219.953 Y50.376 E0.09083
G1 X220.176 Y50.374 E0.00755
G1 X220.176 Y50.734 E0.01217
G1 X218.632 Y52.277 E0.07388
G1 X219.209 Y52.281 E0.01953
G1 X220.176 Y51.315 E0.04626
G1 X220.176 Y51.896 E0.01967
G1 X219.604 Y52.467 E0.02735
M204 S1000
G1 F8640.000
G1 X220.176 Y51.896 E-0.18657
G1 X220.176 Y51.315 E-0.13415
G1 X219.209 Y52.281 E-0.31557
G1 X218.674 Y52.278 E-0.12371
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X221.307 Y50.183
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.583 Y50.908 E0.03503
G1 X220.583 Y51.489 E0.01987
G1 X221.708 Y50.364 E0.05441
G1 X222.294 Y50.359 E0.02002
G1 X220.583 Y52.071 E0.08272
G1 X220.583 Y52.291 E0.00753
G1 X220.941 Y52.293 E0.01225
G1 X222.879 Y50.355 E0.09369
G1 X223.465 Y50.351 E0.02002
G1 X221.519 Y52.298 E0.09409
G1 X222.096 Y52.302 E0.01974
G1 X224.050 Y50.347 E0.09448
G1 X224.636 Y50.343 E0.02002
G1 X222.673 Y52.306 E0.09487
G1 X223.251 Y52.310 E0.01974
G1 X225.221 Y50.339 E0.09527
G1 X225.807 Y50.335 E0.02002
G1 X223.828 Y52.314 E0.09566
G1 X224.406 Y52.318 E0.01974
G1 X226.392 Y50.331 E0.09605
G1 X226.978 Y50.327 E0.02002
G1 X224.983 Y52.322 E0.09645
G1 X225.560 Y52.326 E0.01974
G1 X227.563 Y50.323 E0.09684
G1 X228.149 Y50.318 E0.02002
G1 X226.138 Y52.330 E0.09724
G1 X226.715 Y52.334 E0.01974
G1 X228.734 Y50.314 E0.09763
G1 X229.320 Y50.310 E0.02002
G1 X227.292 Y52.338 E0.09802
G1 X227.870 Y52.342 E0.01974
G1 X229.905 Y50.306 E0.09842
G1 X230.491 Y50.302 E0.02002
G1 X228.447 Y52.346 E0.09881
G1 X229.024 Y52.350 E0.01974
G1 X231.076 Y50.298 E0.09920
G1 X231.662 Y50.294 E0.02002
G1 X229.602 Y52.354 E0.09960
G1 X230.179 Y52.358 E0.01974
G1 X232.247 Y50.290 E0.09999
G1 X232.833 Y50.286 E0.02002
G1 X230.756 Y52.362 E0.10038
G1 X231.334 Y52.366 E0.01974
G1 X233.418 Y50.282 E0.10078
G1 X234.004 Y50.278 E0.02002
G1 X231.911 Y52.370 E0.10117
G1 X232.489 Y52.374 E0.01974
G1 X234.589 Y50.273 E0.10156
G1 X234.681 Y50.273 E0.00313
G1 X234.681 Y50.763 E0.01676
G1 X233.066 Y52.378 E0.07808
G1 X233.643 Y52.382 E0.01974
G1 X234.681 Y51.345 E0.05017
G1 X234.681 Y51.926 E0.01987
G1 X234.039 Y52.568 E0.03105
M204 S1000
G1 X233.545 Y52.607 F10800.000
G1 F1800.000
G1 X203.197 Y52.607 E1.74629
G1 X202.721 Y53.077 E0.03849
G1 X234.665 Y53.077 E1.83814
G1 X234.665 Y53.547 E0.02703
G1 X202.245 Y53.547 E1.86554
G1 X201.769 Y54.017 E0.03849
G1 X234.665 Y54.017 E1.89293
G1 X234.665 Y54.486 E0.02703
G1 X201.570 Y54.486 E1.90439
G1 X201.567 Y54.956 E0.02703
G1 X234.665 Y54.956 E1.90456
G1 X234.665 Y55.426 E0.02703
G1 X204.477 Y55.426 E1.73709
G1 F8640.000
G1 X207.768 Y55.426 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X204.027 Y52.358
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.347 Y51.038 E0.06320
G1 X204.755 Y51.049 E0.02006
G1 X204.025 Y51.779 E0.03493
G1 X204.026 Y51.619 E0.00541
G1 X203.607 Y51.616 E0.01420
G1 X204.162 Y51.061 E0.02659
G1 X203.570 Y51.072 E0.02006
G1 X203.030 Y51.612 E0.02585
G1 X202.453 Y51.608 E0.01953
G1 X202.977 Y51.084 E0.02511
G1 X202.385 Y51.095 E0.02006
G1 X201.876 Y51.604 E0.02436
G1 X201.299 Y51.600 E0.01953
G1 X201.792 Y51.107 E0.02362
G1 X201.200 Y51.118 E0.02006
G1 X200.722 Y51.596 E0.02288
G1 X200.145 Y51.592 E0.01953
G1 X200.794 Y50.943 E0.03108
M204 S1000
G1 F8640.000
G1 X200.145 Y51.592 E-0.21202
G1 X200.722 Y51.596 E-0.13322
G1 X201.200 Y51.118 E-0.15608
G1 X201.792 Y51.107 E-0.13683
G1 X201.419 Y51.480 E-0.12185
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X201.328 Y54.650
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X200.578 Y55.400 E0.03620
M204 S1000
G1 X200.002 Y55.396 F10800.000
M204 S1250
G1 F4800.000
G1 X203.376 Y52.022 E0.16284
G1 X202.800 Y52.018 E0.01967
G1 X199.607 Y55.210 E0.15406
G1 X199.031 Y55.206 E0.01967
G1 X202.224 Y52.014 E0.15406
G1 X201.647 Y52.010 E0.01967
G1 X198.455 Y55.202 E0.15406
G1 X197.878 Y55.198 E0.01967
G1 X201.071 Y52.006 E0.15406
G1 X200.495 Y52.002 E0.01967
G1 X197.302 Y55.194 E0.15406
G1 X196.726 Y55.190 E0.01967
G1 X199.918 Y51.998 E0.15406
G1 X199.624 Y51.996 E0.01004
G1 X199.728 Y51.739 E0.00946
G1 X199.727 Y51.608 E0.00446
G1 X195.968 Y55.368 E0.18144
M204 S1000
G1 F8640.000
G1 X198.295 Y53.041 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X139.947 Y54.538
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X140.512 Y53.974 E0.02427
G1 X140.512 Y53.457 E0.01571
G1 X139.598 Y54.371 E0.03929
G1 X139.091 Y54.361 E0.01541
G1 X140.512 Y52.940 E0.06109
G1 X140.512 Y52.423 E0.01572
G1 X138.584 Y54.351 E0.08289
G1 X138.077 Y54.341 E0.01541
G1 X140.512 Y51.906 E0.10469
G1 X140.512 Y51.389 E0.01570
G1 X137.569 Y54.332 E0.12647
G1 X137.062 Y54.322 E0.01541
G1 X140.035 Y51.349 E0.12776
G1 X139.508 Y51.359 E0.01602
G1 X136.555 Y54.312 E0.12690
G1 X136.048 Y54.302 E0.01541
G1 X138.981 Y51.370 E0.12604
G1 X138.454 Y51.380 E0.01602
G1 X135.541 Y54.292 E0.12518
G1 X135.034 Y54.283 E0.01541
G1 X137.926 Y51.390 E0.12432
G1 X137.399 Y51.400 E0.01602
G1 X134.527 Y54.273 E0.12346
G1 X134.020 Y54.263 E0.01541
G1 X136.872 Y51.411 E0.12260
G1 X136.345 Y51.421 E0.01602
G1 X133.513 Y54.253 E0.12174
G1 X133.006 Y54.243 E0.01541
G1 X135.818 Y51.431 E0.12088
G1 X135.291 Y51.441 E0.01602
G1 X132.499 Y54.233 E0.12002
G1 X131.991 Y54.224 E0.01541
G1 X134.764 Y51.451 E0.11916
G1 X134.237 Y51.462 E0.01602
G1 X131.484 Y54.214 E0.11830
G1 X130.977 Y54.204 E0.01541
G1 X133.710 Y51.472 E0.11743
G1 X133.182 Y51.482 E0.01602
G1 X130.470 Y54.194 E0.11657
G1 X129.963 Y54.184 E0.01541
G1 X132.655 Y51.492 E0.11571
G1 X132.128 Y51.502 E0.01602
G1 X129.456 Y54.175 E0.11485
G1 X128.949 Y54.165 E0.01541
G1 X131.601 Y51.513 E0.11399
G1 X131.074 Y51.523 E0.01602
G1 X128.442 Y54.155 E0.11313
G1 X127.935 Y54.145 E0.01541
G1 X130.547 Y51.533 E0.11227
G1 X130.020 Y51.543 E0.01602
G1 X127.428 Y54.135 E0.11141
G1 X126.921 Y54.125 E0.01541
G1 X129.493 Y51.553 E0.11055
G1 X128.966 Y51.564 E0.01602
G1 X126.413 Y54.116 E0.10969
G1 X125.906 Y54.106 E0.01541
G1 X128.438 Y51.574 E0.10883
G1 X127.911 Y51.584 E0.01602
G1 X125.399 Y54.096 E0.10797
G1 X124.892 Y54.086 E0.01541
G1 X127.384 Y51.594 E0.10711
G1 X126.857 Y51.604 E0.01602
G1 X124.385 Y54.076 E0.10625
G1 X124.319 Y54.075 E0.00202
G1 X124.319 Y53.626 E0.01365
G1 X126.330 Y51.615 E0.08645
G1 X125.803 Y51.625 E0.01602
G1 X124.319 Y53.109 E0.06380
G1 X124.319 Y52.592 E0.01571
G1 X125.276 Y51.635 E0.04114
G1 X124.749 Y51.645 E0.01602
G1 X124.158 Y52.236 E0.02539
M204 S1000
G1 F8640.000
G1 X124.749 Y51.645 E-0.19290
G1 X125.276 Y51.635 E-0.12173
G1 X124.319 Y52.592 E-0.31255
G1 X124.319 Y53.109 E-0.11936
G1 X124.360 Y53.068 E-0.01346
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X170.293 Y69.103
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X171.337 Y69.103 E0.03534
G1 X171.337 Y66.431 E0.09044
G1 X173.011 Y66.431 E0.05667
G1 X173.011 Y69.103 E0.09044
G1 X173.208 Y69.103 E0.00665
G1 X173.208 Y66.431 E0.09044
G1 X174.884 Y66.431 E0.05674
G1 X174.884 Y67.814 E0.04681
G1 X175.263 Y67.814 E0.01283
G1 X175.263 Y66.431 E0.04681
G1 X176.939 Y66.431 E0.05674
G1 X176.939 Y66.780 E0.01181
G1 X177.046 Y66.682 E0.00493
G1 X177.459 Y66.480 E0.01554
G1 X177.725 Y66.409 E0.00932
G1 X178.182 Y66.364 E0.01553
G1 X178.684 Y66.412 E0.01707
G1 X179.145 Y66.569 E0.01651
G1 X179.476 Y66.794 E0.01352
G1 X179.476 Y66.431 E0.01228
G1 X181.110 Y66.431 E0.05533
G1 X181.099 Y68.481 E0.06940
G1 X181.389 Y68.535 E0.00998
G1 X181.390 Y69.910 E0.04653
G1 X181.081 Y70.703 E0.02880
G1 X178.419 Y70.703 E0.09012
G1 X178.419 Y68.229 E0.08376
G1 X178.383 Y68.017 E0.00725
G1 X178.281 Y67.974 E0.00376
G1 X178.048 Y67.985 E0.00791
G1 X178.029 Y67.996 E0.00074
G1 X178.005 Y68.077 E0.00285
G1 X177.997 Y70.703 E0.08890
G1 X175.263 Y70.703 E0.09254
G1 X175.263 Y69.423 E0.04333
G1 X174.884 Y69.423 E0.01283
G1 X174.884 Y70.703 E0.04333
G1 X170.293 Y70.703 E0.15539
G1 X170.293 Y69.163 E0.05213
M204 S1000
G1 X170.700 Y69.510 F10800.000
M204 S800
G1 F1500.000
G1 X171.744 Y69.510 E0.03534
G1 X171.744 Y66.838 E0.09044
G1 X172.604 Y66.838 E0.02911
G1 X172.604 Y69.510 E0.09044
G1 X173.615 Y69.510 E0.03420
G1 X173.615 Y66.838 E0.09044
G1 X174.477 Y66.838 E0.02918
G1 X174.477 Y68.221 E0.04681
G1 X175.670 Y68.221 E0.04039
G1 X175.670 Y66.838 E0.04681
G1 X176.532 Y66.838 E0.02918
G1 X176.532 Y70.296 E0.11705
G1 X175.670 Y70.296 E0.02918
G1 X175.670 Y69.016 E0.04333
G1 X174.477 Y69.016 E0.04039
G1 X174.477 Y70.296 E0.04333
G1 X170.700 Y70.296 E0.12784
G1 X170.700 Y69.570 E0.02457
M204 S1000
G1 X170.524 Y69.151 F10800.000
G1 F8640.000
G1 X171.744 Y69.510 E-0.24149
G1 X171.744 Y67.264 E-0.51851
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X179.685 Y70.296
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.826 Y70.296 E0.02908
G1 X178.814 Y68.040 E0.07638
G1 X178.781 Y67.905 E0.00469
G1 X178.731 Y67.800 E0.00395
G1 X178.580 Y67.651 E0.00717
G1 X178.344 Y67.570 E0.00842
G1 X178.186 Y67.559 E0.00538
G1 X178.034 Y67.570 E0.00517
G1 X177.814 Y67.646 E0.00788
G1 X177.678 Y67.785 E0.00658
G1 X177.601 Y68.016 E0.00826
G1 X177.590 Y70.296 E0.07716
G1 X176.728 Y70.296 E0.02918
G1 X176.739 Y67.937 E0.07985
G1 X176.828 Y67.577 E0.01256
G1 X177.013 Y67.263 E0.01233
G1 X177.278 Y67.022 E0.01212
G1 X177.602 Y66.863 E0.01223
G1 X177.798 Y66.811 E0.00686
G1 X178.182 Y66.773 E0.01306
G1 X178.598 Y66.813 E0.01413
G1 X178.962 Y66.937 E0.01303
G1 X179.269 Y67.145 E0.01255
G1 X179.494 Y67.426 E0.01217
G1 X179.581 Y67.602 E0.00666
G1 X179.642 Y67.791 E0.00672
G1 X179.685 Y68.168 E0.01284
G1 X179.685 Y70.236 E0.06999
M204 S1000
G1 X179.687 Y70.696 F10800.000
G1 X179.883 Y70.236
M204 S800
G1 F1500.000
G1 X179.883 Y66.838 E0.11502
G1 X180.701 Y66.838 E0.02770
G1 X180.690 Y68.819 E0.06704
G1 X180.982 Y68.873 E0.01005
G1 X180.982 Y69.834 E0.03251
G1 X180.803 Y70.296 E0.01678
G1 X179.883 Y70.296 E0.03114
M204 S1000
G1 X179.486 Y70.283 F10800.000
G1 F8640.000
G1 X179.883 Y67.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X188.699 Y65.927
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X217.178 Y65.728 E0.96398
G1 X217.183 Y66.528 E0.02708
G1 X218.937 Y66.515 E0.05938
G1 X218.932 Y65.715 E0.02708
G1 X235.196 Y65.602 E0.55055
G1 X235.196 Y71.400 E0.19626
G1 X193.370 Y71.107 E1.41579
G1 X193.401 Y71.841 E0.02489
G1 X193.339 Y72.044 E0.00719
G1 X193.203 Y72.258 E0.00857
G1 X192.999 Y72.468 E0.00990
G1 X192.737 Y72.659 E0.01099
G1 X192.427 Y72.823 E0.01185
G1 X192.085 Y72.952 E0.01237
G1 X191.588 Y73.080 E0.01740
G1 X191.489 Y72.977 E0.00484
G1 X191.204 Y72.571 E0.01679
G1 X190.414 Y71.086 E0.05693
G1 X175.757 Y70.983 E0.49613
M73 P85 R64
G1 X165.992 Y70.794 E0.33061
G1 X165.504 Y71.399 E0.02630
G1 X162.293 Y71.668 E0.10909
G1 X158.817 Y71.932 E0.11799
G1 X156.699 Y72.069 E0.07185
G1 X155.933 Y72.400 E0.02824
G1 X155.510 Y72.541 E0.01508
G1 X155.112 Y72.639 E0.01390
G1 X154.742 Y72.695 E0.01265
G1 X154.401 Y72.711 E0.01156
G1 X154.086 Y72.689 E0.01067
G1 X153.799 Y72.631 E0.00992
G1 X153.536 Y72.540 E0.00941
G1 X153.301 Y72.418 E0.00899
G1 X153.095 Y72.267 E0.00863
G1 X152.925 Y72.089 E0.00834
G1 X152.795 Y71.890 E0.00805
G1 X152.713 Y71.675 E0.00778
G1 X152.689 Y71.442 E0.00794
G1 X152.874 Y70.540 E0.03113
G1 X124.248 Y69.986 E0.96911
G1 X124.248 Y67.015 E0.10058
G1 X167.495 Y66.178 E1.46410
G1 X168.427 Y65.063 E0.04919
G1 X168.937 Y64.541 E0.02470
G1 X169.322 Y64.245 E0.01645
G1 X169.471 Y64.167 E0.00568
G1 X169.657 Y64.121 E0.00651
G1 X169.762 Y64.146 E0.00364
G1 X169.908 Y64.265 E0.00639
G1 X169.999 Y64.391 E0.00525
G1 X170.091 Y64.565 E0.00667
G1 X170.171 Y64.786 E0.00794
G1 X170.195 Y64.895 E0.00380
G1 X170.195 Y65.604 E0.02398
G1 X182.494 Y65.104 E0.41663
G1 X187.308 Y64.984 E0.16301
G1 X187.599 Y64.032 E0.03370
G1 X187.767 Y64.231 E0.00882
G1 X188.072 Y64.721 E0.01952
G1 X188.672 Y65.874 E0.04400
M204 S1000
G1 X188.945 Y65.518 F10800.000
M204 S800
G1 F1500.000
G1 X214.087 Y65.342 E0.85104
G1 F1800.000
G1 X214.177 Y65.342 E0.00447
G1 F1500.000
G1 X217.582 Y65.318 E0.11524
G1 X217.587 Y66.118 E0.02708
G1 X218.527 Y66.111 E0.03182
G1 X218.522 Y65.311 E0.02708
G1 X225.024 Y65.266 E0.22009
G1 F1800.000
G1 X227.530 Y65.248 E0.12437
G1 F1500.000
G1 X228.311 Y65.243 E0.02646
G1 F1800.000
G1 X231.059 Y65.223 E0.13637
G1 F1500.000
G1 X232.775 Y65.211 E0.05810
G1 F1800.000
G1 X232.992 Y65.210 E0.01079
G1 F1500.000
G1 X235.603 Y65.192 E0.08838
G1 X235.603 Y71.810 E0.22401
G1 X233.918 Y71.798 E0.05707
G1 F1800.000
G1 X231.780 Y71.783 E0.10608
G1 F1500.000
G1 X230.900 Y71.777 E0.02981
G1 F1800.000
G1 X228.763 Y71.762 E0.10607
G1 F1500.000
G1 X227.835 Y71.755 E0.03142
G1 F1800.000
G1 X227.751 Y71.755 E0.00417
G1 F1500.000
G1 X226.135 Y71.743 E0.05467
G1 F1800.000
G1 X226.051 Y71.743 E0.00417
G1 F1500.000
G1 X224.436 Y71.731 E0.05467
G1 F1800.000
G1 X224.349 Y71.731 E0.00432
G1 F1500.000
G1 X193.795 Y71.517 E1.03425
G1 X193.811 Y71.894 E0.01279
G1 X193.712 Y72.216 E0.01141
G1 X193.524 Y72.512 E0.01185
G1 X193.267 Y72.776 E0.01250
G1 X192.953 Y73.005 E0.01314
G1 X192.595 Y73.195 E0.01372
G1 X192.203 Y73.343 E0.01420
G1 X191.876 Y73.418 E0.01136
G1 X191.574 Y73.524 E0.01083
G1 X191.419 Y73.468 E0.00559
G1 X191.303 Y73.374 E0.00506
G1 X191.172 Y73.235 E0.00646
G1 X190.861 Y72.791 E0.01835
G1 X190.693 Y72.503 E0.01129
G1 X190.166 Y71.491 E0.03859
G1 X175.752 Y71.391 E0.48792
G1 X166.184 Y71.205 E0.32394
G1 X165.712 Y71.790 E0.02544
G1 X162.325 Y72.074 E0.11504
G1 X158.845 Y72.339 E0.11813
G1 X156.795 Y72.470 E0.06954
G1 X156.078 Y72.781 E0.02645
G1 X155.623 Y72.932 E0.01623
G1 X155.191 Y73.039 E0.01507
G1 X154.782 Y73.101 E0.01401
G1 X154.396 Y73.118 E0.01308
G1 X154.032 Y73.093 E0.01235
G1 X153.692 Y73.025 E0.01175
G1 X153.375 Y72.915 E0.01134
G1 X153.085 Y72.764 E0.01106
G1 X152.826 Y72.574 E0.01088
G1 X152.605 Y72.343 E0.01081
G1 X152.429 Y72.075 E0.01084
G1 X152.314 Y71.769 E0.01107
G1 X152.278 Y71.421 E0.01184
G1 X152.377 Y70.938 E0.01670
G1 X123.841 Y70.386 E0.96607
G1 X123.841 Y66.616 E0.12761
G1 X167.301 Y65.774 E1.47134
G1 X168.125 Y64.790 E0.04344
G1 X168.659 Y64.242 E0.02590
G1 X168.893 Y64.045 E0.01037
G1 X169.112 Y63.895 E0.00897
G1 X169.312 Y63.791 E0.00764
G1 X169.493 Y63.731 E0.00644
G1 X169.654 Y63.712 E0.00552
G1 X169.802 Y63.727 E0.00502
G1 X169.943 Y63.778 E0.00506
G1 X170.081 Y63.866 E0.00555
G1 X170.216 Y63.997 E0.00640
G1 X170.346 Y64.175 E0.00745
G1 X170.464 Y64.401 E0.00861
G1 X170.563 Y64.672 E0.00978
G1 X170.602 Y64.852 E0.00622
G1 X170.602 Y65.180 E0.01111
G1 X182.480 Y64.697 E0.40240
G1 X187.001 Y64.584 E0.15307
G1 X187.186 Y63.953 E0.02226
G1 X187.270 Y63.775 E0.00668
G1 X187.357 Y63.644 E0.00533
G1 X187.437 Y63.563 E0.00383
G1 X187.556 Y63.516 E0.00432
G1 X187.705 Y63.570 E0.00537
G1 X187.813 Y63.654 E0.00466
G1 X188.098 Y63.991 E0.01491
G1 X188.426 Y64.519 E0.02104
G1 X188.918 Y65.465 E0.03609
M204 S1000
G1 X189.015 Y65.912 F10800.000
G1 F8640.000
G1 X192.209 Y65.449 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X187.929 Y64.719
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X181.902 Y70.746 E0.25429
G1 X182.406 Y70.750 E0.01503
G1 X187.988 Y65.167 E0.23551
G1 X188.162 Y65.501 E0.01122
G1 X182.909 Y70.753 E0.22158
G1 X183.413 Y70.757 E0.01503
G1 X188.335 Y65.835 E0.20765
G1 X188.509 Y66.168 E0.01122
G1 X183.917 Y70.760 E0.19372
G1 X184.421 Y70.764 E0.01503
G1 X188.979 Y66.205 E0.19231
G1 X189.490 Y66.202 E0.01524
G1 X184.925 Y70.767 E0.19261
G1 X185.429 Y70.771 E0.01503
G1 X188.920 Y67.279 E0.14730
G1 X188.852 Y67.354 E0.00300
G1 X188.893 Y67.814 E0.01379
G1 X185.932 Y70.774 E0.12489
G1 X186.436 Y70.778 E0.01503
G1 X188.866 Y68.348 E0.10250
G1 X188.811 Y68.690 E0.01031
G1 X188.724 Y68.998 E0.00955
G1 X186.940 Y70.781 E0.07526
G1 X187.444 Y70.785 E0.01503
G1 X188.710 Y69.519 E0.05341
G1 X188.614 Y70.123 E0.01824
G1 X187.788 Y70.948 E0.03482
M204 S1000
G1 F8640.000
G1 X188.614 Y70.123 E-0.26950
G1 X188.710 Y69.519 E-0.14116
G1 X187.640 Y70.589 E-0.34934
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X192.052 Y72.834
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X193.270 Y71.616 E0.05859
M204 S1000
G1 F8640.000
G1 X192.052 Y72.834 E-0.39771
G1 E-0.40229 F2100.00000
G1 Z6.200 F10800.000
G1 X190.751 Y66.035
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X189.254 Y67.532 E0.07205
G1 X189.274 Y67.743 E0.00721
G1 X189.271 Y68.094 E0.01191
G1 X191.150 Y66.215 E0.09036
G1 X191.732 Y66.211 E0.01982
G1 X189.188 Y68.756 E0.12241
G1 X189.090 Y69.108 E0.01245
G1 X189.096 Y69.426 E0.01082
G1 X192.315 Y66.207 E0.15486
G1 X192.898 Y66.203 E0.01982
G1 X189.011 Y70.090 E0.18698
G1 X188.879 Y70.721 E0.02194
G1 X188.855 Y70.770 E0.00185
G1 X188.909 Y70.770 E0.00185
G1 X193.480 Y66.199 E0.21992
G1 X194.063 Y66.195 E0.01982
G1 X189.483 Y70.774 E0.22031
G1 X190.058 Y70.778 E0.01955
G1 X194.645 Y66.191 E0.22070
G1 X195.228 Y66.187 E0.01982
G1 X190.610 Y70.804 E0.22215
G1 X190.811 Y71.182 E0.01455
G1 X195.811 Y66.183 E0.24052
G1 X196.393 Y66.179 E0.01982
G1 X191.012 Y71.560 E0.25888
G1 X191.213 Y71.937 E0.01455
G1 X196.976 Y66.174 E0.27725
G1 X197.559 Y66.170 E0.01982
G1 X191.414 Y72.315 E0.29562
G1 X191.643 Y72.665 E0.01422
G1 X193.070 Y71.237 E0.06868
G1 X193.052 Y70.799 E0.01491
G1 X193.505 Y70.802 E0.01542
G1 X198.141 Y66.166 E0.22304
G1 X198.724 Y66.162 E0.01982
G1 X194.080 Y70.806 E0.22343
G1 X194.654 Y70.810 E0.01955
G1 X199.307 Y66.158 E0.22382
G1 X199.889 Y66.154 E0.01982
G1 X195.229 Y70.814 E0.22420
G1 X195.803 Y70.819 E0.01955
G1 X200.472 Y66.150 E0.22459
G1 X201.055 Y66.146 E0.01982
G1 X196.378 Y70.823 E0.22498
G1 X196.952 Y70.827 E0.01955
G1 X201.637 Y66.142 E0.22537
G1 X202.220 Y66.138 E0.01982
G1 X198.798 Y69.560 E0.16462
M204 S1000
G1 X198.573 Y69.784 F10800.000
M204 S1250
G1 F4800.000
G1 X197.527 Y70.831 E0.05032
G1 X198.102 Y70.835 E0.01955
G1 X198.390 Y70.546 E0.01389
G1 X198.390 Y70.595 E0.00169
G1 X198.909 Y70.605 E0.01766
M73 Q85 S64
G1 X198.676 Y70.839 E0.01122
G1 X199.251 Y70.843 E0.01955
G1 X199.477 Y70.616 E0.01089
G1 X200.045 Y70.627 E0.01931
G1 X199.825 Y70.847 E0.01055
G1 X200.400 Y70.851 E0.01955
G1 X200.612 Y70.638 E0.01022
G1 X201.180 Y70.649 E0.01931
G1 X200.974 Y70.855 E0.00988
G1 X201.549 Y70.859 E0.01955
G1 X201.747 Y70.660 E0.00955
G1 X202.315 Y70.671 E0.01931
G1 X202.123 Y70.863 E0.00921
G1 X202.698 Y70.867 E0.01955
G1 X202.882 Y70.682 E0.00888
G1 X203.450 Y70.693 E0.01931
G1 X203.272 Y70.871 E0.00854
G1 X203.847 Y70.875 E0.01955
G1 X204.018 Y70.704 E0.00821
G1 X204.585 Y70.715 E0.01931
G1 X204.422 Y70.879 E0.00787
G1 X204.996 Y70.883 E0.01955
G1 X205.153 Y70.726 E0.00753
G1 X205.720 Y70.737 E0.01931
G1 X205.389 Y71.069 E0.01595
M204 S1000
G1 F8640.000
G1 X205.720 Y70.737 E-0.10827
G1 X205.153 Y70.726 E-0.13108
G1 X204.996 Y70.883 E-0.05115
G1 X204.422 Y70.879 E-0.13267
G1 X204.585 Y70.715 E-0.05342
G1 X204.018 Y70.704 E-0.13108
G1 X203.847 Y70.875 E-0.05569
G1 X203.428 Y70.872 E-0.09664
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X205.375 Y66.454
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.716 Y66.113 E0.01638
G1 X205.133 Y66.117 E0.01982
G1 X204.972 Y66.278 E0.00775
G1 X204.382 Y66.290 E0.02007
G1 X204.550 Y66.121 E0.00810
G1 X203.968 Y66.125 E0.01982
G1 X203.792 Y66.301 E0.00846
G1 X203.202 Y66.313 E0.02007
G1 X203.385 Y66.130 E0.00881
G1 X202.802 Y66.134 E0.01982
G1 X202.425 Y66.511 E0.01815
M204 S1000
G1 F8640.000
G1 X202.802 Y66.134 E-0.12320
G1 X203.385 Y66.130 E-0.13454
G1 X203.202 Y66.313 E-0.05980
G1 X203.792 Y66.301 E-0.13626
G1 X203.968 Y66.125 E-0.05740
G1 X204.550 Y66.121 E-0.13454
G1 X204.382 Y66.290 E-0.05500
G1 X204.639 Y66.285 E-0.05927
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X198.682 Y70.377
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.464 Y69.596 E0.03740
M204 S1000
G1 X199.381 Y69.556 F10800.000
M204 S1250
G1 F4800.000
G1 X201.949 Y66.987 E0.12356
M204 S1000
G1 X201.990 Y67.069 F10800.000
M204 S1250
G1 F4800.000
G1 X202.323 Y66.737 E0.01591
G1 X202.924 Y66.725 E0.02036
G1 X199.441 Y70.208 E0.16674
G1 X200.019 Y70.220 E0.01959
G1 X203.525 Y66.714 E0.16783
G1 X204.127 Y66.702 E0.02036
G1 X200.598 Y70.231 E0.16893
G1 X201.176 Y70.242 E0.01959
G1 X204.728 Y66.690 E0.17002
G1 X205.329 Y66.679 E0.02036
G1 X201.755 Y70.253 E0.17111
G1 X202.333 Y70.264 E0.01959
G1 X205.931 Y66.667 E0.17221
G1 X206.444 Y66.657 E0.01739
G1 X206.438 Y66.160 E0.01683
G1 X206.490 Y66.108 E0.00250
G1 X207.084 Y66.104 E0.02010
G1 X202.912 Y70.276 E0.19971
G1 X203.490 Y70.287 E0.01959
G1 X207.677 Y66.100 E0.20045
G1 X208.271 Y66.095 E0.02010
G1 X204.069 Y70.298 E0.20118
G1 X204.647 Y70.309 E0.01959
G1 X208.817 Y66.140 E0.19960
G1 X208.821 Y66.725 E0.01982
G1 X205.226 Y70.320 E0.17210
G1 X205.804 Y70.332 E0.01959
G1 X208.825 Y67.311 E0.14461
G1 X208.826 Y67.394 E0.00281
G1 X208.910 Y67.594 E0.00735
G1 X209.022 Y67.704 E0.00531
G1 X206.383 Y70.343 E0.12633
G1 X206.444 Y70.344 E0.00207
G1 X206.437 Y70.878 E0.01809
G1 X209.319 Y67.997 E0.13795
G1 X209.615 Y68.289 E0.01411
G1 X207.008 Y70.897 E0.12482
G1 X207.594 Y70.901 E0.01982
G1 X209.912 Y68.582 E0.11100
G1 X210.209 Y68.875 E0.01411
G1 X208.179 Y70.905 E0.09718
G1 X208.765 Y70.909 E0.01982
G1 X210.506 Y69.168 E0.08336
G1 X210.803 Y69.461 E0.01411
G1 X209.350 Y70.913 E0.06955
G1 X209.936 Y70.917 E0.01982
G1 X211.158 Y69.696 E0.05849
G1 X211.750 Y69.693 E0.02005
G1 X210.522 Y70.922 E0.05881
G1 X211.107 Y70.926 E0.01982
G1 X212.344 Y69.689 E0.05921
G1 X212.938 Y69.685 E0.02010
G1 X211.693 Y70.930 E0.05960
G1 X212.278 Y70.934 E0.01982
G1 X213.532 Y69.680 E0.06000
G1 X214.126 Y69.676 E0.02010
G1 X212.682 Y71.120 E0.06910
M204 S1000
G1 F8640.000
G1 X214.126 Y69.676 E-0.47140
G1 X213.532 Y69.680 E-0.13713
G1 X213.068 Y70.144 E-0.15148
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X220.295 Y71.173
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.954 Y70.514 E0.03157
G1 X220.958 Y69.920 E0.02010
G1 X219.891 Y70.987 E0.05109
G1 X219.305 Y70.983 E0.01982
G1 X222.370 Y67.918 E0.14672
G1 X222.074 Y67.625 E0.01411
G1 X218.720 Y70.979 E0.16054
G1 X218.134 Y70.975 E0.01982
G1 X221.777 Y67.332 E0.17436
G1 X221.634 Y67.191 E0.00680
G1 X221.632 Y66.888 E0.01028
G1 X217.549 Y70.971 E0.19545
G1 X216.963 Y70.967 E0.01982
G1 X221.627 Y66.302 E0.22328
G1 X221.625 Y66.002 E0.01017
G1 X221.336 Y66.004 E0.00979
G1 X216.377 Y70.963 E0.23737
G1 X215.792 Y70.958 E0.01982
G1 X220.742 Y66.008 E0.23697
G1 X220.148 Y66.012 E0.02010
G1 X215.206 Y70.954 E0.23658
G1 X214.621 Y70.950 E0.01982
G1 X218.749 Y66.822 E0.19762
G1 X218.155 Y66.826 E0.02010
G1 X214.035 Y70.946 E0.19722
G1 X213.449 Y70.942 E0.01982
G1 X215.463 Y68.928 E0.09641
M204 S1000
G1 F8640.000
G1 X213.449 Y70.942 E-0.65766
G1 X213.893 Y70.945 E-0.10234
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X213.728 Y69.455
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X214.062 Y69.121 E0.01689
G1 X213.450 Y69.125 E0.02188
G1 X213.301 Y69.275 E0.00756
G1 X212.688 Y69.279 E0.02188
G1 X212.838 Y69.130 E0.00756
G1 X212.587 Y69.131 E0.00898
G1 X212.406 Y68.953 E0.00906
G1 X212.076 Y69.284 E0.01669
G1 X211.464 Y69.288 E0.02188
G1 X212.100 Y68.652 E0.03216
G1 X211.794 Y68.350 E0.01537
G1 X211.031 Y69.113 E0.03859
G1 X210.725 Y68.811 E0.01537
G1 X211.488 Y68.048 E0.03859
G1 X211.182 Y67.746 E0.01537
G1 X210.419 Y68.510 E0.03859
G1 X210.112 Y68.208 E0.01537
G1 X210.876 Y67.444 E0.03859
G1 X210.697 Y67.268 E0.00897
G1 X210.695 Y67.017 E0.00898
G1 X209.806 Y67.906 E0.04494
G1 X209.500 Y67.604 E0.01537
G1 X210.691 Y66.413 E0.06020
G1 X210.689 Y66.078 E0.01196
G1 X210.416 Y66.080 E0.00975
G1 X209.232 Y67.265 E0.05987
G1 X209.227 Y66.661 E0.02158
G1 X209.988 Y65.900 E0.03846
M204 S1000
G1 F8640.000
G1 X209.227 Y66.661 E-0.24845
G1 X209.232 Y67.265 E-0.13940
G1 X210.371 Y66.125 E-0.37215
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X211.133 Y67.381
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X211.124 Y66.092 E0.07202
G1 X211.588 Y66.089 E0.02589
G1 X211.598 Y67.562 E0.08228
G1 X212.065 Y68.022 E0.03662
G1 X212.051 Y66.085 E0.10817
G1 X212.515 Y66.082 E0.02589
G1 X212.532 Y68.482 E0.13406
G1 X212.759 Y68.707 E0.01785
G1 X212.997 Y68.705 E0.01327
G1 X212.978 Y66.079 E0.14668
G1 X213.442 Y66.076 E0.02589
G1 X213.460 Y68.702 E0.14668
G1 X213.924 Y68.699 E0.02589
G1 X213.906 Y66.072 E0.14668
G1 X214.369 Y66.069 E0.02589
G1 X214.388 Y68.695 E0.14668
G1 X214.851 Y68.692 E0.02589
G1 X214.833 Y66.066 E0.14668
G1 X215.296 Y66.063 E0.02589
G1 X215.315 Y68.689 E0.14668
G1 X215.552 Y68.687 E0.01327
G1 X215.777 Y68.460 E0.01784
G1 X215.760 Y66.059 E0.13406
G1 X216.223 Y66.056 E0.02589
G1 X216.237 Y67.993 E0.10817
G1 X216.697 Y67.526 E0.03662
G1 X216.687 Y66.053 E0.08228
G1 X216.858 Y66.052 E0.00956
G1 X216.864 Y66.852 E0.04468
G1 X217.156 Y66.850 E0.01633
G1 X217.160 Y67.339 E0.02735
G1 F8640.000
G1 X217.156 Y66.850 E-0.11305
G1 X216.864 Y66.852 E-0.06751
G1 X216.858 Y66.052 E-0.18471
G1 X216.687 Y66.053 E-0.03953
G1 X216.697 Y67.526 E-0.34017
G1 X216.652 Y67.572 E-0.01502
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X219.059 Y66.511
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.739 Y65.832 E0.03253
M204 S1000
G1 F8640.000
G1 X219.059 Y66.511 E-0.22189
G1 E-0.57811 F2100.00000
G1 Z6.200 F10800.000
G1 X235.073 Y65.937
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X222.049 Y66.015 E0.73626
G1 X222.052 Y66.403 E0.02193
G1 X234.875 Y66.403 E0.72491
G1 X234.875 Y66.869 E0.02635
G1 X222.055 Y66.869 E0.72472
G1 X222.056 Y67.013 E0.00812
G1 X222.383 Y67.335 E0.02596
G1 X234.875 Y67.335 E0.70618
G1 X234.875 Y67.801 E0.02635
G1 X222.856 Y67.801 E0.67946
G1 X223.225 Y68.166 E0.02932
G1 X223.121 Y68.268 E0.00821
G1 X234.650 Y68.268 E0.65176
G1 X234.474 Y68.446 E0.01421
G1 X234.875 Y68.449 E0.02266
G1 X234.875 Y68.734 E0.01608
G1 X222.649 Y68.734 E0.69115
G1 X222.176 Y69.200 E0.03753
G1 X234.875 Y69.200 E0.71787
G1 X234.875 Y69.666 E0.02635
G1 X221.703 Y69.666 E0.74459
G1 X221.381 Y69.983 E0.02557
G1 X221.380 Y70.132 E0.00840
G1 X234.875 Y70.132 E0.76286
G1 X234.875 Y70.598 E0.02635
G1 X221.377 Y70.598 E0.76304
G1 X221.374 Y70.981 E0.02166
G1 X235.073 Y71.064 E0.77440
G1 F8640.000
G1 X231.781 Y71.044 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X158.463 Y71.288
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.077 Y71.674 E0.01848
G1 X158.730 Y71.632 E0.02215
G1 X158.931 Y71.431 E0.00962
G1 X159.600 Y71.373 E0.02274
G1 X159.391 Y71.583 E0.01004
G1 X160.052 Y71.532 E0.02245
G1 X160.270 Y71.315 E0.01041
G1 X160.939 Y71.257 E0.02274
G1 X160.713 Y71.482 E0.01079
G1 X161.375 Y71.432 E0.02245
G1 X161.608 Y71.199 E0.01114
G1 X162.277 Y71.141 E0.02274
G1 X162.036 Y71.382 E0.01151
G1 X162.701 Y71.328 E0.02258
G1 X162.946 Y71.083 E0.01170
G1 X163.615 Y71.025 E0.02273
G1 X163.168 Y71.472 E0.02140
M204 S1000
G1 F8640.000
G1 X163.615 Y71.025 E-0.14599
G1 X162.946 Y71.083 E-0.15506
G1 X162.701 Y71.328 E-0.07979
G1 X162.036 Y71.382 E-0.15405
G1 X162.277 Y71.141 E-0.07852
G1 X161.644 Y71.196 E-0.14658
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X179.522 Y67.099
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.679 Y67.244 E0.00162
G1 F8640.000
G1 X179.522 Y67.099 E-0.04933
G1 E-0.75067 F2100.00000
G1 Z6.200 F10800.000
G1 X181.238 Y70.902
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X186.865 Y65.275 E0.23739
G1 X186.345 Y65.288 E0.01553
G1 X181.669 Y69.964 E0.19725
G1 X181.670 Y69.456 E0.01514
G1 X185.825 Y65.301 E0.17529
G1 X185.304 Y65.314 E0.01553
G1 X181.669 Y68.949 E0.15335
G1 X181.669 Y68.442 E0.01513
G1 X184.784 Y65.327 E0.13141
G1 X184.263 Y65.340 E0.01553
G1 X181.381 Y68.223 E0.12162
G1 X181.383 Y67.713 E0.01522
G1 X183.743 Y65.353 E0.09955
G1 X183.223 Y65.366 E0.01553
G1 X181.386 Y67.203 E0.07747
G1 X181.389 Y66.692 E0.01522
G1 X182.702 Y65.379 E0.05540
G1 X182.177 Y65.398 E0.01569
G1 X181.392 Y66.182 E0.03310
G1 X181.392 Y66.151 E0.00094
G1 X180.916 Y66.151 E0.01421
G1 X181.648 Y65.419 E0.03087
G1 X181.119 Y65.440 E0.01579
G1 X180.409 Y66.151 E0.02996
G1 X179.901 Y66.151 E0.01514
G1 X180.590 Y65.462 E0.02906
G1 X180.061 Y65.483 E0.01579
G1 X179.394 Y66.151 E0.02815
G1 X179.195 Y66.151 E0.00593
G1 X179.195 Y66.290 E0.00416
G1 X178.861 Y66.176 E0.01054
G1 X179.532 Y65.505 E0.02832
G1 X179.004 Y65.526 E0.01579
G1 X178.424 Y66.106 E0.02444
G1 X178.181 Y66.083 E0.00728
G1 X177.914 Y66.109 E0.00802
G1 X178.475 Y65.548 E0.02366
G1 X177.946 Y65.569 E0.01579
G1 X177.219 Y66.285 E0.03043
G1 X177.219 Y66.151 E0.00402
G1 X176.857 Y66.151 E0.01080
G1 X177.417 Y65.591 E0.02361
G1 X176.888 Y65.612 E0.01579
G1 X176.350 Y66.151 E0.02271
G1 X175.842 Y66.151 E0.01514
G1 X176.359 Y65.634 E0.02180
G1 X175.830 Y65.655 E0.01579
G1 X175.335 Y66.151 E0.02089
G1 X174.828 Y66.151 E0.01514
G1 X175.301 Y65.677 E0.01999
G1 X174.773 Y65.698 E0.01579
G1 X174.320 Y66.151 E0.01908
G1 X173.813 Y66.151 E0.01514
G1 X174.244 Y65.720 E0.01817
G1 X173.715 Y65.741 E0.01579
G1 X173.306 Y66.151 E0.01727
G1 X172.798 Y66.151 E0.01514
G1 X173.186 Y65.763 E0.01636
G1 X172.657 Y65.784 E0.01579
G1 X172.291 Y66.151 E0.01545
G1 X171.784 Y66.151 E0.01514
G1 X172.128 Y65.806 E0.01455
G1 X171.599 Y65.827 E0.01579
G1 X168.886 Y68.540 E0.11446
G1 X169.404 Y68.530 E0.01544
G1 X171.057 Y66.878 E0.06973
G1 X171.057 Y67.385 E0.01514
G1 X169.921 Y68.520 E0.04790
G1 X170.439 Y68.510 E0.01544
G1 X171.057 Y67.892 E0.02608
G1 X171.057 Y68.400 E0.01514
G1 X170.792 Y68.664 E0.01116
M204 S1000
G1 F8640.000
G1 X171.057 Y68.400 E-0.08640
G1 X171.057 Y67.892 E-0.11715
G1 X170.439 Y68.510 E-0.20183
G1 X169.921 Y68.520 E-0.11949
G1 X170.641 Y67.800 E-0.23513
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X169.622 Y64.253
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X168.635 Y65.251 E0.04187
G1 X167.979 Y66.035 E0.03049
G1 X167.990 Y66.393 E0.01067
G1 X169.789 Y64.594 E0.07590
G1 X169.901 Y64.864 E0.00873
G1 X169.915 Y64.975 E0.00335
G1 X168.005 Y66.885 E0.08057
G1 X168.020 Y67.378 E0.01470
G1 X169.915 Y65.483 E0.07995
G1 X169.915 Y65.896 E0.01233
G1 X170.013 Y65.892 E0.00293
G1 X168.034 Y67.870 E0.08347
G1 X168.049 Y68.363 E0.01470
G1 X170.542 Y65.870 E0.10516
G1 X171.071 Y65.849 E0.01579
G1 X168.205 Y68.714 E0.12089
M204 S1000
G1 F8640.000
G1 X170.533 Y66.387 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X169.352 Y70.737
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.988 Y70.102 E0.03084
G1 X169.988 Y69.518 E0.02003
G1 X168.959 Y70.547 E0.04991
G1 X168.387 Y70.535 E0.01965
G1 X169.988 Y68.935 E0.07770
G1 X169.988 Y68.901 E0.00114
G1 X169.426 Y68.912 E0.01927
G1 X167.814 Y70.524 E0.07825
G1 X167.241 Y70.513 E0.01965
G1 X168.831 Y68.924 E0.07715
G1 X168.236 Y68.935 E0.02043
G1 X166.669 Y70.502 E0.07605
G1 X166.096 Y70.491 E0.01965
G1 X167.683 Y68.904 E0.07701
G1 X167.666 Y68.338 E0.01946
G1 X164.856 Y71.147 E0.13636
G1 X164.274 Y71.196 E0.02006
G1 X164.259 Y71.161 E0.00131
G1 X167.649 Y67.771 E0.16453
G1 X167.632 Y67.204 E0.01946
G1 X164.084 Y70.752 E0.17220
G1 X164.010 Y70.581 E0.00641
G1 X163.638 Y70.615 E0.01284
G1 X167.615 Y66.638 E0.19303
G1 X167.610 Y66.481 E0.00538
G1 X167.180 Y66.489 E0.01478
G1 X162.999 Y70.670 E0.20291
G1 X162.360 Y70.725 E0.02201
G1 X166.585 Y66.501 E0.20503
G1 X165.989 Y66.512 E0.02043
G1 X161.721 Y70.781 E0.20716
G1 X161.082 Y70.836 E0.02200
G1 X165.394 Y66.524 E0.20928
G1 X164.799 Y66.535 E0.02043
G1 X160.443 Y70.891 E0.21142
G1 X159.804 Y70.947 E0.02201
G1 X164.204 Y66.547 E0.21354
G1 X163.609 Y66.558 E0.02043
G1 X159.165 Y71.002 E0.21568
G1 X158.525 Y71.058 E0.02203
G1 X163.013 Y66.570 E0.21783
G1 X162.418 Y66.581 E0.02043
G1 X157.885 Y71.114 E0.21999
G1 X157.797 Y71.122 E0.00306
G1 X156.793 Y71.757 E0.04076
G1 X156.650 Y71.766 E0.00492
G1 X161.823 Y66.593 E0.25107
G1 X161.228 Y66.604 E0.02043
G1 X155.664 Y72.168 E0.27001
G1 X155.425 Y72.247 E0.00864
G1 X154.884 Y72.365 E0.01903
G1 X160.633 Y66.616 E0.27902
G1 X160.037 Y66.627 E0.02043
G1 X154.269 Y72.395 E0.27994
G1 X154.127 Y72.386 E0.00490
G1 X153.780 Y72.301 E0.01226
G1 X159.442 Y66.639 E0.27482
G1 X158.847 Y66.650 E0.02043
G1 X153.392 Y72.106 E0.26476
G1 X153.165 Y71.898 E0.01056
G1 X153.106 Y71.808 E0.00369
G1 X158.252 Y66.662 E0.24975
G1 X157.657 Y66.673 E0.02043
G1 X153.030 Y71.300 E0.22454
G1 X153.180 Y70.566 E0.02569
G1 X157.061 Y66.685 E0.18838
G1 X156.466 Y66.697 E0.02043
G1 X152.926 Y70.236 E0.17179
G1 X152.354 Y70.225 E0.01965
G1 X155.871 Y66.708 E0.17069
G1 X155.276 Y66.720 E0.02043
G1 X151.781 Y70.214 E0.16959
G1 X151.209 Y70.203 E0.01965
G1 X154.680 Y66.731 E0.16850
G1 X154.085 Y66.743 E0.02043
G1 X150.636 Y70.192 E0.16740
G1 X150.064 Y70.181 E0.01965
G1 X153.490 Y66.754 E0.16630
G1 X152.895 Y66.766 E0.02043
G1 X149.491 Y70.170 E0.16521
G1 X148.918 Y70.159 E0.01965
G1 X152.300 Y66.777 E0.16411
G1 X151.704 Y66.789 E0.02043
G1 X148.346 Y70.147 E0.16301
G1 X147.773 Y70.136 E0.01965
G1 X151.109 Y66.800 E0.16191
G1 X150.514 Y66.812 E0.02043
G1 X147.201 Y70.125 E0.16082
G1 X146.628 Y70.114 E0.01965
G1 X149.919 Y66.823 E0.15972
G1 X149.324 Y66.835 E0.02043
G1 X146.055 Y70.103 E0.15862
G1 X145.483 Y70.092 E0.01965
G1 X148.728 Y66.846 E0.15752
G1 X148.133 Y66.858 E0.02043
G1 X144.910 Y70.081 E0.15643
G1 X144.338 Y70.070 E0.01965
G1 X147.538 Y66.869 E0.15533
G1 X146.943 Y66.881 E0.02043
G1 X143.765 Y70.059 E0.15423
G1 X143.192 Y70.048 E0.01965
G1 X146.348 Y66.892 E0.15314
G1 X145.752 Y66.904 E0.02043
G1 X142.620 Y70.037 E0.15204
G1 X142.047 Y70.025 E0.01965
G1 X145.157 Y66.915 E0.15094
G1 X144.562 Y66.927 E0.02043
G1 X141.475 Y70.014 E0.14984
G1 X141.104 Y70.007 E0.01271
G1 X141.104 Y69.801 E0.00708
G1 X143.967 Y66.939 E0.13893
G1 X143.372 Y66.950 E0.02043
G1 X141.104 Y69.217 E0.11003
G1 X141.104 Y68.634 E0.02002
G1 X142.776 Y66.962 E0.08115
G1 X142.181 Y66.973 E0.02043
G1 X141.104 Y68.050 E0.05228
G1 X141.104 Y67.466 E0.02004
G1 X141.773 Y66.798 E0.03244
M204 S1000
G1 F8640.000
G1 X141.104 Y67.466 E-0.21827
G1 X141.104 Y68.050 E-0.13485
G1 X142.181 Y66.973 E-0.35173
G1 X142.420 Y66.968 E-0.05514
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X140.158 Y70.175
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X140.722 Y69.610 E0.02428
G1 X140.722 Y69.093 E0.01570
G1 X139.808 Y70.007 E0.03929
G1 X139.301 Y69.997 E0.01541
G1 X140.722 Y68.576 E0.06109
G1 X140.722 Y68.059 E0.01570
G1 X138.794 Y69.988 E0.08287
G1 X138.287 Y69.978 E0.01541
G1 X140.722 Y67.542 E0.10468
G1 X140.722 Y67.025 E0.01571
G1 X137.780 Y69.968 E0.12647
G1 X137.273 Y69.958 E0.01541
G1 X140.245 Y66.986 E0.12776
G1 X139.718 Y66.996 E0.01602
G1 X136.766 Y69.948 E0.12690
G1 X136.258 Y69.938 E0.01541
G1 X139.191 Y67.006 E0.12604
G1 X138.664 Y67.016 E0.01602
G1 X135.751 Y69.929 E0.12518
G1 X135.244 Y69.919 E0.01541
G1 X138.137 Y67.026 E0.12432
G1 X137.610 Y67.037 E0.01602
G1 X134.737 Y69.909 E0.12346
G1 X134.230 Y69.899 E0.01541
G1 X137.082 Y67.047 E0.12260
G1 X136.555 Y67.057 E0.01602
G1 X133.723 Y69.889 E0.12174
G1 X133.216 Y69.880 E0.01541
G1 X136.028 Y67.067 E0.12088
G1 X135.501 Y67.077 E0.01602
G1 X132.709 Y69.870 E0.12002
G1 X132.202 Y69.860 E0.01541
G1 X134.974 Y67.088 E0.11916
G1 X134.447 Y67.098 E0.01602
G1 X131.695 Y69.850 E0.11830
G1 X131.187 Y69.840 E0.01541
G1 X133.920 Y67.108 E0.11744
G1 X133.393 Y67.118 E0.01602
G1 X130.680 Y69.830 E0.11658
G1 X130.173 Y69.821 E0.01541
G1 X132.865 Y67.128 E0.11572
G1 X132.338 Y67.139 E0.01602
G1 X129.666 Y69.811 E0.11485
G1 X129.159 Y69.801 E0.01541
G1 X131.811 Y67.149 E0.11399
G1 X131.284 Y67.159 E0.01602
G1 X128.652 Y69.791 E0.11313
G1 X128.145 Y69.781 E0.01541
G1 X130.757 Y67.169 E0.11227
G1 X130.230 Y67.179 E0.01602
G1 X127.638 Y69.772 E0.11141
G1 X127.131 Y69.762 E0.01541
G1 X129.703 Y67.190 E0.11055
G1 X129.176 Y67.200 E0.01602
G1 X126.624 Y69.752 E0.10969
G1 X126.116 Y69.742 E0.01541
G1 X128.649 Y67.210 E0.10883
G1 X128.121 Y67.220 E0.01602
G1 X125.609 Y69.732 E0.10797
G1 X125.102 Y69.722 E0.01541
G1 X127.594 Y67.230 E0.10711
G1 X127.067 Y67.241 E0.01602
G1 X124.595 Y69.713 E0.10625
G1 X124.529 Y69.711 E0.00202
G1 X124.529 Y69.262 E0.01365
G1 X126.540 Y67.251 E0.08645
G1 X126.013 Y67.261 E0.01602
G1 X124.529 Y68.745 E0.06379
G1 X124.529 Y68.228 E0.01571
G1 X125.486 Y67.271 E0.04114
G1 X124.959 Y67.281 E0.01602
G1 X124.368 Y67.872 E0.02539
M204 S1000
G1 F8640.000
G1 X124.959 Y67.281 E-0.19288
G1 X125.486 Y67.271 E-0.12174
G1 X124.529 Y68.228 E-0.31253
G1 X124.529 Y68.745 E-0.11936
G1 X124.570 Y68.704 E-0.01350
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X140.910 Y82.198
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.359 Y82.447 E1.20339
M73 P85 R63
G1 X105.359 Y82.434 E0.00044
G1 X140.900 Y82.148 E1.20305
M204 S1000
G1 X141.107 Y81.850 F10800.000
G1 F8640.000
G1 X137.608 Y82.176 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X140.849 Y89.411
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.910 Y89.412 E0.00207
G1 X140.910 Y89.462 E0.00168
G1 X105.359 Y89.176 E1.20340
G1 X105.359 Y89.163 E0.00044
G1 X140.789 Y89.411 E1.19929
M204 S1000
G1 X140.879 Y89.464 F10800.000
G1 F8640.000
G1 X140.910 Y89.412 E-0.02796
G1 X140.910 Y89.462 E-0.01149
G1 X137.789 Y89.436 E-0.72055
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X129.286 Y121.171
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X129.517 Y124.149 E0.10112
G1 X78.179 Y132.949 E1.76306
G1 X76.036 Y133.289 E0.07348
G1 X75.935 Y132.657 E0.02166
G1 X74.193 Y132.934 E0.05971
G1 X74.294 Y133.566 E0.02166
G1 X73.477 Y133.695 E0.02802
G1 X73.331 Y133.130 E0.01975
G1 X72.658 Y128.709 E0.15139
G1 X77.946 Y127.945 E0.18086
G1 X129.227 Y121.178 E1.75084
M204 S1000
G1 F8640.000
G1 X129.517 Y124.149 E-0.68921
G1 X129.215 Y124.201 E-0.07079
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X75.597 Y133.123
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X74.659 Y133.272 E0.03213
G1 X74.761 Y133.904 E0.02166
G1 X73.103 Y134.167 E0.05681
G1 X73.072 Y134.090 E0.00282
G1 X73.160 Y134.047 E0.00332
G1 X73.016 Y133.672 E0.01359
G1 X73.046 Y133.656 E0.00117
G1 X72.932 Y133.212 E0.01551
G1 X72.194 Y128.365 E0.16597
G1 X77.890 Y127.542 E0.19483
G1 X129.659 Y120.711 E1.76750
G1 X129.952 Y124.488 E0.12823
G1 X78.246 Y133.350 E1.77571
G1 X75.697 Y133.755 E0.08734
G1 X75.606 Y133.182 E0.01963
M204 S1000
G1 X75.371 Y132.793 F10800.000
G1 F8640.000
G1 X74.659 Y133.272 E-0.21964
G1 X74.761 Y133.904 E-0.14778
G1 X73.103 Y134.167 E-0.38752
G1 X73.095 Y134.147 E-0.00507
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X72.907 Y129.532
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.551 Y128.888 E0.03108
G1 X74.229 Y128.790 E0.02338
G1 X73.144 Y129.875 E0.05234
G1 X73.221 Y130.379 E0.01738
G1 X74.907 Y128.692 E0.08137
G1 X75.586 Y128.594 E0.02338
G1 X73.298 Y130.882 E0.11039
G1 X73.374 Y131.386 E0.01738
G1 X76.264 Y128.496 E0.13942
G1 X76.942 Y128.398 E0.02338
G1 X73.451 Y131.889 E0.16844
G1 X73.528 Y132.393 E0.01738
G1 X77.620 Y128.300 E0.19747
G1 X78.294 Y128.207 E0.02321
G1 X73.605 Y132.896 E0.22627
G1 X73.703 Y133.350 E0.01585
G1 X73.736 Y133.345 E0.00114
G1 X73.920 Y133.161 E0.00888
G1 X73.843 Y132.680 E0.01662
G1 X74.507 Y132.575 E0.02292
G1 X78.963 Y128.119 E0.21501
G1 X79.631 Y128.030 E0.02300
G1 X75.196 Y132.465 E0.21398
G1 X75.886 Y132.356 E0.02383
G1 X80.300 Y127.942 E0.21295
G1 X80.968 Y127.854 E0.02300
G1 X76.233 Y132.589 E0.22845
G1 X76.289 Y132.940 E0.01213
G1 X76.496 Y132.907 E0.00713
G1 X81.637 Y127.766 E0.24806
G1 X82.305 Y127.678 E0.02300
G1 X77.185 Y132.797 E0.24703
G1 X77.875 Y132.688 E0.02383
G1 X82.974 Y127.589 E0.24600
G1 X83.642 Y127.501 E0.02300
G1 X78.572 Y132.572 E0.24465
G1 X79.272 Y132.452 E0.02424
G1 X84.311 Y127.413 E0.24311
G1 X84.979 Y127.325 E0.02300
G1 X79.972 Y132.332 E0.24158
G1 X80.673 Y132.212 E0.02424
G1 X85.648 Y127.237 E0.24004
G1 X86.316 Y127.148 E0.02300
G1 X81.373 Y132.092 E0.23851
G1 X82.073 Y131.971 E0.02424
G1 X86.984 Y127.060 E0.23697
G1 X87.653 Y126.972 E0.02300
G1 X82.773 Y131.851 E0.23544
G1 X83.474 Y131.731 E0.02424
G1 X88.321 Y126.884 E0.23390
G1 X88.990 Y126.796 E0.02300
G1 X84.174 Y131.611 E0.23236
G1 X84.874 Y131.491 E0.02424
G1 X89.658 Y126.707 E0.23083
G1 X90.327 Y126.619 E0.02300
G1 X85.575 Y131.371 E0.22929
G1 X86.275 Y131.251 E0.02424
G1 X90.995 Y126.531 E0.22776
G1 X91.664 Y126.443 E0.02300
G1 X86.975 Y131.131 E0.22622
M73 Q85 S63
G1 X87.676 Y131.011 E0.02424
G1 X92.332 Y126.355 E0.22468
G1 X93.001 Y126.266 E0.02300
G1 X88.376 Y130.891 E0.22315
G1 X89.076 Y130.771 E0.02424
G1 X93.669 Y126.178 E0.22161
G1 X94.338 Y126.090 E0.02300
G1 X89.777 Y130.651 E0.22008
G1 X90.477 Y130.531 E0.02424
G1 X95.006 Y126.002 E0.21854
G1 X95.675 Y125.913 E0.02300
G1 X91.177 Y130.411 E0.21700
G1 X91.878 Y130.291 E0.02424
G1 X96.343 Y125.825 E0.21547
G1 X97.012 Y125.737 E0.02300
G1 X92.578 Y130.171 E0.21393
G1 X93.278 Y130.051 E0.02424
G1 X97.680 Y125.649 E0.21240
G1 X98.349 Y125.561 E0.02300
G1 X93.978 Y129.931 E0.21086
G1 X94.679 Y129.811 E0.02424
G1 X99.017 Y125.472 E0.20932
G1 X99.686 Y125.384 E0.02300
G1 X95.379 Y129.691 E0.20779
G1 X96.079 Y129.571 E0.02424
G1 X100.354 Y125.296 E0.20625
G1 X101.023 Y125.208 E0.02300
G1 X96.780 Y129.451 E0.20472
G1 X97.480 Y129.331 E0.02424
G1 X101.691 Y125.120 E0.20318
G1 X102.359 Y125.031 E0.02300
G1 X98.180 Y129.211 E0.20164
G1 X98.881 Y129.091 E0.02424
G1 X103.028 Y124.943 E0.20011
G1 X103.696 Y124.855 E0.02300
G1 X99.581 Y128.971 E0.19857
G1 X100.281 Y128.850 E0.02424
G1 X104.365 Y124.767 E0.19704
G1 X105.033 Y124.679 E0.02300
G1 X100.982 Y128.730 E0.19550
G1 X101.682 Y128.610 E0.02424
G1 X105.702 Y124.590 E0.19397
G1 X106.370 Y124.502 E0.02300
G1 X102.382 Y128.490 E0.19243
G1 X103.082 Y128.370 E0.02424
G1 X107.039 Y124.414 E0.19089
G1 X107.707 Y124.326 E0.02300
G1 X103.783 Y128.250 E0.18936
G1 X104.483 Y128.130 E0.02424
G1 X108.376 Y124.238 E0.18782
G1 X109.044 Y124.149 E0.02300
G1 X105.183 Y128.010 E0.18629
G1 X105.884 Y127.890 E0.02424
G1 X109.713 Y124.061 E0.18475
G1 X110.381 Y123.973 E0.02300
G1 X106.584 Y127.770 E0.18321
G1 X107.284 Y127.650 E0.02424
G1 X111.050 Y123.885 E0.18168
G1 X111.718 Y123.797 E0.02300
G1 X107.985 Y127.530 E0.18014
G1 X108.685 Y127.410 E0.02424
G1 X112.387 Y123.708 E0.17861
G1 X112.537 Y123.689 E0.00517
G1 X112.569 Y124.106 E0.01429
G1 X109.385 Y127.290 E0.15362
G1 X110.086 Y127.170 E0.02424
G1 X112.611 Y124.645 E0.12185
G1 X112.653 Y125.183 E0.01843
G1 X110.786 Y127.050 E0.09007
G1 X111.486 Y126.930 E0.02424
G1 X112.694 Y125.722 E0.05829
G1 X112.736 Y126.260 E0.01843
G1 X111.962 Y127.034 E0.03733
M204 S1000
G1 F8640.000
G1 X112.736 Y126.260 E-0.25267
G1 X112.694 Y125.722 E-0.12473
G1 X111.523 Y126.893 E-0.38259
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X112.795 Y124.150
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X113.394 Y123.550 E0.02536
G1 X113.980 Y123.473 E0.01767
G1 X112.981 Y124.472 E0.04227
G1 X113.017 Y124.944 E0.01416
G1 X114.566 Y123.396 E0.06549
G1 X115.152 Y123.318 E0.01767
G1 X113.054 Y125.416 E0.08872
G1 X113.090 Y125.888 E0.01416
G1 X115.738 Y123.241 E0.11195
G1 X116.324 Y123.164 E0.01767
G1 X113.127 Y126.360 E0.13518
G1 X113.151 Y126.670 E0.00928
G1 X113.362 Y126.634 E0.00641
G1 X116.910 Y123.086 E0.15001
G1 X117.495 Y123.009 E0.01767
G1 X113.976 Y126.529 E0.14883
G1 X114.590 Y126.423 E0.01862
G1 X118.081 Y122.932 E0.14765
G1 X118.667 Y122.854 E0.01767
G1 X115.204 Y126.318 E0.14647
G1 X115.817 Y126.213 E0.01862
G1 X119.253 Y122.777 E0.14529
G1 X119.839 Y122.700 E0.01767
G1 X116.431 Y126.108 E0.14411
G1 X117.045 Y126.002 E0.01862
G1 X120.425 Y122.623 E0.14293
G1 X121.011 Y122.545 E0.01767
G1 X117.659 Y125.897 E0.14175
G1 X118.272 Y125.792 E0.01862
G1 X121.597 Y122.468 E0.14057
G1 X122.182 Y122.391 E0.01767
G1 X118.886 Y125.687 E0.13939
G1 X119.500 Y125.582 E0.01862
G1 X122.768 Y122.313 E0.13821
G1 X123.354 Y122.236 E0.01767
G1 X120.114 Y125.476 E0.13703
G1 X120.727 Y125.371 E0.01862
G1 X123.940 Y122.159 E0.13585
G1 X124.526 Y122.081 E0.01767
G1 X121.341 Y125.266 E0.13467
G1 X121.955 Y125.161 E0.01862
G1 X125.112 Y122.004 E0.13349
G1 X125.698 Y121.927 E0.01767
G1 X122.569 Y125.056 E0.13231
G1 X123.183 Y124.950 E0.01862
G1 X126.284 Y121.849 E0.13113
G1 X126.869 Y121.772 E0.01767
G1 X123.796 Y124.845 E0.12995
G1 X124.410 Y124.740 E0.01862
G1 X127.455 Y121.695 E0.12877
G1 X128.041 Y121.618 E0.01767
G1 X125.024 Y124.635 E0.12759
G1 X125.638 Y124.530 E0.01862
G1 X128.627 Y121.540 E0.12641
G1 X129.030 Y121.487 E0.01215
G1 X129.041 Y121.635 E0.00442
G1 X126.251 Y124.424 E0.11798
G1 X126.865 Y124.319 E0.01862
G1 X129.078 Y122.106 E0.09357
G1 X129.114 Y122.579 E0.01416
G1 X127.479 Y124.214 E0.06916
G1 X128.093 Y124.109 E0.01862
G1 X129.151 Y123.051 E0.04475
G1 X129.188 Y123.523 E0.01416
G1 X128.510 Y124.200 E0.02866
M204 S1000
G1 F8640.000
G1 X129.188 Y123.523 E-0.22135
G1 X129.151 Y123.051 E-0.10932
G1 X128.093 Y124.109 E-0.34559
G1 X127.735 Y124.170 E-0.08375
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X71.385 Y135.746
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X70.635 Y136.072 E0.02768
G1 X70.419 Y135.576 E0.01832
G1 X69.024 Y136.190 E0.05158
G1 X69.240 Y136.680 E0.01810
G1 X67.745 Y137.330 E0.05517
G1 X67.120 Y135.883 E0.05335
G1 X71.203 Y135.323 E0.13948
G1 X71.361 Y135.691 E0.01355
M204 S1000
G1 F8640.000
G1 X70.635 Y136.072 E-0.18939
G1 X70.419 Y135.576 E-0.12494
G1 X69.024 Y136.190 E-0.35187
G1 X69.188 Y136.562 E-0.09381
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X70.209 Y136.114
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.561 Y136.399 E0.02398
G1 X69.777 Y136.890 E0.01816
G1 X67.533 Y137.866 E0.08282
G1 X66.531 Y135.545 E0.08558
G1 X67.807 Y135.389 E0.04353
G1 X71.453 Y134.877 E0.12462
G1 X71.920 Y135.957 E0.03983
G1 X70.425 Y136.608 E0.05519
G1 X70.233 Y136.169 E0.01623
M204 S1000
G1 X69.914 Y135.844 F10800.000
G1 X70.698 Y135.707
G1 F2400.000
G1 X71.098 Y135.594 E0.00524
G1 F8640.000
G1 X70.698 Y135.707 E-0.09595
G1 E-0.70405 F2100.00000
G1 Z6.200 F10800.000
G1 X69.306 Y135.819
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X68.713 Y135.987 E0.00508
G1 X68.498 Y136.199 F10800.000
M204 S1250
G1 F4800.000
G1 X67.724 Y136.972 E0.04445
M204 S1000
G1 X67.429 Y136.290 F10800.000
M204 S1250
G1 F4800.000
G1 X67.807 Y135.912 E0.01807
M204 S1000
G1 F8640.000
G1 X67.429 Y136.290 E-0.12330
G1 E-0.67670 F2100.00000
G1 Z6.200 F10800.000
G1 X65.022 Y135.038
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X20.893 Y142.046 E1.51244
G1 X20.023 Y136.314 E0.19625
G1 X62.999 Y130.104 E1.46976
G1 X63.274 Y130.672 E0.02136
G1 X63.884 Y132.083 E0.05200
G1 X67.252 Y129.393 E0.14588
G1 X67.347 Y129.372 E0.00331
G1 X68.793 Y129.566 E0.04938
G1 X69.885 Y130.097 E0.04111
G1 X69.971 Y130.237 E0.00556
G1 X68.727 Y130.503 E0.04304
G1 X69.283 Y131.976 E0.05328
G1 X68.635 Y132.555 E0.02941
G1 X67.883 Y132.904 E0.02807
G1 X66.835 Y132.984 E0.03557
G1 X64.716 Y133.024 E0.07174
G1 X65.013 Y134.979 E0.06694
M204 S1000
G1 F8640.000
G1 X61.763 Y135.499 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X64.046 Y131.432
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.070 Y129.017 E0.13100
G1 X67.328 Y128.958 E0.00895
G1 X68.912 Y129.171 E0.05408
G1 X70.170 Y129.783 E0.04735
G1 X70.619 Y130.515 E0.02906
G1 X69.275 Y130.802 E0.04651
G1 X69.698 Y131.923 E0.04054
G1 X69.720 Y132.256 E0.01132
G1 X69.643 Y132.435 E0.00660
G1 X69.428 Y132.636 E0.00996
G1 X69.376 Y132.439 E0.00692
G1 X68.861 Y132.899 E0.02338
G1 X67.987 Y133.304 E0.03261
G1 X66.854 Y133.391 E0.03846
G1 X65.188 Y133.422 E0.05641
G1 X65.485 Y135.377 E0.06693
G1 X20.552 Y142.513 E1.54000
G1 X19.560 Y135.970 E0.22401
G1 X21.228 Y135.729 E0.05706
G1 F1800.000
G1 X23.343 Y135.423 E0.10608
G1 F1500.000
G1 X24.215 Y135.297 E0.02981
G1 F1800.000
G1 X26.330 Y134.991 E0.10606
G1 F1500.000
G1 X27.249 Y134.859 E0.03142
G1 F1800.000
G1 X27.332 Y134.847 E0.00418
G1 F1500.000
G1 X28.930 Y134.616 E0.05467
G1 F1800.000
G1 X29.014 Y134.604 E0.00417
G1 F1500.000
G1 X30.612 Y134.373 E0.05467
G1 F1800.000
G1 X30.698 Y134.360 E0.00432
G1 F1500.000
G1 X63.235 Y129.659 E1.11277
G1 X63.645 Y130.502 E0.03174
G1 X64.022 Y131.377 E0.03224
M204 S1000
G1 X64.269 Y131.764 F10800.000
G1 F8640.000
G1 X66.625 Y129.362 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X64.915 Y132.898
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.820 Y131.992 E0.04403
G1 X65.896 Y132.501 E0.01770
G1 X65.511 Y132.887 E0.01874
M204 S1000
G1 X64.618 Y133.195 F10800.000
M204 S1250
G1 F4800.000
G1 X62.718 Y135.095 E0.09240
G1 X63.413 Y134.985 E0.02420
G1 X64.534 Y133.863 E0.05453
G1 X64.612 Y134.371 E0.01765
G1 X63.888 Y135.095 E0.03520
M204 S1000
G1 F8640.000
G1 X64.612 Y134.371 E-0.23639
G1 X64.534 Y133.863 E-0.11856
G1 X63.413 Y134.985 E-0.36621
G1 X63.247 Y135.011 E-0.03883
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X61.802 Y135.426
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.745 Y131.483 E0.19171
G1 X65.679 Y131.040 E0.01541
G1 X65.305 Y131.339 E0.01646
G1 X61.327 Y135.316 E0.19339
G1 X60.632 Y135.426 E0.02420
G1 X63.679 Y132.379 E0.14815
G1 X63.503 Y131.971 E0.01529
G1 X59.937 Y135.537 E0.17338
G1 X59.242 Y135.647 E0.02420
G1 X63.326 Y131.562 E0.19860
G1 X63.150 Y131.154 E0.01529
G1 X58.547 Y135.757 E0.22383
G1 X57.852 Y135.868 E0.02420
G1 X62.972 Y130.748 E0.24896
G1 X62.822 Y130.439 E0.01182
G1 X62.675 Y130.460 E0.00509
G1 X57.156 Y135.978 E0.26833
G1 X56.461 Y136.089 E0.02420
G1 X61.991 Y130.558 E0.26889
G1 X61.308 Y130.657 E0.02375
G1 X55.766 Y136.199 E0.26946
G1 X55.071 Y136.309 E0.02420
G1 X55.356 Y136.024 E0.01387
G1 X54.650 Y136.145 E0.02462
G1 X54.376 Y136.420 E0.01336
G1 X53.681 Y136.530 E0.02420
G1 X53.945 Y136.266 E0.01284
G1 X53.239 Y136.387 E0.02462
G1 X52.985 Y136.641 E0.01233
G1 X52.290 Y136.751 E0.02420
G1 X52.533 Y136.508 E0.01181
G1 X51.828 Y136.629 E0.02462
G1 X51.595 Y136.861 E0.01130
G1 X50.900 Y136.972 E0.02420
G1 X51.122 Y136.750 E0.01079
G1 X50.416 Y136.871 E0.02462
G1 X50.205 Y137.082 E0.01027
G1 X49.510 Y137.193 E0.02420
G1 X49.710 Y136.992 E0.00976
G1 X49.005 Y137.113 E0.02462
G1 X48.814 Y137.303 E0.00924
G1 X48.137 Y137.410 E0.02357
G1 X48.523 Y137.009 E0.01913
M204 S1000
G1 X48.315 Y137.004 F10800.000
M204 S1250
G1 F4800.000
G1 X52.812 Y132.507 E0.21527
G1 X53.482 Y132.418 E0.02287
G1 X49.241 Y136.659 E0.20301
G1 X49.942 Y136.539 E0.02409
G1 X54.151 Y132.330 E0.20148
G1 X54.821 Y132.242 E0.02287
G1 X50.644 Y136.419 E0.19995
G1 X51.346 Y136.298 E0.02409
G1 X55.196 Y132.448 E0.18431
G1 X55.238 Y132.988 E0.01832
G1 X52.047 Y136.178 E0.15272
G1 X52.749 Y136.058 E0.02409
G1 X55.279 Y133.528 E0.12113
G1 X55.321 Y134.067 E0.01832
G1 X53.450 Y135.938 E0.08955
G1 X54.152 Y135.817 E0.02409
G1 X55.363 Y134.606 E0.05797
G1 X55.405 Y135.146 E0.01832
G1 X54.629 Y135.921 E0.03713
M204 S1000
G1 F8640.000
G1 X55.405 Y135.146 E-0.25325
G1 X55.363 Y134.606 E-0.12494
G1 X54.194 Y135.776 E-0.38181
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X55.673 Y135.707
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X60.624 Y130.756 E0.24076
G1 X59.941 Y130.855 E0.02375
G1 X55.801 Y134.994 E0.20127
G1 X55.759 Y134.451 E0.01871
G1 X59.257 Y130.954 E0.17008
G1 X58.574 Y131.052 E0.02375
G1 X55.717 Y133.909 E0.13889
G1 X55.675 Y133.366 E0.01872
G1 X57.890 Y131.151 E0.10770
G1 X57.207 Y131.250 E0.02375
G1 X55.633 Y132.823 E0.07651
G1 X55.591 Y132.280 E0.01872
G1 X56.523 Y131.349 E0.04531
G1 X55.840 Y131.447 E0.02375
G1 X55.549 Y131.738 E0.01411
G1 X54.879 Y131.824 E0.02325
G1 X55.156 Y131.546 E0.01349
G1 X54.473 Y131.645 E0.02375
G1 X54.205 Y131.912 E0.01301
G1 X53.531 Y132.001 E0.02336
G1 X53.789 Y131.744 E0.01253
G1 X53.105 Y131.842 E0.02375
G1 X52.858 Y132.090 E0.01205
G1 X52.184 Y132.179 E0.02336
G1 X52.422 Y131.941 E0.01157
G1 X51.738 Y132.040 E0.02375
G1 X51.510 Y132.268 E0.01109
G1 X50.837 Y132.357 E0.02336
G1 X51.055 Y132.139 E0.01061
G1 X50.371 Y132.237 E0.02375
G1 X50.163 Y132.446 E0.01013
G1 X49.489 Y132.535 E0.02336
G1 X49.688 Y132.336 E0.00965
G1 X49.004 Y132.435 E0.02375
G1 X48.816 Y132.624 E0.00917
G1 X48.142 Y132.712 E0.02336
G1 X48.537 Y132.317 E0.01921
M204 S1000
G1 F8640.000
G1 X48.142 Y132.712 E-0.12899
G1 X48.816 Y132.624 E-0.15690
G1 X49.004 Y132.435 E-0.06157
G1 X49.688 Y132.336 E-0.15947
G1 X49.489 Y132.535 E-0.06479
G1 X50.163 Y132.446 E-0.15690
G1 X50.259 Y132.350 E-0.03138
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X46.954 Y137.784
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X52.142 Y132.595 E0.24838
G1 X51.473 Y132.684 E0.02287
G1 X46.483 Y137.673 E0.23885
G1 X45.792 Y137.783 E0.02369
G1 X50.803 Y132.772 E0.23987
G1 X50.133 Y132.860 E0.02287
G1 X45.101 Y137.893 E0.24090
G1 X44.410 Y138.002 E0.02369
G1 X49.463 Y132.949 E0.24192
G1 X48.794 Y133.037 E0.02287
G1 X43.719 Y138.112 E0.24295
G1 X43.027 Y138.222 E0.02369
G1 X48.124 Y133.125 E0.24397
G1 X47.454 Y133.214 E0.02287
G1 X42.336 Y138.332 E0.24499
G1 X41.645 Y138.441 E0.02369
G1 X47.369 Y132.718 E0.27398
G1 X47.362 Y132.672 E0.00157
G1 X46.744 Y132.762 E0.02115
G1 X40.954 Y138.551 E0.27715
G1 X40.263 Y138.661 E0.02369
G1 X46.064 Y132.860 E0.27770
G1 X45.385 Y132.958 E0.02324
G1 X39.572 Y138.771 E0.27825
G1 X38.881 Y138.880 E0.02369
G1 X44.705 Y133.056 E0.27881
G1 X44.026 Y133.154 E0.02324
G1 X38.190 Y138.990 E0.27936
G1 X37.499 Y139.100 E0.02369
G1 X43.346 Y133.252 E0.27992
G1 X42.667 Y133.351 E0.02324
G1 X36.808 Y139.210 E0.28047
G1 X36.116 Y139.319 E0.02369
G1 X41.987 Y133.449 E0.28102
G1 X41.308 Y133.547 E0.02324
G1 X35.425 Y139.429 E0.28158
G1 X34.734 Y139.539 E0.02369
G1 X40.628 Y133.645 E0.28213
G1 X39.949 Y133.743 E0.02324
G1 X34.043 Y139.649 E0.28268
G1 X33.352 Y139.758 E0.02369
G1 X39.269 Y133.842 E0.28324
G1 X38.589 Y133.940 E0.02324
G1 X32.661 Y139.868 E0.28379
G1 X31.970 Y139.978 E0.02369
G1 X37.910 Y134.038 E0.28435
G1 X37.230 Y134.136 E0.02324
G1 X31.279 Y140.088 E0.28490
G1 X30.588 Y140.197 E0.02369
G1 X36.551 Y134.234 E0.28545
G1 X35.871 Y134.332 E0.02324
G1 X34.014 Y136.190 E0.08891
G1 X34.339 Y135.756 E0.01834
G1 X34.279 Y135.343 E0.01410
G1 X35.192 Y134.431 E0.04370
G1 X34.512 Y134.529 E0.02324
G1 X34.044 Y134.997 E0.02242
M204 S1000
G1 F8640.000
G1 X34.512 Y134.529 E-0.15295
G1 X35.192 Y134.431 E-0.15853
G1 X34.279 Y135.343 E-0.29808
G1 X34.339 Y135.756 E-0.09617
G1 X34.198 Y135.944 E-0.05427
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X27.282 Y135.390
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X20.393 Y136.605 E0.44584
G1 X20.467 Y137.091 E0.03135
G1 X33.765 Y134.746 E0.86060
G1 X33.835 Y135.233 E0.03136
G1 X20.540 Y137.578 E0.86038
G1 X20.614 Y138.064 E0.03135
G1 X33.826 Y135.734 E0.85500
G1 X33.396 Y136.310 E0.04577
G1 X20.688 Y138.550 E0.82240
G1 X20.762 Y139.037 E0.03135
G1 X32.966 Y136.885 E0.78980
G1 X32.536 Y137.460 E0.04577
G1 X25.491 Y138.702 E0.45594
G1 F8640.000
G1 X28.732 Y138.131 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X21.594 Y139.308
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.893 Y140.010 E0.03359
G1 X20.969 Y140.515 E0.01728
G1 X22.058 Y139.426 E0.05210
G1 X22.737 Y139.328 E0.02324
G1 X21.046 Y141.019 E0.08097
G1 X21.122 Y141.524 E0.01728
G1 X23.417 Y139.230 E0.10983
G1 X24.096 Y139.132 E0.02324
G1 X21.603 Y141.624 E0.11932
G1 X22.295 Y141.514 E0.02369
G1 X24.775 Y139.034 E0.11876
G1 X25.455 Y138.936 E0.02324
G1 X22.986 Y141.405 E0.11820
G1 X23.677 Y141.295 E0.02369
G1 X26.135 Y138.837 E0.11765
G1 X26.814 Y138.739 E0.02324
G1 X24.368 Y141.185 E0.11711
G1 X25.059 Y141.075 E0.02369
G1 X27.494 Y138.641 E0.11655
G1 X28.173 Y138.543 E0.02324
G1 X25.750 Y140.966 E0.11600
G1 X26.441 Y140.856 E0.02369
G1 X28.853 Y138.444 E0.11544
G1 X29.532 Y138.346 E0.02324
G1 X27.132 Y140.746 E0.11489
G1 X27.823 Y140.636 E0.02369
G1 X30.212 Y138.248 E0.11434
G1 X30.891 Y138.150 E0.02324
G1 X28.514 Y140.527 E0.11378
G1 X29.206 Y140.417 E0.02369
G1 X31.571 Y138.052 E0.11323
G1 X32.250 Y137.953 E0.02324
G1 X29.676 Y140.528 E0.12323
M204 S1000
G1 F8640.000
G1 X32.004 Y138.200 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X67.528 Y132.811
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X68.813 Y131.526 E0.05488
G1 X68.673 Y131.153 E0.01203
M73 P85 R62
G1 X67.146 Y132.679 E0.06517
G1 X66.604 Y132.708 E0.01640
G1 X68.657 Y130.655 E0.08766
M204 S1000
G1 X68.987 Y130.325 F10800.000
M204 S1250
G1 F2400.000
G1 X69.225 Y130.088 E0.01015
G1 X68.879 Y129.920 E0.01160
G1 X66.284 Y132.514 E0.11078
G1 X66.218 Y132.067 E0.01364
G1 X68.479 Y129.807 E0.09653
G1 X68.026 Y129.746 E0.01379
G1 X66.151 Y131.620 E0.08004
G1 X66.085 Y131.173 E0.01364
G1 X67.716 Y129.542 E0.06965
M204 S1000
G1 F8640.000
G1 X66.085 Y131.173 E-0.53272
G1 X66.151 Y131.620 E-0.10435
G1 X66.528 Y131.244 E-0.12293
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X67.674 Y127.155
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X64.467 Y129.742 E0.13946
G1 X62.658 Y125.552 E0.15449
G1 X66.314 Y124.005 E0.13437
G1 X67.651 Y127.100 E0.11410
M204 S1000
G1 X68.171 Y127.278 F10800.000
M204 S800
G1 F1500.000
G1 X65.155 Y129.699 E0.13090
G1 X64.310 Y130.403 E0.03725
G1 X62.121 Y125.337 E0.18680
G1 X66.527 Y123.473 E0.16193
G1 X68.147 Y127.223 E0.13828
M204 S1000
G1 X67.795 Y127.414 F10800.000
G1 F8640.000
G1 X65.611 Y129.321 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X64.385 Y124.953
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.231 Y126.108 E0.06027
G1 X63.420 Y126.546 E0.01762
G1 X65.128 Y124.838 E0.08917
G1 X66.154 Y124.404 E0.04109
G1 X66.165 Y124.429 E0.00101
G1 X63.609 Y126.985 E0.13337
G1 X63.799 Y127.423 E0.01762
G1 X66.354 Y124.868 E0.13337
G1 X66.543 Y125.306 E0.01762
G1 X63.988 Y127.862 E0.13337
G1 X64.177 Y128.300 E0.01762
G1 X66.733 Y125.745 E0.13337
G1 X66.922 Y126.183 E0.01762
G1 X64.367 Y128.738 E0.13337
G1 X64.556 Y129.177 E0.01762
G1 X67.111 Y126.621 E0.13337
G1 X67.301 Y127.060 E0.01762
G1 X66.062 Y128.299 E0.06467
M204 S1000
G1 F8640.000
G1 X67.301 Y127.060 E-0.40462
G1 X67.111 Y126.621 E-0.11026
G1 X66.361 Y127.372 E-0.24512
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X128.548 Y100.440
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.561 Y103.411 E0.10058
G1 X77.056 Y104.621 E1.74385
G1 X17.619 Y105.282 E2.01198
G1 X17.596 Y99.484 E0.19625
G1 X77.036 Y99.655 E2.01198
G1 X128.488 Y100.439 E1.74182
M204 S1000
G1 X128.954 Y100.039 F10800.000
M204 S800
G1 F1500.000
G1 X128.969 Y103.809 E0.12761
G1 X77.063 Y105.028 E1.75745
G1 X17.214 Y105.693 E2.02595
G1 X17.187 Y99.076 E0.22401
G1 X18.865 Y99.080 E0.05679
G1 F1800.000
G1 X20.866 Y99.086 E0.09932
G1 F1500.000
G1 X23.046 Y99.092 E0.07382
G1 F1800.000
G1 X23.164 Y99.093 E0.00581
G1 F1500.000
G1 X26.962 Y99.104 E0.12856
G1 F1800.000
G1 X28.138 Y99.107 E0.05839
G1 F1500.000
G1 X29.115 Y99.110 E0.03307
G1 F1800.000
G1 X29.285 Y99.110 E0.00841
G1 F1500.000
G1 X30.975 Y99.115 E0.05723
G1 F1800.000
G1 X31.065 Y99.115 E0.00446
G1 F1500.000
G1 X32.468 Y99.119 E0.04748
G1 F1800.000
G1 X33.235 Y99.122 E0.03805
G1 F1500.000
G1 X34.896 Y99.126 E0.05625
G1 F1800.000
G1 X34.986 Y99.127 E0.00447
G1 F1500.000
G1 X35.760 Y99.129 E0.02619
G1 F1800.000
G1 X36.198 Y99.130 E0.02172
G1 F1500.000
G1 X37.989 Y99.135 E0.06064
G1 F1800.000
G1 X38.808 Y99.138 E0.04063
G1 F1500.000
G1 X40.983 Y99.144 E0.07364
G1 F1800.000
G1 X41.502 Y99.145 E0.02575
G1 F1500.000
G1 X43.834 Y99.152 E0.07894
G1 F1800.000
G1 X44.167 Y99.153 E0.01651
G1 F1500.000
G1 X47.533 Y99.163 E0.11393
G1 F1800.000
G1 X47.587 Y99.163 E0.00272
G1 F1500.000
G1 X77.039 Y99.248 E0.99692
G1 X128.894 Y100.038 E1.75542
M73 Q85 S62
M204 S1000
G1 X128.754 Y100.385 F10800.000
G1 F8640.000
G1 X128.960 Y103.329 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X127.685 Y103.312
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X128.278 Y102.720 E0.02540
G1 X128.275 Y102.206 E0.01556
G1 X127.322 Y103.160 E0.04088
G1 X126.794 Y103.172 E0.01600
G1 X128.273 Y101.693 E0.06341
G1 X128.271 Y101.180 E0.01556
G1 X126.266 Y103.185 E0.08594
G1 X125.738 Y103.197 E0.01600
G1 X128.220 Y100.715 E0.10638
G1 X127.712 Y100.707 E0.01539
G1 X125.210 Y103.209 E0.10724
G1 X124.683 Y103.222 E0.01600
G1 X127.205 Y100.700 E0.10810
G1 X126.697 Y100.692 E0.01539
G1 X124.155 Y103.234 E0.10896
G1 X123.627 Y103.247 E0.01600
G1 X126.189 Y100.684 E0.10983
G1 X125.682 Y100.676 E0.01539
G1 X123.099 Y103.259 E0.11069
G1 X122.571 Y103.271 E0.01600
G1 X125.174 Y100.669 E0.11155
G1 X124.666 Y100.661 E0.01539
G1 X122.043 Y103.284 E0.11241
G1 X121.515 Y103.296 E0.01600
G1 X124.158 Y100.653 E0.11328
G1 X123.651 Y100.645 E0.01539
G1 X120.988 Y103.309 E0.11414
G1 X120.460 Y103.321 E0.01600
G1 X123.143 Y100.638 E0.11500
G1 X122.635 Y100.630 E0.01539
G1 X119.932 Y103.333 E0.11587
G1 X119.404 Y103.346 E0.01600
G1 X122.128 Y100.622 E0.11673
G1 X121.620 Y100.615 E0.01539
G1 X118.876 Y103.358 E0.11759
G1 X118.348 Y103.371 E0.01600
G1 X121.112 Y100.607 E0.11845
G1 X120.605 Y100.599 E0.01539
G1 X117.821 Y103.383 E0.11932
G1 X117.293 Y103.395 E0.01600
G1 X120.097 Y100.591 E0.12018
G1 X119.589 Y100.584 E0.01539
G1 X116.765 Y103.408 E0.12104
G1 X116.237 Y103.420 E0.01600
G1 X119.081 Y100.576 E0.12191
G1 X118.574 Y100.568 E0.01539
G1 X115.709 Y103.433 E0.12277
G1 X115.181 Y103.445 E0.01600
G1 X118.066 Y100.560 E0.12363
G1 X117.558 Y100.553 E0.01539
G1 X114.654 Y103.457 E0.12449
G1 X114.126 Y103.470 E0.01600
G1 X117.051 Y100.545 E0.12536
G1 X116.543 Y100.537 E0.01539
G1 X113.598 Y103.482 E0.12622
G1 X113.070 Y103.495 E0.01600
G1 X116.035 Y100.529 E0.12708
G1 X115.527 Y100.522 E0.01539
G1 X112.542 Y103.507 E0.12795
G1 X112.087 Y103.518 E0.01379
G1 X112.087 Y103.447 E0.00215
G1 X115.020 Y100.514 E0.12569
G1 X114.512 Y100.506 E0.01539
G1 X112.085 Y102.933 E0.10402
G1 X112.083 Y102.420 E0.01556
G1 X114.004 Y100.499 E0.08235
G1 X113.497 Y100.491 E0.01539
G1 X112.081 Y101.907 E0.06068
G1 X112.079 Y101.393 E0.01556
G1 X112.989 Y100.483 E0.03901
G1 X112.481 Y100.475 E0.01539
G1 X111.916 Y101.040 E0.02420
M204 S1000
G1 F8640.000
G1 X112.481 Y100.475 E-0.18440
G1 X112.989 Y100.483 E-0.11725
G1 X112.079 Y101.393 E-0.29724
G1 X112.081 Y101.907 E-0.11853
G1 X112.211 Y101.776 E-0.04259
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X111.043 Y103.700
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.703 Y103.040 E0.03175
G1 X111.701 Y102.464 E0.01956
G1 X110.638 Y103.527 E0.05106
G1 X110.047 Y103.541 E0.02012
G1 X111.699 Y101.889 E0.07939
G1 X111.696 Y101.313 E0.01956
G1 X109.455 Y103.554 E0.10771
G1 X108.863 Y103.568 E0.02012
G1 X111.694 Y100.737 E0.13604
G1 X111.693 Y100.488 E0.00847
G1 X111.370 Y100.483 E0.01097
G1 X108.271 Y103.582 E0.14892
G1 X107.679 Y103.596 E0.02012
G1 X110.801 Y100.475 E0.15000
G1 X110.231 Y100.466 E0.01935
G1 X107.087 Y103.610 E0.15109
G1 X106.496 Y103.624 E0.02012
G1 X109.662 Y100.457 E0.15217
G1 X109.093 Y100.449 E0.01935
G1 X105.904 Y103.638 E0.15326
G1 X105.312 Y103.652 E0.02012
G1 X108.524 Y100.440 E0.15434
G1 X107.954 Y100.431 E0.01935
G1 X104.720 Y103.666 E0.15543
G1 X104.128 Y103.680 E0.02012
G1 X107.385 Y100.423 E0.15651
G1 X106.816 Y100.414 E0.01935
G1 X103.536 Y103.693 E0.15760
G1 X102.945 Y103.707 E0.02012
G1 X106.247 Y100.405 E0.15868
G1 X105.677 Y100.397 E0.01935
G1 X102.353 Y103.721 E0.15976
G1 X101.761 Y103.735 E0.02012
G1 X105.108 Y100.388 E0.16085
G1 X104.539 Y100.379 E0.01935
G1 X101.169 Y103.749 E0.16193
G1 X100.577 Y103.763 E0.02012
G1 X103.970 Y100.371 E0.16302
G1 X103.400 Y100.362 E0.01935
G1 X99.985 Y103.777 E0.16410
G1 X99.394 Y103.791 E0.02012
G1 X102.831 Y100.353 E0.16519
G1 X102.262 Y100.345 E0.01935
G1 X98.802 Y103.805 E0.16627
G1 X98.210 Y103.819 E0.02012
G1 X101.692 Y100.336 E0.16736
G1 X101.123 Y100.327 E0.01935
G1 X97.618 Y103.832 E0.16844
G1 X97.026 Y103.846 E0.02012
G1 X100.554 Y100.319 E0.16953
G1 X99.985 Y100.310 E0.01935
G1 X96.434 Y103.860 E0.17061
G1 X95.843 Y103.874 E0.02012
G1 X99.415 Y100.301 E0.17170
G1 X98.846 Y100.293 E0.01935
G1 X95.251 Y103.888 E0.17278
G1 X94.659 Y103.902 E0.02012
G1 X98.277 Y100.284 E0.17387
G1 X97.708 Y100.275 E0.01935
G1 X94.067 Y103.916 E0.17495
G1 X93.475 Y103.930 E0.02012
G1 X97.138 Y100.267 E0.17604
G1 X96.569 Y100.258 E0.01935
G1 X92.883 Y103.944 E0.17712
G1 X92.292 Y103.957 E0.02012
G1 X96.000 Y100.249 E0.17820
G1 X95.431 Y100.241 E0.01935
G1 X91.700 Y103.971 E0.17929
G1 X91.108 Y103.985 E0.02012
G1 X94.861 Y100.232 E0.18037
G1 X94.292 Y100.223 E0.01935
G1 X90.516 Y103.999 E0.18146
G1 X89.924 Y104.013 E0.02012
G1 X93.723 Y100.214 E0.18254
G1 X93.154 Y100.206 E0.01935
G1 X89.332 Y104.027 E0.18363
G1 X88.741 Y104.041 E0.02012
G1 X92.584 Y100.197 E0.18471
G1 X92.015 Y100.188 E0.01935
G1 X88.149 Y104.055 E0.18580
G1 X87.557 Y104.069 E0.02012
G1 X91.446 Y100.180 E0.18688
G1 X90.877 Y100.171 E0.01935
G1 X86.965 Y104.083 E0.18797
G1 X86.373 Y104.096 E0.02012
G1 X90.307 Y100.162 E0.18905
G1 X89.738 Y100.154 E0.01935
G1 X85.781 Y104.110 E0.19014
G1 X85.190 Y104.124 E0.02012
G1 X89.169 Y100.145 E0.19122
G1 X88.599 Y100.136 E0.01935
G1 X84.598 Y104.138 E0.19231
G1 X84.006 Y104.152 E0.02012
G1 X88.030 Y100.128 E0.19339
G1 X87.461 Y100.119 E0.01935
G1 X83.414 Y104.166 E0.19448
G1 X82.822 Y104.180 E0.02012
G1 X86.892 Y100.110 E0.19556
G1 X86.322 Y100.102 E0.01935
G1 X82.230 Y104.194 E0.19665
G1 X81.639 Y104.208 E0.02012
G1 X85.753 Y100.093 E0.19773
G1 X85.184 Y100.084 E0.01935
G1 X81.047 Y104.222 E0.19881
G1 X80.455 Y104.235 E0.02012
G1 X84.615 Y100.076 E0.19990
G1 X84.045 Y100.067 E0.01935
G1 X79.863 Y104.249 E0.20098
G1 X79.271 Y104.263 E0.02012
G1 X83.476 Y100.058 E0.20207
G1 X82.907 Y100.050 E0.01935
G1 X78.679 Y104.277 E0.20315
G1 X78.088 Y104.291 E0.02012
G1 X82.338 Y100.041 E0.20424
G1 X81.768 Y100.032 E0.01935
G1 X77.496 Y104.305 E0.20532
G1 X76.906 Y104.317 E0.02005
G1 X81.199 Y100.024 E0.20632
G1 X80.630 Y100.015 E0.01935
G1 X76.321 Y104.324 E0.20705
G1 X75.737 Y104.330 E0.01986
G1 X80.061 Y100.006 E0.20778
G1 X79.491 Y99.998 E0.01935
G1 X75.152 Y104.337 E0.20851
G1 X74.568 Y104.343 E0.01986
G1 X78.922 Y99.989 E0.20924
G1 X78.353 Y99.980 E0.01935
G1 X73.984 Y104.350 E0.20997
G1 X73.399 Y104.356 E0.01986
G1 X77.783 Y99.972 E0.21069
G1 X77.214 Y99.963 E0.01935
G1 X72.815 Y104.363 E0.21142
G1 X72.230 Y104.369 E0.01986
G1 X76.640 Y99.959 E0.21192
G1 X76.064 Y99.957 E0.01958
G1 X71.646 Y104.376 E0.21232
G1 X71.061 Y104.382 E0.01986
G1 X75.488 Y99.956 E0.21271
G1 X74.911 Y99.954 E0.01958
G1 X70.477 Y104.389 E0.21310
G1 X69.892 Y104.395 E0.01986
G1 X74.335 Y99.952 E0.21349
G1 X73.759 Y99.951 E0.01958
G1 X69.308 Y104.402 E0.21388
G1 X68.724 Y104.408 E0.01986
G1 X73.183 Y99.949 E0.21428
G1 X72.606 Y99.947 E0.01958
G1 X68.139 Y104.415 E0.21467
G1 X67.555 Y104.421 E0.01986
G1 X72.030 Y99.946 E0.21506
G1 X71.454 Y99.944 E0.01958
G1 X66.970 Y104.428 E0.21545
G1 X66.386 Y104.434 E0.01986
G1 X70.877 Y99.942 E0.21584
G1 X70.301 Y99.941 E0.01958
G1 X65.801 Y104.441 E0.21624
G1 X65.217 Y104.447 E0.01986
G1 X69.725 Y99.939 E0.21663
G1 X69.149 Y99.937 E0.01958
G1 X64.633 Y104.454 E0.21702
G1 X64.048 Y104.460 E0.01986
G1 X68.572 Y99.936 E0.21741
G1 X67.996 Y99.934 E0.01958
G1 X63.464 Y104.467 E0.21780
G1 X62.879 Y104.473 E0.01986
G1 X67.420 Y99.932 E0.21820
G1 X66.843 Y99.931 E0.01958
G1 X62.295 Y104.480 E0.21859
G1 X61.710 Y104.486 E0.01986
G1 X66.267 Y99.929 E0.21898
G1 X65.691 Y99.928 E0.01958
G1 X61.126 Y104.493 E0.21937
G1 X60.542 Y104.499 E0.01986
G1 X65.115 Y99.926 E0.21976
G1 X64.538 Y99.924 E0.01958
G1 X59.957 Y104.506 E0.22016
G1 X59.373 Y104.512 E0.01986
G1 X63.962 Y99.923 E0.22055
G1 X63.386 Y99.921 E0.01958
G1 X58.788 Y104.518 E0.22094
G1 X58.204 Y104.525 E0.01986
G1 X62.810 Y99.919 E0.22133
G1 X62.233 Y99.918 E0.01958
G1 X57.619 Y104.531 E0.22173
G1 X57.035 Y104.538 E0.01986
G1 X61.657 Y99.916 E0.22212
G1 X61.081 Y99.914 E0.01958
G1 X56.450 Y104.544 E0.22251
G1 X55.866 Y104.551 E0.01986
G1 X60.504 Y99.913 E0.22290
G1 X59.928 Y99.911 E0.01958
G1 X55.282 Y104.557 E0.22329
G1 X54.697 Y104.564 E0.01986
G1 X59.352 Y99.909 E0.22369
G1 X58.776 Y99.908 E0.01958
G1 X54.113 Y104.570 E0.22408
G1 X53.528 Y104.577 E0.01986
G1 X53.764 Y104.341 E0.01133
G1 X53.172 Y104.355 E0.02012
G1 X52.944 Y104.583 E0.01098
G1 X52.359 Y104.590 E0.01986
G1 X52.580 Y104.369 E0.01062
G1 X51.989 Y104.383 E0.02012
G1 X51.775 Y104.596 E0.01026
G1 X51.191 Y104.603 E0.01986
G1 X51.397 Y104.397 E0.00991
G1 X50.805 Y104.411 E0.02012
G1 X50.606 Y104.609 E0.00955
G1 X50.022 Y104.616 E0.01986
G1 X50.213 Y104.425 E0.00920
G1 X49.621 Y104.438 E0.02012
G1 X49.437 Y104.622 E0.00884
G1 X48.853 Y104.629 E0.01986
G1 X49.029 Y104.452 E0.00849
G1 X48.438 Y104.466 E0.02012
G1 X48.268 Y104.635 E0.00813
G1 X47.684 Y104.642 E0.01986
G1 X47.846 Y104.480 E0.00778
G1 X47.254 Y104.494 E0.02012
G1 X46.914 Y104.834 E0.01632
M204 S1000
G1 F8640.000
G1 X47.254 Y104.494 E-0.11092
G1 X47.846 Y104.480 E-0.13669
G1 X47.684 Y104.642 E-0.05284
G1 X48.268 Y104.635 E-0.13496
G1 X48.438 Y104.466 E-0.05526
G1 X49.029 Y104.452 E-0.13669
G1 X48.853 Y104.629 E-0.05767
G1 X49.177 Y104.625 E-0.07497
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X46.642 Y103.271
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X46.973 Y102.940 E0.01901
G1 X46.284 Y102.937 E0.02797
G1 X46.136 Y103.086 E0.00854
G1 X45.594 Y103.084 E0.02199
G1 X45.551 Y102.980 E0.00460
G1 X45.924 Y102.607 E0.02142
M204 S1000
G1 F8640.000
G1 X45.551 Y102.980 E-0.12175
G1 X45.594 Y103.084 E-0.02616
G1 X46.136 Y103.086 E-0.12502
G1 X46.284 Y102.937 E-0.04853
G1 X46.973 Y102.940 E-0.15899
G1 X46.642 Y103.271 E-0.10807
G1 E-0.21147 F2100.00000
G1 Z6.200 F10800.000
G1 X25.273 Y102.406
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X52.132 Y100.057 E1.49938
G1 X52.130 Y100.521 E0.02583
G1 X29.889 Y102.467 E1.24165
G1 X35.028 Y102.482 E0.28583
G1 X52.036 Y100.994 E0.94948
G1 X51.525 Y101.503 E0.04015
G1 X40.169 Y102.497 E0.63393
G1 X45.306 Y102.512 E0.28567
G1 X45.529 Y102.492 E0.01246
G1 X45.841 Y102.182 E0.02446
G1 X46.099 Y102.442 E0.02040
G1 X51.013 Y102.012 E0.27430
G1 X50.501 Y102.522 E0.04015
G1 X48.255 Y102.718 E0.12540
G1 F8640.000
G1 X50.501 Y102.522 E-0.52068
G1 X51.013 Y102.012 E-0.16669
G1 X50.700 Y102.040 E-0.07263
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X49.625 Y103.279
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X50.138 Y102.766 E0.02468
M204 S1000
G1 F8640.000
G1 X49.625 Y103.279 E-0.16771
G1 E-0.63229 F2100.00000
G1 Z6.200 F10800.000
G1 X52.371 Y100.533
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X53.013 Y99.891 E0.03086
G1 X53.589 Y99.893 E0.01958
G1 X50.384 Y103.098 E0.15404
G1 X50.958 Y103.102 E0.01952
G1 X54.165 Y99.894 E0.15414
G1 X54.742 Y99.896 E0.01958
G1 X51.535 Y103.103 E0.15410
G1 X52.112 Y103.103 E0.01961
G1 X55.318 Y99.898 E0.15406
G1 X55.894 Y99.899 E0.01958
G1 X52.689 Y103.105 E0.15405
G1 X53.265 Y103.107 E0.01958
G1 X56.471 Y99.901 E0.15405
G1 X57.047 Y99.903 E0.01958
G1 X53.841 Y103.108 E0.15404
G1 X54.417 Y103.110 E0.01958
G1 X57.623 Y99.904 E0.15405
G1 X58.199 Y99.906 E0.01958
G1 X54.237 Y103.868 E0.19040
M204 S1000
G1 X53.341 Y104.127 F10800.000
M204 S1250
G1 F4800.000
G1 X53.953 Y103.516 E0.02928
G1 X53.370 Y103.514 E0.01972
G1 X52.930 Y103.954 E0.02104
G1 X52.332 Y103.968 E0.02026
G1 X52.787 Y103.512 E0.02180
G1 X52.205 Y103.511 E0.01972
G1 X51.734 Y103.982 E0.02255
G1 X51.135 Y103.996 E0.02026
G1 X51.621 Y103.510 E0.02326
G1 X51.038 Y103.509 E0.01975
G1 X50.537 Y104.010 E0.02397
G1 X49.938 Y104.024 E0.02026
G1 X50.457 Y103.505 E0.02482
G1 X49.874 Y103.504 E0.01972
G1 X49.340 Y104.038 E0.02557
G1 X48.742 Y104.052 E0.02026
G1 X49.292 Y103.502 E0.02633
G1 X49.070 Y103.501 E0.00750
G1 X49.071 Y103.138 E0.01229
G1 X48.143 Y104.066 E0.04441
G1 X47.545 Y104.080 E0.02026
G1 X48.680 Y102.945 E0.05433
G1 X48.097 Y102.943 E0.01972
G1 X46.946 Y104.094 E0.05510
G1 X46.368 Y104.108 E0.01960
G1 X46.377 Y104.657 E0.01858
G1 X45.793 Y104.663 E0.01977
G1 X46.961 Y103.495 E0.05589
G1 X46.378 Y103.494 E0.01972
G1 X45.202 Y104.670 E0.05629
G1 X44.611 Y104.676 E0.02000
G1 X45.795 Y103.492 E0.05668
G1 X45.321 Y103.491 E0.01605
G1 X45.290 Y103.414 E0.00282
G1 X44.020 Y104.683 E0.06075
G1 X43.429 Y104.689 E0.02000
G1 X45.119 Y102.999 E0.08089
G1 X45.093 Y102.934 E0.00238
G1 X44.601 Y102.933 E0.01663
G1 X42.839 Y104.696 E0.08439
G1 X42.248 Y104.702 E0.02000
G1 X44.019 Y102.931 E0.08478
G1 X43.436 Y102.930 E0.01972
G1 X41.657 Y104.709 E0.08518
G1 X41.066 Y104.716 E0.02000
G1 X42.853 Y102.928 E0.08557
G1 X42.271 Y102.926 E0.01972
G1 X40.475 Y104.722 E0.08596
G1 X39.884 Y104.729 E0.02000
G1 X41.688 Y102.925 E0.08636
G1 X41.106 Y102.923 E0.01972
G1 X39.293 Y104.735 E0.08676
G1 X38.702 Y104.742 E0.02000
G1 X40.523 Y102.921 E0.08716
G1 X39.940 Y102.919 E0.01972
G1 X38.111 Y104.748 E0.08756
G1 X37.520 Y104.755 E0.02000
G1 X39.358 Y102.918 E0.08795
G1 X38.775 Y102.916 E0.01973
G1 X36.929 Y104.762 E0.08834
G1 X36.338 Y104.768 E0.02000
G1 X38.192 Y102.915 E0.08873
G1 X37.609 Y102.913 E0.01973
G1 X35.748 Y104.775 E0.08913
G1 X35.157 Y104.781 E0.02000
G1 X37.027 Y102.911 E0.08952
G1 X36.444 Y102.909 E0.01972
G1 X34.566 Y104.788 E0.08992
G1 X33.975 Y104.794 E0.02000
G1 X35.861 Y102.908 E0.09031
G1 X35.279 Y102.906 E0.01972
G1 X33.384 Y104.801 E0.09071
G1 X32.793 Y104.808 E0.02000
G1 X34.696 Y102.905 E0.09109
G1 X34.113 Y102.903 E0.01972
G1 X32.202 Y104.814 E0.09149
G1 X31.611 Y104.821 E0.02000
G1 X33.531 Y102.901 E0.09189
G1 X32.948 Y102.899 E0.01972
G1 X31.020 Y104.827 E0.09229
G1 X30.429 Y104.834 E0.02000
G1 X32.365 Y102.898 E0.09267
G1 X31.783 Y102.896 E0.01972
G1 X29.838 Y104.840 E0.09307
G1 X29.247 Y104.847 E0.02000
G1 X31.200 Y102.894 E0.09347
G1 X30.617 Y102.893 E0.01972
G1 X28.657 Y104.854 E0.09387
G1 X28.066 Y104.860 E0.02000
G1 X30.035 Y102.891 E0.09426
G1 X29.452 Y102.889 E0.01972
G1 X27.475 Y104.867 E0.09466
G1 X26.884 Y104.873 E0.02000
G1 X28.869 Y102.888 E0.09505
G1 X28.287 Y102.886 E0.01972
G1 X26.293 Y104.880 E0.09545
G1 X25.702 Y104.886 E0.02000
G1 X27.704 Y102.884 E0.09584
G1 X27.121 Y102.883 E0.01972
G1 X25.111 Y104.893 E0.09624
G1 X24.520 Y104.900 E0.02000
G1 X26.539 Y102.881 E0.09663
G1 X25.956 Y102.879 E0.01972
G1 X23.929 Y104.906 E0.09703
G1 X23.338 Y104.913 E0.02000
G1 X25.398 Y102.853 E0.09862
G1 X25.107 Y102.560 E0.01399
G1 X22.747 Y104.919 E0.11296
G1 X22.156 Y104.926 E0.02000
G1 X24.208 Y102.874 E0.09820
G1 X23.625 Y102.873 E0.01972
G1 X21.566 Y104.932 E0.09860
G1 X20.975 Y104.939 E0.02000
G1 X23.043 Y102.871 E0.09899
G1 X22.460 Y102.869 E0.01972
G1 X20.384 Y104.946 E0.09939
G1 X19.793 Y104.952 E0.02000
G1 X21.877 Y102.868 E0.09979
G1 X21.295 Y102.866 E0.01972
G1 X19.202 Y104.959 E0.10018
G1 X18.611 Y104.965 E0.02000
G1 X20.712 Y102.864 E0.10058
G1 X20.129 Y102.863 E0.01972
G1 X18.020 Y104.972 E0.10098
G1 X17.923 Y104.973 E0.00327
G1 X17.921 Y104.486 E0.01648
G1 X19.547 Y102.861 E0.07780
G1 X18.964 Y102.859 E0.01972
G1 X17.919 Y103.904 E0.05002
G1 X17.917 Y103.322 E0.01970
G1 X18.564 Y102.675 E0.03099
M204 S1000
G1 X17.732 Y102.602 F10800.000
G1 F1800.000
G1 X48.671 Y99.895 E1.72719
G1 X43.532 Y99.880 E0.28583
G1 X17.928 Y102.120 E1.42933
G1 X17.926 Y101.656 E0.02582
G1 X38.392 Y99.865 E1.14251
G1 X33.252 Y99.851 E0.28583
G1 X17.924 Y101.192 E0.85570
G1 X17.922 Y100.727 E0.02582
G1 X28.113 Y99.836 E0.56888
G1 X22.973 Y99.821 E0.28583
G1 X17.723 Y100.280 E0.29311
G1 F8640.000
G1 X21.001 Y99.993 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X122.593 Y154.606
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X173.890 Y144.298 E1.77103
M73 P86 R61
G1 X175.450 Y144.004 E0.05375
G1 X175.569 Y144.633 E0.02166
G1 X177.300 Y144.307 E0.05962
G1 X177.180 Y143.678 E0.02166
G1 X178.039 Y143.516 E0.02959
G1 X178.199 Y144.069 E0.01948
G1 X179.001 Y148.478 E0.15168
G1 X174.153 Y149.321 E0.16657
G1 X122.861 Y157.589 E1.75856
G1 X122.599 Y154.666 E0.09934
M204 S1000
G1 F8640.000
G1 X125.825 Y154.014 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X175.894 Y144.157
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X176.824 Y143.982 E0.03204
G1 X176.704 Y143.354 E0.02166
G1 X178.409 Y143.033 E0.05871
G1 X178.441 Y143.097 E0.00246
G1 X178.344 Y143.148 E0.00372
G1 X178.499 Y143.520 E0.01364
G1 X178.469 Y143.538 E0.00119
G1 X178.595 Y143.976 E0.01546
G1 X179.475 Y148.809 E0.16626
G1 X174.220 Y149.722 E0.18054
G1 X122.495 Y158.060 E1.77343
G1 X122.155 Y154.279 E0.12851
G1 X173.812 Y143.898 E1.78347
G1 X175.775 Y143.528 E0.06762
G1 X175.882 Y144.098 E0.01963
M204 S1000
G1 X176.121 Y144.486 F10800.000
G1 F8640.000
G1 X176.824 Y143.982 E-0.21897
G1 X176.704 Y143.354 E-0.14778
G1 X178.378 Y143.038 E-0.39325
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X177.424 Y144.305
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.979 Y143.749 E0.02699
M204 S1000
G1 F8640.000
G1 X177.424 Y144.305 E-0.18147
G1 E-0.61853 F2100.00000
G1 Z6.200 F10800.000
G1 X177.847 Y148.555
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.572 Y147.829 E0.03525
G1 X178.482 Y147.335 E0.01725
G1 X177.365 Y148.453 E0.05429
G1 X176.658 Y148.576 E0.02465
G1 X178.393 Y146.841 E0.08426
G1 X178.303 Y146.347 E0.01725
G1 X175.951 Y148.698 E0.11423
G1 X175.244 Y148.821 E0.02465
G1 X178.213 Y145.852 E0.14420
G1 X178.123 Y145.358 E0.01725
G1 X174.537 Y148.944 E0.17417
G1 X173.834 Y149.063 E0.02448
G1 X178.033 Y144.864 E0.20394
G1 X177.943 Y144.370 E0.01725
G1 X173.137 Y149.175 E0.23340
G1 X172.441 Y149.287 E0.02422
G1 X177.067 Y144.661 E0.22469
G1 X176.348 Y144.797 E0.02515
G1 X171.745 Y149.400 E0.22356
G1 X171.048 Y149.512 E0.02422
G1 X175.628 Y144.932 E0.22243
G1 X175.325 Y144.989 E0.01058
G1 X175.272 Y144.705 E0.00995
G1 X170.352 Y149.624 E0.23894
G1 X169.656 Y149.737 E0.02422
G1 X174.991 Y144.401 E0.25914
G1 X174.272 Y144.537 E0.02515
G1 X168.959 Y149.849 E0.25801
G1 X168.263 Y149.961 E0.02422
G1 X173.546 Y144.678 E0.25658
G1 X172.815 Y144.825 E0.02561
G1 X167.566 Y150.073 E0.25490
G1 X166.870 Y150.186 E0.02422
G1 X172.084 Y144.972 E0.25321
G1 X171.353 Y145.119 E0.02561
G1 X166.174 Y150.298 E0.25153
G1 X165.477 Y150.410 E0.02422
G1 X170.622 Y145.266 E0.24985
G1 X169.891 Y145.413 E0.02561
G1 X164.781 Y150.522 E0.24816
G1 X164.085 Y150.635 E0.02422
G1 X169.159 Y145.560 E0.24648
G1 X168.428 Y145.707 E0.02561
G1 X163.388 Y150.747 E0.24480
G1 X162.692 Y150.859 E0.02422
G1 X167.697 Y145.854 E0.24312
G1 X166.966 Y146.000 E0.02561
G1 X161.996 Y150.971 E0.24143
G1 X161.299 Y151.084 E0.02422
G1 X166.235 Y146.147 E0.23975
G1 X165.504 Y146.294 E0.02561
G1 X160.603 Y151.196 E0.23807
G1 X159.906 Y151.308 E0.02422
G1 X164.773 Y146.441 E0.23638
G1 X164.042 Y146.588 E0.02561
G1 X159.210 Y151.420 E0.23470
G1 X158.514 Y151.533 E0.02422
G1 X163.311 Y146.735 E0.23302
G1 X162.580 Y146.882 E0.02561
G1 X157.817 Y151.645 E0.23134
G1 X157.121 Y151.757 E0.02422
G1 X161.849 Y147.029 E0.22965
G1 X161.118 Y147.176 E0.02561
G1 X156.425 Y151.869 E0.22797
G1 X155.728 Y151.982 E0.02422
G1 X160.387 Y147.323 E0.22629
G1 X159.656 Y147.469 E0.02561
G1 X155.032 Y152.094 E0.22460
G1 X154.335 Y152.206 E0.02422
G1 X158.925 Y147.616 E0.22292
G1 X158.194 Y147.763 E0.02561
G1 X153.639 Y152.318 E0.22124
G1 X152.943 Y152.431 E0.02422
G1 X157.463 Y147.910 E0.21956
G1 X156.732 Y148.057 E0.02561
G1 X152.246 Y152.543 E0.21787
G1 X151.550 Y152.655 E0.02422
G1 X156.001 Y148.204 E0.21619
G1 X155.270 Y148.351 E0.02561
G1 X150.854 Y152.767 E0.21451
G1 X150.157 Y152.880 E0.02422
G1 X154.539 Y148.498 E0.21282
G1 X153.808 Y148.645 E0.02561
G1 X149.461 Y152.992 E0.21114
G1 X148.764 Y153.104 E0.02422
G1 X153.077 Y148.792 E0.20946
G1 X152.346 Y148.939 E0.02561
G1 X148.068 Y153.216 E0.20778
G1 X147.372 Y153.329 E0.02422
G1 X151.615 Y149.085 E0.20609
G1 X150.884 Y149.232 E0.02561
G1 X146.675 Y153.441 E0.20441
G1 X145.979 Y153.553 E0.02422
G1 X150.153 Y149.379 E0.20273
G1 X149.422 Y149.526 E0.02561
G1 X145.283 Y153.665 E0.20104
G1 X144.586 Y153.778 E0.02422
G1 X148.691 Y149.673 E0.19936
G1 X147.960 Y149.820 E0.02561
G1 X143.890 Y153.890 E0.19768
G1 X143.194 Y154.002 E0.02422
G1 X147.229 Y149.967 E0.19599
G1 X146.498 Y150.114 E0.02561
G1 X142.497 Y154.115 E0.19431
G1 X141.801 Y154.227 E0.02422
G1 X145.767 Y150.261 E0.19263
G1 X145.036 Y150.408 E0.02561
G1 X141.104 Y154.339 E0.19095
G1 X140.408 Y154.451 E0.02422
G1 X144.305 Y150.555 E0.18926
G1 X143.574 Y150.701 E0.02561
G1 X139.712 Y154.564 E0.18758
G1 X139.573 Y154.586 E0.00483
G1 X139.534 Y154.157 E0.01480
G1 X142.843 Y150.848 E0.16069
G1 X142.112 Y150.995 E0.02561
G1 X139.486 Y153.621 E0.12752
G1 X139.438 Y153.085 E0.01848
G1 X141.381 Y151.142 E0.09436
G1 X140.650 Y151.289 E0.02561
G1 X139.390 Y152.549 E0.06119
G1 X139.342 Y152.013 E0.01848
G1 X140.153 Y151.202 E0.03938
M204 S1000
G1 F8640.000
G1 X139.342 Y152.013 E-0.26480
G1 X139.390 Y152.549 E-0.12425
G1 X140.526 Y151.413 E-0.37096
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X138.500 Y154.947
G1 Z5.600
G1 E0.80000 F2100.00000
M73 Q86 S61
M204 S1250
G1 F2400.000
G1 X139.162 Y154.284 E0.02808
G1 X139.120 Y153.817 E0.01407
G1 X138.086 Y154.851 E0.04383
G1 X137.478 Y154.949 E0.01845
G1 X139.078 Y153.349 E0.06780
G1 X139.036 Y152.881 E0.01407
G1 X136.871 Y155.047 E0.09178
G1 X136.263 Y155.145 E0.01845
G1 X138.994 Y152.414 E0.11575
G1 X138.952 Y151.946 E0.01407
G1 X135.655 Y155.243 E0.13972
G1 X135.048 Y155.341 E0.01845
G1 X138.741 Y151.647 E0.15655
G1 X138.103 Y151.775 E0.01950
G1 X134.440 Y155.439 E0.15527
G1 X133.832 Y155.537 E0.01845
G1 X137.466 Y151.903 E0.15398
G1 X136.828 Y152.032 E0.01950
G1 X133.225 Y155.635 E0.15270
G1 X132.617 Y155.733 E0.01845
G1 X136.190 Y152.160 E0.15142
G1 X135.552 Y152.288 E0.01950
G1 X132.009 Y155.830 E0.15014
G1 X131.402 Y155.928 E0.01845
G1 X134.914 Y152.416 E0.14886
G1 X134.276 Y152.544 E0.01950
G1 X130.794 Y156.026 E0.14758
G1 X130.186 Y156.124 E0.01845
G1 X133.638 Y152.673 E0.14630
G1 X133.000 Y152.801 E0.01950
G1 X129.579 Y156.222 E0.14501
G1 X128.971 Y156.320 E0.01845
G1 X132.362 Y152.929 E0.14373
G1 X131.724 Y153.057 E0.01950
G1 X128.363 Y156.418 E0.14245
G1 X127.756 Y156.516 E0.01845
G1 X131.087 Y153.185 E0.14117
G1 X130.449 Y153.314 E0.01950
G1 X127.148 Y156.614 E0.13989
G1 X126.540 Y156.712 E0.01845
G1 X129.811 Y153.442 E0.13861
G1 X129.173 Y153.570 E0.01950
G1 X125.933 Y156.810 E0.13733
G1 X125.325 Y156.908 E0.01845
G1 X128.535 Y153.698 E0.13604
G1 X127.897 Y153.826 E0.01950
G1 X124.717 Y157.006 E0.13476
G1 X124.110 Y157.104 E0.01845
G1 X127.259 Y153.954 E0.13348
G1 X126.621 Y154.083 E0.01950
G1 X123.502 Y157.202 E0.13220
G1 X123.114 Y157.265 E0.01179
G1 X123.098 Y157.096 E0.00507
G1 X125.983 Y154.211 E0.12227
G1 X125.345 Y154.339 E0.01950
G1 X123.056 Y156.628 E0.09702
G1 X123.014 Y156.160 E0.01407
G1 X124.708 Y154.467 E0.07176
G1 X124.070 Y154.595 E0.01950
G1 X122.972 Y155.693 E0.04651
G1 X122.930 Y155.225 E0.01407
G1 X123.637 Y154.519 E0.02994
M204 S1000
G1 F8640.000
G1 X122.930 Y155.225 E-0.23071
G1 X122.972 Y155.693 E-0.10843
G1 X124.070 Y154.595 E-0.35832
G1 X124.335 Y154.542 E-0.06254
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X180.085 Y141.420
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.789 Y141.089 E0.02635
G1 X181.008 Y141.553 E0.01734
G1 X182.376 Y140.903 E0.05127
G1 X182.159 Y140.446 E0.01713
G1 X183.706 Y139.720 E0.05786
G1 X184.373 Y141.151 E0.05345
G1 X183.321 Y141.312 E0.03605
G1 X180.277 Y141.833 E0.10452
G1 X180.110 Y141.475 E0.01339
M204 S1000
G1 F8640.000
G1 X180.789 Y141.089 E-0.18033
G1 X181.008 Y141.553 E-0.11832
G1 X182.376 Y140.903 E-0.34973
G1 X182.168 Y140.467 E-0.11163
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X181.202 Y141.010
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.833 Y140.710 E0.02366
G1 X181.616 Y140.252 E0.01718
G1 X183.902 Y139.178 E0.08552
G1 X184.972 Y141.471 E0.08565
G1 X183.386 Y141.714 E0.05431
G1 X180.040 Y142.287 E0.11491
G1 X179.544 Y141.224 E0.03968
G1 X180.985 Y140.548 E0.05386
G1 X181.176 Y140.956 E0.01525
M204 S1000
G1 X181.506 Y141.270 F10800.000
G1 X180.734 Y141.449
G1 F2400.000
G1 X180.554 Y141.505 E0.00270
G1 X180.375 Y141.561 E0.00221
G1 F8640.000
G1 X180.554 Y141.505 E-0.04338
G1 E-0.75662 F2100.00000
G1 Z6.200 F10800.000
G1 X182.082 Y141.294
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.286 Y141.229 E0.00180
G1 X182.490 Y141.165 E0.00264
G1 X182.695 Y141.100 E0.00348
G1 X182.483 Y140.845 F10800.000
M204 S1250
G1 F4800.000
G1 X182.888 Y140.441 E0.02321
G1 X183.559 Y140.126 E0.03012
G1 X183.665 Y140.354 E0.01024
G1 X183.258 Y140.761 E0.02338
M204 S1000
G1 F8640.000
G1 X183.665 Y140.354 E-0.13293
G1 X183.559 Y140.126 E-0.05819
G1 X182.888 Y140.441 E-0.17120
G1 X182.483 Y140.845 E-0.13197
G1 E-0.30571 F2100.00000
G1 Z6.200 F10800.000
G1 X187.189 Y147.188
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.122 Y151.333 E0.15481
G1 X185.483 Y152.997 E0.13542
G1 X184.032 Y149.886 E0.11619
G1 X187.144 Y147.228 E0.13851
M204 S1000
G1 X187.328 Y146.523 F10800.000
M204 S800
G1 F1500.000
G1 X189.664 Y151.533 E0.18709
G1 X185.285 Y153.535 E0.16298
G1 X183.532 Y149.776 E0.14038
G1 X186.277 Y147.447 E0.12186
G1 X187.283 Y146.563 E0.04533
M204 S1000
G1 X187.329 Y146.923 F10800.000
G1 F8640.000
G1 X188.705 Y149.531 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X187.314 Y152.025
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.537 Y150.802 E0.06305
G1 X188.340 Y150.379 E0.01700
G1 X186.543 Y152.176 E0.09263
G1 X185.632 Y152.593 E0.03652
G1 X185.592 Y152.507 E0.00344
G1 X188.143 Y149.956 E0.13149
G1 X187.946 Y149.534 E0.01700
G1 X185.395 Y152.085 E0.13149
G1 X185.198 Y151.662 E0.01700
G1 X187.749 Y149.111 E0.13149
G1 X187.551 Y148.688 E0.01700
G1 X185.000 Y151.239 E0.13149
G1 X184.803 Y150.816 E0.01700
G1 X187.354 Y148.265 E0.13149
G1 X187.157 Y147.843 E0.01700
G1 X184.606 Y150.394 E0.13149
G1 X184.409 Y149.971 E0.01700
G1 X186.105 Y148.275 E0.08744
M204 S1000
G1 F8640.000
G1 X184.409 Y149.971 E-0.55393
G1 X184.606 Y150.394 E-0.10771
G1 X184.907 Y150.092 E-0.09836
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X187.706 Y144.833
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X184.421 Y147.607 E0.14553
G1 X184.306 Y147.636 E0.00400
G1 X182.873 Y147.483 E0.04879
G1 X181.771 Y146.983 E0.04096
G1 X181.682 Y146.846 E0.00554
G1 X182.909 Y146.546 E0.04278
G1 X182.320 Y145.107 E0.05264
G1 X182.992 Y144.471 E0.03132
G1 X183.671 Y144.131 E0.02570
G1 X184.766 Y144.014 E0.03728
G1 X186.849 Y143.912 E0.07060
G1 X186.489 Y141.926 E0.06835
G1 X230.320 Y133.673 E1.50970
G1 X231.353 Y139.378 E0.19626
G1 X188.654 Y146.800 E1.46698
G1 X188.364 Y146.244 E0.02124
G1 X187.732 Y144.888 E0.05065
M204 S1000
G1 X187.562 Y145.488 F10800.000
M204 S800
G1 F1500.000
G1 X184.612 Y147.978 E0.13068
G1 X184.336 Y148.049 E0.00964
G1 X182.765 Y147.881 E0.05350
G1 X181.495 Y147.305 E0.04719
G1 X181.027 Y146.587 E0.02901
G1 X182.353 Y146.263 E0.04622
G1 X181.909 Y145.178 E0.03968
G1 X181.877 Y144.844 E0.01136
G1 X181.966 Y144.621 E0.00814
G1 X182.140 Y144.448 E0.00831
G1 X182.200 Y144.661 E0.00748
G1 X182.756 Y144.134 E0.02593
G1 X183.554 Y143.734 E0.03022
G1 X184.734 Y143.608 E0.04017
G1 X186.366 Y143.528 E0.05530
G1 X186.016 Y141.600 E0.06632
G1 X230.647 Y133.197 E1.53726
G1 X231.827 Y139.709 E0.22401
G1 X229.213 Y140.164 E0.08980
G1 F1800.000
G1 X228.026 Y140.370 E0.05980
G1 F1500.000
G1 X226.022 Y140.718 E0.06885
G1 F1800.000
G1 X225.831 Y140.752 E0.00961
G1 F1500.000
G1 X223.306 Y141.190 E0.08674
G1 F1800.000
G1 X223.189 Y141.211 E0.00591
G1 F1500.000
G1 X222.241 Y141.376 E0.03258
G1 F1800.000
G1 X220.216 Y141.728 E0.10200
G1 F1500.000
G1 X188.431 Y147.252 E1.09201
G1 X187.999 Y146.424 E0.03162
G1 X187.588 Y145.542 E0.03295
M204 S1000
G1 X187.330 Y145.162 F10800.000
G1 F8640.000
G1 X185.041 Y147.627 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X186.936 Y143.706
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.851 Y141.792 E0.09227
G1 X188.137 Y141.926 E0.02476
G1 X187.005 Y143.058 E0.05456
G1 X186.916 Y142.568 E0.01699
G1 X187.653 Y141.831 E0.03551
M204 S1000
G1 F8640.000
G1 X186.916 Y142.568 E-0.24061
G1 X187.005 Y143.058 E-0.11512
G1 X188.137 Y141.926 E-0.36971
G1 X188.284 Y141.898 E-0.03456
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X189.994 Y146.443
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X195.990 Y140.447 E0.28894
G1 X195.276 Y140.582 E0.02476
G1 X189.518 Y146.340 E0.27750
G1 X188.820 Y146.458 E0.02411
G1 X194.563 Y140.716 E0.27671
G1 X193.849 Y140.851 E0.02476
G1 X188.623 Y146.076 E0.25182
G1 X188.439 Y145.681 E0.01486
G1 X193.135 Y140.985 E0.22630
G1 X192.421 Y141.119 E0.02476
G1 X188.254 Y145.286 E0.20078
G1 X188.070 Y144.891 E0.01486
G1 X191.707 Y141.254 E0.17525
G1 X190.993 Y141.388 E0.02476
G1 X187.886 Y144.495 E0.14973
G1 X187.814 Y144.343 E0.00575
G1 X185.940 Y145.925 E0.08357
G1 X185.931 Y145.871 E0.00186
G1 X190.279 Y141.523 E0.20953
G1 X189.565 Y141.657 E0.02476
G1 X185.843 Y145.379 E0.17933
G1 X185.756 Y144.886 E0.01703
G1 X186.403 Y144.240 E0.03116
G1 X185.793 Y144.269 E0.02078
G1 X185.511 Y144.552 E0.01363
M204 S1000
G1 F8640.000
G1 X185.793 Y144.269 E-0.09235
G1 X186.403 Y144.240 E-0.14081
G1 X185.756 Y144.886 E-0.21114
G1 X185.843 Y145.379 E-0.11543
G1 X186.457 Y144.765 E-0.20027
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X182.537 Y145.320
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X183.155 Y144.703 E0.02912
G1 X183.751 Y144.405 E0.02224
G1 X184.052 Y144.372 E0.01008
G1 X182.825 Y145.600 E0.05786
G1 X182.989 Y146.002 E0.01449
G1 X184.687 Y144.304 E0.08005
G1 X185.259 Y144.270 E0.01909
G1 X185.263 Y144.295 E0.00084
G1 X183.154 Y146.404 E0.09943
G1 X183.292 Y146.741 E0.01215
G1 X182.663 Y146.895 E0.02159
G1 X182.536 Y147.022 E0.00600
G1 X182.926 Y147.199 E0.01428
G1 X185.348 Y144.777 E0.11421
G1 X185.434 Y145.258 E0.01630
G1 X183.431 Y147.261 E0.09441
G1 X183.944 Y147.315 E0.01717
G1 X185.519 Y145.740 E0.07429
G1 X185.605 Y146.221 E0.01630
G1 X184.316 Y147.510 E0.06077
M204 S1000
G1 F8640.000
G1 X185.605 Y146.221 E-0.42090
G1 X185.519 Y145.740 E-0.11293
G1 X184.827 Y146.432 E-0.22617
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X196.381 Y141.621
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.115 Y140.886 E0.03518
G1 X197.839 Y140.741 E0.02497
G1 X196.597 Y141.983 E0.05944
G1 X196.645 Y142.513 E0.01802
G1 X198.562 Y140.595 E0.09178
G1 X199.285 Y140.450 E0.02497
G1 X196.692 Y143.043 E0.12412
G1 X196.740 Y143.573 E0.01802
G1 X200.008 Y140.305 E0.15646
G1 X200.732 Y140.159 E0.02497
G1 X196.787 Y144.104 E0.18880
G1 X196.815 Y144.416 E0.01063
G1 X197.098 Y144.371 E0.00969
G1 X201.455 Y140.014 E0.20855
G1 X202.178 Y139.869 E0.02497
G1 X197.787 Y144.260 E0.21019
G1 X198.476 Y144.149 E0.02362
G1 X202.901 Y139.723 E0.21183
G1 X203.624 Y139.578 E0.02497
G1 X198.944 Y144.259 E0.22406
M204 S1000
G1 F8640.000
G1 X201.271 Y141.931 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X201.011 Y143.926
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X206.460 Y138.476 E0.26086
G1 X205.748 Y138.610 E0.02452
G1 X200.543 Y143.815 E0.24917
G1 X199.854 Y143.927 E0.02362
G1 X205.036 Y138.744 E0.24807
G1 X204.324 Y138.878 E0.02452
G1 X204.116 Y139.086 E0.00997
M204 S1000
G1 X204.018 Y138.795 F10800.000
M204 S1250
G1 F4800.000
G1 X203.656 Y139.156 E0.01742
G1 X202.931 Y139.302 E0.02521
G1 X203.130 Y139.103 E0.00960
G1 X202.416 Y139.238 E0.02476
G1 X202.206 Y139.448 E0.01014
G1 X201.480 Y139.594 E0.02521
G1 X201.702 Y139.372 E0.01069
G1 X200.988 Y139.506 E0.02476
G1 X200.755 Y139.740 E0.01124
G1 X200.030 Y139.885 E0.02521
G1 X200.274 Y139.641 E0.01178
G1 X199.560 Y139.775 E0.02476
G1 X199.304 Y140.031 E0.01233
G1 X198.579 Y140.177 E0.02521
G1 X198.846 Y139.910 E0.01287
G1 X198.132 Y140.044 E0.02476
G1 X197.854 Y140.323 E0.01342
G1 X197.129 Y140.468 E0.02521
G1 X197.418 Y140.178 E0.01397
G1 X196.704 Y140.313 E0.02476
G1 X190.921 Y146.096 E0.27870
G1 X191.622 Y145.974 E0.02426
G1 X196.141 Y141.456 E0.21775
G1 X196.189 Y141.988 E0.01819
G1 X192.324 Y145.853 E0.18624
G1 X193.025 Y145.731 E0.02426
G1 X196.236 Y142.520 E0.15474
G1 X196.284 Y143.051 E0.01819
G1 X193.727 Y145.609 E0.12324
G1 X194.428 Y145.487 E0.02426
G1 X196.332 Y143.583 E0.09174
G1 X196.380 Y144.115 E0.01819
G1 X195.130 Y145.365 E0.06023
G1 X195.831 Y145.243 E0.02426
G1 X196.427 Y144.647 E0.02873
G1 X196.449 Y144.888 E0.00825
G1 X196.827 Y144.827 E0.01304
G1 X196.533 Y145.121 E0.01417
G1 X197.234 Y144.999 E0.02426
G1 X197.518 Y144.715 E0.01367
G1 X198.209 Y144.604 E0.02385
G1 X197.936 Y144.877 E0.01316
G1 X198.637 Y144.755 E0.02426
G1 X198.900 Y144.493 E0.01265
G1 X199.590 Y144.381 E0.02385
G1 X199.339 Y144.633 E0.01214
G1 X200.040 Y144.511 E0.02426
G1 X200.281 Y144.270 E0.01163
G1 X200.972 Y144.159 E0.02385
G1 X200.741 Y144.389 E0.01112
G1 X201.443 Y144.268 E0.02426
G1 X201.663 Y144.047 E0.01062
G1 X202.354 Y143.936 E0.02385
G1 X202.144 Y144.146 E0.01011
G1 X202.846 Y144.024 E0.02426
G1 X203.045 Y143.824 E0.00960
G1 X203.736 Y143.713 E0.02385
G1 X203.547 Y143.902 E0.00909
G1 X204.249 Y143.780 E0.02426
G1 X208.198 Y139.831 E0.19029
G1 X208.899 Y139.709 E0.02426
G1 X204.950 Y143.658 E0.19029
G1 X205.652 Y143.536 E0.02426
G1 X209.601 Y139.587 E0.19029
G1 X210.302 Y139.465 E0.02426
G1 X206.353 Y143.414 E0.19029
G1 X207.055 Y143.292 E0.02426
G1 X211.003 Y139.343 E0.19029
G1 X211.705 Y139.221 E0.02426
G1 X207.756 Y143.170 E0.19029
G1 X208.458 Y143.048 E0.02426
G1 X212.406 Y139.099 E0.19029
G1 X213.108 Y138.978 E0.02426
G1 X209.159 Y142.926 E0.19029
G1 X209.861 Y142.804 E0.02426
G1 X213.809 Y138.856 E0.19029
G1 X214.511 Y138.734 E0.02426
G1 X210.562 Y142.682 E0.19029
G1 X211.264 Y142.561 E0.02426
G1 X215.212 Y138.612 E0.19029
G1 X215.914 Y138.490 E0.02426
G1 X211.965 Y142.439 E0.19029
G1 X212.666 Y142.317 E0.02426
G1 X216.615 Y138.368 E0.19029
G1 X217.317 Y138.246 E0.02426
G1 X213.368 Y142.195 E0.19029
G1 X214.069 Y142.073 E0.02426
G1 X218.018 Y138.124 E0.19029
G1 X218.126 Y138.105 E0.00372
G1 X218.212 Y138.241 E0.00547
G1 X218.064 Y138.267 E0.00509
G1 X217.136 Y139.586 E0.05498
G1 X214.771 Y141.951 E0.11397
G1 X215.472 Y141.829 E0.02426
G1 X216.585 Y140.716 E0.05364
G1 X216.671 Y141.210 E0.01708
G1 X215.949 Y141.932 E0.03482
M204 S1000
G1 F8640.000
G1 X216.671 Y141.210 E-0.23594
G1 X216.585 Y140.716 E-0.11571
G1 X215.472 Y141.829 E-0.36349
G1 X215.281 Y141.862 E-0.04486
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X218.006 Y138.741
G1 Z5.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X218.372 Y138.643 E0.02138
G1 X223.496 Y137.752 E0.29365
G1 X217.886 Y139.255 E0.32792
G1 X217.468 Y139.850 E0.04104
G1 X228.618 Y136.862 E0.65182
G1 X229.964 Y136.627 E0.07711
G1 X230.332 Y136.885 E0.02537
G1 X217.050 Y140.444 E0.77644
G1 X216.984 Y140.537 E0.00642
G1 X217.052 Y140.926 E0.02228
G1 X230.647 Y137.283 E0.79474
G1 X230.730 Y137.743 E0.02639
G1 X217.132 Y141.387 E0.79493
G1 X217.155 Y141.520 E0.00764
G1 X220.797 Y140.887 E0.20874
G1 X230.813 Y138.203 E0.58553
G1 X230.897 Y138.663 E0.02639
G1 X223.786 Y140.568 E0.41566
G1 F8640.000
G1 X226.966 Y139.716 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X230.315 Y136.580
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.502 Y136.393 E0.00896
G1 X230.414 Y135.904 E0.01683
G1 X230.107 Y136.211 E0.01468
G1 X230.063 Y136.180 E0.00181
G1 X229.453 Y136.287 E0.02096
G1 X230.325 Y135.415 E0.04173
G1 X230.236 Y134.925 E0.01683
G1 X228.753 Y136.409 E0.07100
G1 X228.054 Y136.530 E0.02403
G1 X230.148 Y134.436 E0.10024
G1 X230.074 Y134.030 E0.01397
G1 X229.953 Y134.053 E0.00417
G1 X227.354 Y136.652 E0.12441
G1 X226.655 Y136.773 E0.02402
G1 X229.241 Y134.187 E0.12380
G1 X228.529 Y134.321 E0.02452
G1 X225.956 Y136.894 E0.12318
G1 X225.256 Y137.016 E0.02404
G1 X227.817 Y134.455 E0.12260
G1 X227.106 Y134.589 E0.02452
G1 X224.557 Y137.138 E0.12202
G1 X223.857 Y137.260 E0.02404
G1 X226.394 Y134.723 E0.12143
G1 X225.682 Y134.857 E0.02452
G1 X223.158 Y137.381 E0.12083
G1 X222.458 Y137.503 E0.02403
G1 X224.970 Y134.991 E0.12023
G1 X224.258 Y135.125 E0.02452
G1 X221.759 Y137.624 E0.11963
G1 X221.059 Y137.746 E0.02403
G1 X223.546 Y135.259 E0.11904
G1 X222.834 Y135.393 E0.02452
G1 X220.360 Y137.868 E0.11844
G1 X219.660 Y137.989 E0.02403
G1 X222.122 Y135.527 E0.11784
G1 X221.410 Y135.661 E0.02452
G1 X218.961 Y138.111 E0.11725
G1 X218.646 Y138.165 E0.01082
G1 X218.523 Y137.971 E0.00779
G1 X220.698 Y135.795 E0.10415
G1 X219.986 Y135.929 E0.02452
G1 X218.244 Y137.672 E0.08339
G1 X217.545 Y137.793 E0.02403
G1 X219.274 Y136.063 E0.08280
G1 X218.563 Y136.198 E0.02452
G1 X216.845 Y137.915 E0.08220
G1 X216.146 Y138.036 E0.02403
G1 X217.851 Y136.332 E0.08160
G1 X217.139 Y136.466 E0.02452
G1 X215.447 Y138.158 E0.08101
G1 X214.747 Y138.279 E0.02403
G1 X216.427 Y136.600 E0.08041
G1 X215.715 Y136.734 E0.02452
G1 X214.048 Y138.401 E0.07981
G1 X213.348 Y138.523 E0.02403
G1 X215.003 Y136.868 E0.07922
G1 X214.291 Y137.002 E0.02452
G1 X212.649 Y138.644 E0.07862
G1 X211.949 Y138.766 E0.02403
G1 X213.579 Y137.136 E0.07802
G1 X212.867 Y137.270 E0.02452
G1 X211.250 Y138.887 E0.07743
G1 X210.550 Y139.009 E0.02403
G1 X212.155 Y137.404 E0.07683
G1 X211.443 Y137.538 E0.02452
G1 X209.851 Y139.130 E0.07623
G1 X209.151 Y139.252 E0.02403
G1 X210.731 Y137.672 E0.07564
G1 X210.020 Y137.806 E0.02452
G1 X208.452 Y139.374 E0.07504
G1 X207.752 Y139.495 E0.02403
G1 X209.308 Y137.940 E0.07444
G1 X208.596 Y138.074 E0.02452
G1 X207.053 Y139.617 E0.07385
G1 X206.354 Y139.738 E0.02403
G1 X207.884 Y138.208 E0.07325
G1 X207.172 Y138.342 E0.02452
G1 X201.921 Y143.593 E0.25137
G1 X202.610 Y143.482 E0.02362
G1 X204.682 Y141.410 E0.09919
G1 X204.065 Y142.287 E0.03629
G1 X204.017 Y142.499 E0.00735
G1 X204.040 Y142.630 E0.00451
G1 X203.299 Y143.371 E0.03549
G1 X203.987 Y143.260 E0.02362
G1 X204.284 Y142.964 E0.01419
M204 S1000
G1 X204.349 Y143.100 F10800.000
M204 S1250
G1 F4800.000
G1 X207.496 Y139.953 E0.15167
G1 X206.795 Y140.075 E0.02426
G1 X204.514 Y142.355 E0.10988
G1 X205.892 Y140.398 E0.08154
G1 X206.318 Y139.972 E0.02055
M204 S1000
G1 F8640.000
G1 X205.892 Y140.398 E-0.13927
G1 X204.514 Y142.355 E-0.55255
G1 X204.723 Y142.146 E-0.06818
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X234.762 Y177.338
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.762 Y183.136 E0.19625
G1 X175.323 Y182.720 E2.01198
M73 P86 R60
G1 X123.814 Y181.723 E1.74385
G1 X123.814 Y178.751 E0.10058
G1 X175.323 Y177.754 E1.74385
G1 X234.702 Y177.338 E2.00995
M204 S1000
G1 X235.169 Y176.928 F10800.000
M204 S800
G1 F1500.000
G1 X235.169 Y183.546 E0.22401
G1 X233.491 Y183.534 E0.05679
G1 F1800.000
G1 X231.490 Y183.520 E0.09932
G1 F1500.000
G1 X229.309 Y183.505 E0.07382
G1 F1800.000
G1 X229.192 Y183.504 E0.00581
G1 F1500.000
G1 X225.394 Y183.477 E0.12856
G1 F1800.000
G1 X224.218 Y183.469 E0.05839
G1 F1500.000
G1 X223.241 Y183.462 E0.03307
G1 F1800.000
G1 X223.071 Y183.461 E0.00841
G1 F1500.000
G1 X221.380 Y183.449 E0.05723
G1 F1800.000
G1 X221.290 Y183.449 E0.00446
G1 F1500.000
G1 X219.888 Y183.439 E0.04748
G1 F1800.000
G1 X219.121 Y183.434 E0.03805
G1 F1500.000
G1 X217.459 Y183.422 E0.05624
G1 F1800.000
G1 X217.369 Y183.421 E0.00447
G1 F1500.000
G1 X216.596 Y183.416 E0.02619
G1 F1800.000
G1 X216.158 Y183.413 E0.02172
G1 F1500.000
G1 X214.367 Y183.400 E0.06064
G1 F1800.000
G1 X213.548 Y183.395 E0.04063
G1 F1500.000
G1 X211.373 Y183.379 E0.07364
G1 F1800.000
G1 X210.854 Y183.376 E0.02575
G1 F1500.000
G1 X208.522 Y183.359 E0.07894
G1 F1800.000
G1 X208.189 Y183.357 E0.01651
G1 F1500.000
G1 X204.823 Y183.333 E0.11393
G1 F1800.000
G1 X204.769 Y183.333 E0.00272
G1 F1500.000
G1 X175.317 Y183.127 E0.99692
G1 X123.407 Y182.122 E1.75745
G1 X123.407 Y178.352 E0.12761
G1 X175.317 Y177.347 E1.75745
G1 X235.109 Y176.928 E2.02392
M204 S1000
G1 X234.970 Y177.275 F10800.000
G1 F8640.000
G1 X235.139 Y180.220 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X233.820 Y179.941
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.456 Y179.304 E0.03049
G1 X234.456 Y178.726 E0.01955
G1 X233.428 Y179.755 E0.04924
G1 X232.854 Y179.751 E0.01942
G1 X234.456 Y178.149 E0.07670
G1 X234.456 Y177.645 E0.01704
G1 X234.382 Y177.646 E0.00253
G1 X232.280 Y179.747 E0.10058
G1 X231.707 Y179.743 E0.01942
G1 X233.800 Y177.650 E0.10019
G1 X233.218 Y177.654 E0.01969
G1 X231.133 Y179.739 E0.09980
G1 X230.560 Y179.735 E0.01942
G1 X232.636 Y177.658 E0.09941
G1 X232.055 Y177.662 E0.01969
G1 X229.986 Y179.731 E0.09902
G1 X229.412 Y179.727 E0.01942
G1 X231.473 Y177.666 E0.09864
G1 X230.891 Y177.670 E0.01969
G1 X228.839 Y179.723 E0.09825
G1 X228.265 Y179.719 E0.01942
G1 X230.309 Y177.674 E0.09786
G1 X229.728 Y177.679 E0.01969
G1 X227.317 Y180.085 E0.11528
G1 X227.033 Y179.796 E0.01373
G1 X229.146 Y177.683 E0.10116
G1 X228.564 Y177.687 E0.01969
G1 X226.544 Y179.707 E0.09671
G1 X225.970 Y179.703 E0.01942
G1 X227.982 Y177.691 E0.09632
G1 X227.401 Y177.695 E0.01969
G1 X225.397 Y179.699 E0.09593
G1 X224.823 Y179.695 E0.01942
G1 X226.819 Y177.699 E0.09555
G1 X226.237 Y177.703 E0.01969
G1 X224.249 Y179.691 E0.09516
G1 X223.676 Y179.687 E0.01942
G1 X225.655 Y177.707 E0.09477
G1 X225.074 Y177.711 E0.01969
G1 X223.102 Y179.683 E0.09438
G1 X222.528 Y179.679 E0.01942
G1 X224.492 Y177.715 E0.09400
G1 X223.910 Y177.719 E0.01969
G1 X221.955 Y179.675 E0.09361
G1 X221.381 Y179.671 E0.01942
G1 X223.328 Y177.723 E0.09322
G1 X222.747 Y177.727 E0.01969
G1 X220.807 Y179.667 E0.09283
G1 X220.234 Y179.663 E0.01942
G1 X222.165 Y177.731 E0.09244
G1 X221.583 Y177.736 E0.01969
G1 X219.660 Y179.659 E0.09206
G1 X219.086 Y179.655 E0.01942
G1 X221.001 Y177.740 E0.09167
G1 X220.420 Y177.744 E0.01969
G1 X218.513 Y179.651 E0.09128
G1 X217.939 Y179.646 E0.01942
G1 X219.838 Y177.748 E0.09089
G1 X219.256 Y177.752 E0.01969
G1 X217.365 Y179.643 E0.09051
G1 X216.792 Y179.639 E0.01942
G1 X218.674 Y177.756 E0.09013
G1 X218.093 Y177.760 E0.01969
G1 X216.218 Y179.635 E0.08974
G1 X215.644 Y179.631 E0.01942
G1 X217.511 Y177.764 E0.08935
G1 X216.929 Y177.768 E0.01969
G1 X215.071 Y179.627 E0.08896
G1 X214.497 Y179.623 E0.01942
G1 X216.347 Y177.772 E0.08858
G1 X215.766 Y177.776 E0.01969
G1 X213.923 Y179.619 E0.08819
M73 Q86 S60
G1 X213.350 Y179.615 E0.01942
G1 X215.184 Y177.780 E0.08780
G1 X214.602 Y177.784 E0.01969
G1 X212.776 Y179.611 E0.08742
G1 X212.202 Y179.607 E0.01942
G1 X214.020 Y177.788 E0.08703
G1 X213.439 Y177.793 E0.01969
G1 X211.629 Y179.603 E0.08664
G1 X211.055 Y179.598 E0.01942
G1 X212.857 Y177.797 E0.08626
G1 X212.275 Y177.801 E0.01969
G1 X210.481 Y179.594 E0.08587
G1 X209.908 Y179.590 E0.01942
G1 X211.693 Y177.805 E0.08548
G1 X211.112 Y177.809 E0.01969
G1 X209.334 Y179.586 E0.08509
G1 X208.760 Y179.582 E0.01942
G1 X210.530 Y177.813 E0.08471
G1 X209.948 Y177.817 E0.01969
G1 X208.187 Y179.578 E0.08432
G1 X207.613 Y179.574 E0.01942
G1 X209.366 Y177.821 E0.08393
G1 X208.785 Y177.825 E0.01969
G1 X207.209 Y179.400 E0.07541
G1 X207.053 Y179.015 E0.01409
G1 X207.018 Y179.014 E0.00119
G1 X208.203 Y177.829 E0.05674
G1 X207.621 Y177.833 E0.01969
G1 X206.444 Y179.010 E0.05635
G1 X205.870 Y179.007 E0.01942
G1 X207.039 Y177.837 E0.05597
G1 X206.458 Y177.841 E0.01969
G1 X205.115 Y179.184 E0.06429
M204 S1000
G1 X205.771 Y179.230 F10800.000
M204 S1250
G1 F4800.000
G1 X205.441 Y179.559 E0.01893
G1 X206.127 Y179.564 E0.02786
G1 X206.275 Y179.416 E0.00850
G1 X206.778 Y179.420 E0.02042
G1 X206.831 Y179.551 E0.00576
G1 X206.466 Y179.916 E0.02098
M204 S1000
G1 X206.462 Y179.973 F10800.000
G1 F1800.000
G1 X201.858 Y179.973 E0.26627
G1 X201.381 Y180.444 E0.03877
G1 X234.440 Y180.444 E1.91195
G1 X234.440 Y180.915 E0.02723
G1 X200.904 Y180.915 E1.93954
G1 X200.427 Y181.385 E0.03877
G1 X234.440 Y181.385 E1.96713
G1 X234.440 Y181.856 E0.02723
G1 X200.232 Y181.856 E1.97841
G1 X200.229 Y182.327 E0.02723
G1 X234.440 Y182.327 E1.97859
G1 X234.440 Y182.798 E0.02723
G1 X204.174 Y182.798 E1.75041
G1 F8640.000
G1 X207.466 Y182.798 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X199.991 Y181.974
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X199.200 Y182.765 E0.03815
M204 S1000
G1 F8640.000
G1 X199.991 Y181.974 E-0.25815
G1 E-0.54185 F2100.00000
G1 Z6.200 F10800.000
G1 X204.936 Y178.190
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X205.276 Y177.850 E0.01644
G1 X204.692 Y177.854 E0.01994
G1 X204.531 Y178.015 E0.00778
G1 X203.939 Y178.026 E0.02020
G1 X204.107 Y177.858 E0.00813
G1 X203.523 Y177.862 E0.01994
G1 X203.347 Y178.038 E0.00849
G1 X202.755 Y178.049 E0.02020
G1 X202.938 Y177.866 E0.00884
G1 X202.354 Y177.870 E0.01994
G1 X202.163 Y178.061 E0.00920
G1 X201.572 Y178.072 E0.02020
G1 X201.770 Y177.874 E0.00955
G1 X201.185 Y177.878 E0.01994
G1 X200.980 Y178.084 E0.00991
G1 X200.388 Y178.095 E0.02020
G1 X200.601 Y177.882 E0.01027
G1 X200.016 Y177.886 E0.01994
G1 X199.796 Y178.107 E0.01062
G1 X199.204 Y178.118 E0.02020
G1 X199.432 Y177.891 E0.01098
G1 X198.847 Y177.895 E0.01994
G1 X198.426 Y178.316 E0.02035
M204 S1000
G1 X198.231 Y179.136 F10800.000
M204 S1250
G1 F4800.000
G1 X198.835 Y178.532 E0.02890
G1 X199.424 Y178.521 E0.01994
G1 X198.986 Y178.958 E0.02093
G1 X199.560 Y178.962 E0.01942
G1 X200.013 Y178.510 E0.02167
G1 X200.602 Y178.498 E0.01994
G1 X200.134 Y178.966 E0.02241
G1 X200.708 Y178.969 E0.01945
G1 X201.191 Y178.487 E0.02310
G1 X201.780 Y178.475 E0.01994
G1 X201.283 Y178.973 E0.02380
G1 X201.855 Y178.978 E0.01936
G1 X202.369 Y178.464 E0.02463
G1 X202.958 Y178.453 E0.01994
G1 X202.428 Y178.982 E0.02537
G1 X203.002 Y178.987 E0.01942
G1 X203.547 Y178.441 E0.02611
G1 X204.136 Y178.430 E0.01994
G1 X203.349 Y179.217 E0.03770
G1 X203.346 Y179.544 E0.01106
G1 X203.598 Y179.546 E0.00851
G1 X204.725 Y178.418 E0.05398
G1 X205.314 Y178.407 E0.01994
G1 X203.989 Y179.732 E0.06343
M204 S1000
G1 F8640.000
G1 X205.314 Y178.407 E-0.43270
G1 X204.725 Y178.418 E-0.13605
G1 X204.140 Y179.004 E-0.19126
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X202.245 Y179.720
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X202.575 Y179.391 E0.01591
G1 X201.998 Y179.387 E0.01966
G1 X198.806 Y182.579 E0.15405
G1 X198.230 Y182.575 E0.01967
G1 X201.424 Y179.380 E0.15415
G1 X200.847 Y179.377 E0.01969
G1 X197.653 Y182.571 E0.15411
G1 X197.077 Y182.567 E0.01967
G1 X200.270 Y179.374 E0.15407
G1 X199.693 Y179.370 E0.01967
G1 X196.501 Y182.563 E0.15406
G1 X195.924 Y182.559 E0.01967
G1 X199.117 Y179.366 E0.15406
G1 X198.540 Y179.362 E0.01967
G1 X195.348 Y182.555 E0.15406
G1 X194.772 Y182.551 E0.01967
G1 X197.964 Y179.358 E0.15406
G1 X197.955 Y178.787 E0.01950
G1 X194.195 Y182.547 E0.18143
G1 X193.619 Y182.543 E0.01967
G1 X198.263 Y177.899 E0.22410
G1 X197.678 Y177.903 E0.01994
G1 X193.043 Y182.539 E0.22371
G1 X192.466 Y182.535 E0.01967
G1 X197.094 Y177.907 E0.22331
G1 X196.510 Y177.911 E0.01994
G1 X191.890 Y182.531 E0.22292
G1 X191.314 Y182.526 E0.01967
G1 X195.925 Y177.915 E0.22253
G1 X195.341 Y177.919 E0.01994
G1 X190.737 Y182.522 E0.22214
G1 X190.161 Y182.518 E0.01967
G1 X194.756 Y177.923 E0.22175
G1 X194.172 Y177.927 E0.01994
G1 X189.585 Y182.514 E0.22135
G1 X189.008 Y182.510 E0.01967
G1 X193.587 Y177.931 E0.22096
G1 X193.003 Y177.936 E0.01994
G1 X188.432 Y182.506 E0.22057
G1 X187.856 Y182.502 E0.01967
G1 X192.418 Y177.940 E0.22018
G1 X191.834 Y177.944 E0.01994
G1 X187.279 Y182.498 E0.21978
G1 X186.703 Y182.494 E0.01967
G1 X191.249 Y177.948 E0.21939
G1 X190.665 Y177.952 E0.01994
G1 X186.127 Y182.490 E0.21900
G1 X185.550 Y182.486 E0.01967
G1 X190.081 Y177.956 E0.21861
G1 X189.496 Y177.960 E0.01994
G1 X184.974 Y182.482 E0.21822
G1 X184.398 Y182.478 E0.01967
G1 X188.912 Y177.964 E0.21782
G1 X188.327 Y177.968 E0.01994
G1 X183.822 Y182.474 E0.21743
G1 X183.245 Y182.470 E0.01967
G1 X187.743 Y177.972 E0.21704
G1 X187.158 Y177.976 E0.01994
G1 X182.669 Y182.466 E0.21665
G1 X182.093 Y182.462 E0.01967
G1 X186.574 Y177.981 E0.21626
G1 X185.989 Y177.985 E0.01994
G1 X181.516 Y182.458 E0.21586
G1 X180.940 Y182.454 E0.01967
G1 X185.405 Y177.989 E0.21547
G1 X184.821 Y177.993 E0.01994
G1 X180.364 Y182.450 E0.21508
G1 X179.787 Y182.446 E0.01967
G1 X184.236 Y177.997 E0.21469
G1 X183.652 Y178.001 E0.01994
G1 X179.211 Y182.442 E0.21430
G1 X178.635 Y182.438 E0.01967
G1 X183.067 Y178.005 E0.21390
G1 X182.483 Y178.009 E0.01994
G1 X178.058 Y182.434 E0.21351
G1 X177.482 Y182.430 E0.01967
G1 X181.898 Y178.013 E0.21312
G1 X181.314 Y178.017 E0.01994
G1 X176.906 Y182.426 E0.21273
G1 X176.329 Y182.422 E0.01967
G1 X180.729 Y178.021 E0.21233
G1 X180.145 Y178.026 E0.01994
G1 X175.753 Y182.418 E0.21194
G1 X175.179 Y182.412 E0.01960
G1 X179.561 Y178.030 E0.21146
G1 X178.976 Y178.034 E0.01994
G1 X174.609 Y182.401 E0.21073
G1 X174.040 Y182.390 E0.01943
G1 X178.392 Y178.038 E0.21000
G1 X177.807 Y178.042 E0.01994
G1 X173.471 Y182.379 E0.20927
G1 X172.901 Y182.368 E0.01943
G1 X177.223 Y178.046 E0.20855
G1 X176.638 Y178.050 E0.01994
G1 X172.332 Y182.357 E0.20782
G1 X171.763 Y182.346 E0.01943
G1 X176.054 Y178.054 E0.20709
G1 X175.469 Y178.058 E0.01994
G1 X171.193 Y182.335 E0.20636
G1 X170.624 Y182.324 E0.01943
G1 X174.879 Y178.068 E0.20536
G1 X174.288 Y178.079 E0.02020
G1 X170.054 Y182.312 E0.20427
G1 X169.485 Y182.301 E0.01943
G1 X173.696 Y178.091 E0.20319
G1 X173.104 Y178.102 E0.02020
G1 X168.916 Y182.290 E0.20211
G1 X168.346 Y182.279 E0.01943
G1 X172.512 Y178.114 E0.20102
G1 X171.920 Y178.125 E0.02020
G1 X167.777 Y182.268 E0.19994
G1 X167.208 Y182.257 E0.01943
G1 X171.329 Y178.137 E0.19885
G1 X170.737 Y178.148 E0.02020
G1 X166.638 Y182.246 E0.19777
G1 X166.069 Y182.235 E0.01943
G1 X170.145 Y178.160 E0.19668
G1 X169.553 Y178.171 E0.02020
G1 X165.500 Y182.224 E0.19560
G1 X164.930 Y182.213 E0.01943
G1 X168.961 Y178.183 E0.19451
G1 X168.369 Y178.194 E0.02020
G1 X164.361 Y182.202 E0.19343
G1 X163.792 Y182.191 E0.01943
G1 X167.778 Y178.205 E0.19234
G1 X167.186 Y178.217 E0.02020
G1 X163.222 Y182.180 E0.19126
G1 X162.653 Y182.169 E0.01943
G1 X166.594 Y178.228 E0.19017
G1 X166.002 Y178.240 E0.02020
G1 X162.084 Y182.158 E0.18909
G1 X161.514 Y182.147 E0.01943
G1 X165.410 Y178.251 E0.18800
G1 X164.819 Y178.263 E0.02020
G1 X160.945 Y182.136 E0.18692
G1 X160.376 Y182.125 E0.01943
G1 X164.227 Y178.274 E0.18583
G1 X163.635 Y178.286 E0.02020
G1 X159.806 Y182.114 E0.18475
G1 X159.237 Y182.103 E0.01943
G1 X163.043 Y178.297 E0.18366
G1 X162.451 Y178.309 E0.02020
G1 X158.668 Y182.092 E0.18258
G1 X158.098 Y182.081 E0.01943
G1 X161.859 Y178.320 E0.18149
G1 X161.268 Y178.331 E0.02020
G1 X157.529 Y182.070 E0.18041
G1 X156.960 Y182.059 E0.01943
G1 X160.676 Y178.343 E0.17932
G1 X160.084 Y178.354 E0.02020
G1 X156.390 Y182.048 E0.17824
G1 X155.821 Y182.037 E0.01943
G1 X159.492 Y178.366 E0.17715
G1 X158.900 Y178.377 E0.02020
G1 X155.252 Y182.026 E0.17607
G1 X154.682 Y182.015 E0.01943
G1 X158.309 Y178.389 E0.17498
G1 X157.717 Y178.400 E0.02020
G1 X154.113 Y182.004 E0.17390
G1 X153.544 Y181.993 E0.01943
G1 X157.125 Y178.412 E0.17282
G1 X156.533 Y178.423 E0.02020
G1 X152.974 Y181.982 E0.17173
G1 X152.405 Y181.971 E0.01943
G1 X155.941 Y178.435 E0.17065
G1 X155.350 Y178.446 E0.02020
G1 X151.836 Y181.960 E0.16956
G1 X151.266 Y181.949 E0.01943
G1 X154.758 Y178.458 E0.16848
G1 X154.166 Y178.469 E0.02020
G1 X150.697 Y181.938 E0.16739
G1 X150.128 Y181.927 E0.01943
G1 X153.574 Y178.480 E0.16631
G1 X152.982 Y178.492 E0.02020
G1 X149.558 Y181.916 E0.16522
G1 X148.989 Y181.905 E0.01943
G1 X152.390 Y178.503 E0.16414
G1 X151.799 Y178.515 E0.02020
G1 X148.420 Y181.894 E0.16305
G1 X147.850 Y181.883 E0.01943
G1 X151.207 Y178.526 E0.16197
G1 X150.615 Y178.538 E0.02020
G1 X147.281 Y181.872 E0.16088
G1 X146.712 Y181.861 E0.01943
G1 X150.023 Y178.549 E0.15980
G1 X149.431 Y178.561 E0.02020
G1 X146.142 Y181.850 E0.15871
G1 X145.573 Y181.839 E0.01943
G1 X148.840 Y178.572 E0.15763
G1 X148.248 Y178.584 E0.02020
G1 X145.004 Y181.828 E0.15654
G1 X144.434 Y181.816 E0.01943
G1 X147.656 Y178.595 E0.15546
G1 X147.064 Y178.606 E0.02020
G1 X143.865 Y181.805 E0.15437
G1 X143.296 Y181.794 E0.01943
G1 X146.472 Y178.618 E0.15329
G1 X145.880 Y178.629 E0.02020
G1 X142.726 Y181.783 E0.15220
G1 X142.157 Y181.772 E0.01943
G1 X145.289 Y178.641 E0.15112
G1 X144.697 Y178.652 E0.02020
G1 X141.588 Y181.761 E0.15003
G1 X141.018 Y181.750 E0.01943
G1 X144.105 Y178.664 E0.14895
G1 X143.513 Y178.675 E0.02020
G1 X140.669 Y181.519 E0.13724
G1 X140.669 Y180.939 E0.01980
G1 X142.921 Y178.687 E0.10868
G1 X142.330 Y178.698 E0.02020
G1 X140.669 Y180.358 E0.08012
G1 X140.669 Y179.778 E0.01980
G1 X141.738 Y178.710 E0.05156
G1 X141.146 Y178.721 E0.02020
G1 X140.486 Y179.381 E0.03184
M204 S1000
G1 F8640.000
G1 X141.146 Y178.721 E-0.21546
G1 X141.738 Y178.710 E-0.13668
G1 X140.669 Y179.778 E-0.34890
G1 X140.669 Y180.033 E-0.05897
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X139.723 Y181.911
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X140.287 Y181.346 E0.02427
G1 X140.287 Y180.829 E0.01571
G1 X139.373 Y181.744 E0.03929
G1 X138.866 Y181.734 E0.01541
G1 X140.287 Y180.313 E0.06108
G1 X140.287 Y179.796 E0.01571
G1 X138.359 Y181.724 E0.08288
G1 X137.852 Y181.714 E0.01541
G1 X140.287 Y179.279 E0.10468
G1 X140.287 Y178.762 E0.01571
G1 X137.345 Y181.704 E0.12647
G1 X136.838 Y181.694 E0.01541
G1 X139.810 Y178.722 E0.12776
G1 X139.283 Y178.732 E0.01602
G1 X136.331 Y181.685 E0.12690
G1 X135.824 Y181.675 E0.01541
G1 X138.756 Y178.742 E0.12604
G1 X138.229 Y178.753 E0.01602
G1 X135.316 Y181.665 E0.12518
G1 X134.809 Y181.655 E0.01541
G1 X137.702 Y178.763 E0.12432
G1 X137.175 Y178.773 E0.01602
G1 X134.302 Y181.645 E0.12346
G1 X133.795 Y181.636 E0.01541
G1 X136.648 Y178.783 E0.12260
G1 X136.120 Y178.793 E0.01602
G1 X133.288 Y181.626 E0.12174
G1 X132.781 Y181.616 E0.01541
G1 X135.593 Y178.804 E0.12088
G1 X135.066 Y178.814 E0.01602
G1 X132.274 Y181.606 E0.12002
G1 X131.767 Y181.596 E0.01541
G1 X134.539 Y178.824 E0.11916
G1 X134.012 Y178.834 E0.01602
G1 X131.260 Y181.586 E0.11830
G1 X130.753 Y181.577 E0.01541
G1 X133.485 Y178.844 E0.11744
G1 X132.958 Y178.855 E0.01602
G1 X130.245 Y181.567 E0.11658
G1 X129.738 Y181.557 E0.01541
G1 X132.431 Y178.865 E0.11572
G1 X131.904 Y178.875 E0.01602
G1 X129.231 Y181.547 E0.11485
G1 X128.724 Y181.537 E0.01541
G1 X131.376 Y178.885 E0.11399
G1 X130.849 Y178.895 E0.01602
G1 X128.217 Y181.528 E0.11313
G1 X127.710 Y181.518 E0.01541
G1 X130.322 Y178.906 E0.11227
G1 X129.795 Y178.916 E0.01602
G1 X127.203 Y181.508 E0.11141
G1 X126.696 Y181.498 E0.01541
G1 X129.268 Y178.926 E0.11055
G1 X128.741 Y178.936 E0.01602
G1 X126.189 Y181.488 E0.10969
G1 X125.682 Y181.478 E0.01541
G1 X128.214 Y178.946 E0.10883
G1 X127.687 Y178.957 E0.01602
G1 X125.175 Y181.469 E0.10797
G1 X124.667 Y181.459 E0.01541
G1 X127.159 Y178.967 E0.10711
G1 X126.632 Y178.977 E0.01602
G1 X124.160 Y181.449 E0.10625
G1 X124.094 Y181.448 E0.00202
G1 X124.094 Y180.999 E0.01365
G1 X126.105 Y178.987 E0.08645
G1 X125.578 Y178.997 E0.01602
G1 X124.094 Y180.482 E0.06379
G1 X124.094 Y179.965 E0.01571
G1 X125.051 Y179.008 E0.04114
G1 X124.524 Y179.018 E0.01602
G1 X123.933 Y179.609 E0.02539
M204 S1000
G1 F8640.000
G1 X124.524 Y179.018 E-0.19289
G1 X125.051 Y179.008 E-0.12174
G1 X124.094 Y179.965 E-0.31254
G1 X124.094 Y180.482 E-0.11936
G1 X124.135 Y180.440 E-0.01348
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X152.977 Y83.457
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.528 Y83.159 E1.20340
G1 X188.528 Y83.209 E0.00168
G1 X153.037 Y83.457 E1.20135
M204 S1000
G1 X152.780 Y83.806 F10800.000
G1 F8640.000
G1 X156.328 Y83.429 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
G1 X152.977 Y89.796
G1 Z5.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.528 Y90.044 E1.20338
G1 X188.528 Y90.094 E0.00168
G1 X153.026 Y89.807 E1.20173
M204 S1000
G1 X152.775 Y90.141 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;5.8


G1 F8640.000
G1 X156.318 Y89.829 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.200 F10800.000
;AFTER_LAYER_CHANGE
;5.8
G1 X137.362 Y22.294
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X137.362 Y19.173 E0.10565
G1 X190.725 Y18.140 E1.80660
M73 P86 R59
G1 X234.343 Y17.835 E1.47646
G1 X234.343 Y23.633 E0.19626
G1 X190.725 Y23.327 E1.47646
G1 X137.422 Y22.295 E1.80457
M204 S1000
G1 X136.955 Y22.693 F10800.000
M204 S800
G1 F1500.000
G1 X136.955 Y18.774 E0.13268
G1 X190.720 Y17.733 E1.82020
G1 X216.848 Y17.550 E0.88445
G1 F1800.000
G1 X216.938 Y17.549 E0.00446
G1 F1500.000
G1 X220.769 Y17.523 E0.12968
G1 F1800.000
G1 X220.859 Y17.522 E0.00447
G1 F1500.000
G1 X234.750 Y17.425 E0.47020
G1 X234.750 Y24.043 E0.22401
G1 X190.720 Y23.734 E1.49042
G1 X137.015 Y22.695 E1.81817
M204 S1000
G1 X137.157 Y22.348 F10800.000
G1 F8640.000
G1 X136.965 Y19.404 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X137.482 Y21.451
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X138.058 Y22.027 E0.02432
G1 X138.576 Y22.037 E0.01544
G1 X137.642 Y21.104 E0.03937
G1 X137.642 Y20.597 E0.01514
G1 X139.093 Y22.047 E0.06121
G1 X139.611 Y22.057 E0.01544
G1 X137.642 Y20.089 E0.08305
G1 X137.642 Y19.582 E0.01514
G1 X140.128 Y22.067 E0.10489
G1 X140.646 Y22.077 E0.01544
G1 X138.009 Y19.441 E0.11126
G1 X138.507 Y19.431 E0.01486
G1 X141.163 Y22.087 E0.11209
G1 X141.681 Y22.097 E0.01544
G1 X139.005 Y19.422 E0.11292
G1 X139.503 Y19.412 E0.01486
G1 X142.198 Y22.107 E0.11374
G1 X142.716 Y22.117 E0.01544
G1 X140.001 Y19.402 E0.11457
G1 X140.498 Y19.393 E0.01486
G1 X143.233 Y22.127 E0.11540
G1 X143.751 Y22.137 E0.01544
G1 X140.996 Y19.383 E0.11623
G1 X141.494 Y19.373 E0.01486
G1 X144.268 Y22.148 E0.11706
G1 X144.786 Y22.158 E0.01544
G1 X141.992 Y19.364 E0.11789
G1 X142.490 Y19.354 E0.01486
G1 X145.303 Y22.168 E0.11872
G1 X145.821 Y22.178 E0.01544
G1 X142.988 Y19.344 E0.11955
G1 X143.486 Y19.335 E0.01486
G1 X146.338 Y22.188 E0.12038
G1 X146.856 Y22.198 E0.01544
G1 X143.983 Y19.325 E0.12121
G1 X144.481 Y19.316 E0.01486
G1 X147.373 Y22.208 E0.12204
G1 X147.891 Y22.218 E0.01544
G1 X144.979 Y19.306 E0.12287
G1 X145.477 Y19.296 E0.01486
G1 X148.408 Y22.228 E0.12370
G1 X148.926 Y22.238 E0.01544
G1 X145.975 Y19.287 E0.12453
G1 X146.473 Y19.277 E0.01486
G1 X149.443 Y22.248 E0.12536
G1 X149.961 Y22.258 E0.01544
G1 X146.971 Y19.267 E0.12619
G1 X147.468 Y19.258 E0.01486
G1 X150.478 Y22.268 E0.12702
G1 X150.996 Y22.278 E0.01544
G1 X147.966 Y19.248 E0.12785
G1 X148.464 Y19.238 E0.01486
G1 X151.513 Y22.288 E0.12868
G1 X152.031 Y22.298 E0.01544
G1 X148.962 Y19.229 E0.12951
G1 X149.460 Y19.219 E0.01486
G1 X152.549 Y22.308 E0.13034
G1 X153.066 Y22.318 E0.01544
G1 X149.958 Y19.210 E0.13117
G1 X150.456 Y19.200 E0.01486
G1 X153.584 Y22.328 E0.13199
G1 X153.836 Y22.333 E0.00753
G1 X153.836 Y22.073 E0.00776
G1 X150.953 Y19.190 E0.12163
G1 X151.451 Y19.181 E0.01486
G1 X153.836 Y21.565 E0.10063
G1 X153.836 Y21.058 E0.01514
G1 X151.949 Y19.171 E0.07962
M73 Q86 S59
G1 X152.447 Y19.161 E0.01486
G1 X153.836 Y20.550 E0.05861
G1 X153.836 Y20.043 E0.01514
G1 X152.945 Y19.152 E0.03760
G1 X153.443 Y19.142 E0.01486
G1 X153.997 Y19.696 E0.02337
M204 S1000
G1 F8640.000
G1 X153.443 Y19.142 E-0.18085
G1 X152.945 Y19.152 E-0.11498
G1 X153.836 Y20.043 E-0.29095
G1 X153.836 Y20.550 E-0.11718
G1 X153.664 Y20.379 E-0.05604
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X154.875 Y22.511
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.218 Y21.854 E0.03145
G1 X154.218 Y21.278 E0.01951
G1 X155.275 Y22.336 E0.05064
G1 X155.863 Y22.347 E0.01990
G1 X154.218 Y20.702 E0.07877
G1 X154.218 Y20.126 E0.01951
G1 X156.450 Y22.358 E0.10691
G1 X157.037 Y22.370 E0.01990
G1 X154.218 Y19.550 E0.13504
G1 X154.218 Y19.152 E0.01349
G1 X154.392 Y19.149 E0.00591
G1 X157.625 Y22.381 E0.15482
G1 X158.212 Y22.392 E0.01990
G1 X154.957 Y19.138 E0.15589
G1 X155.523 Y19.127 E0.01914
G1 X158.800 Y22.404 E0.15695
G1 X159.387 Y22.415 E0.01990
G1 X156.088 Y19.116 E0.15802
G1 X156.653 Y19.105 E0.01914
G1 X159.974 Y22.427 E0.15909
G1 X160.562 Y22.438 E0.01990
G1 X157.218 Y19.094 E0.16016
G1 X157.783 Y19.083 E0.01914
G1 X161.149 Y22.449 E0.16123
G1 X161.736 Y22.461 E0.01990
G1 X158.348 Y19.072 E0.16230
G1 X158.913 Y19.061 E0.01914
G1 X162.324 Y22.472 E0.16337
G1 X162.911 Y22.483 E0.01990
G1 X159.478 Y19.050 E0.16444
G1 X160.043 Y19.039 E0.01914
G1 X163.499 Y22.495 E0.16550
G1 X164.086 Y22.506 E0.01990
G1 X160.608 Y19.028 E0.16657
G1 X161.173 Y19.017 E0.01914
G1 X164.673 Y22.518 E0.16764
G1 X165.261 Y22.529 E0.01990
G1 X161.738 Y19.006 E0.16871
G1 X162.303 Y18.996 E0.01914
G1 X165.848 Y22.540 E0.16978
G1 X166.436 Y22.552 E0.01990
G1 X162.869 Y18.985 E0.17085
G1 X163.434 Y18.974 E0.01914
G1 X167.023 Y22.563 E0.17192
G1 X167.610 Y22.574 E0.01990
G1 X163.999 Y18.963 E0.17298
G1 X164.564 Y18.952 E0.01914
G1 X168.198 Y22.586 E0.17405
G1 X168.785 Y22.597 E0.01990
G1 X165.129 Y18.941 E0.17512
G1 X165.694 Y18.930 E0.01914
G1 X169.373 Y22.609 E0.17619
G1 X169.960 Y22.620 E0.01990
G1 X166.259 Y18.919 E0.17726
G1 X166.824 Y18.908 E0.01914
G1 X170.547 Y22.631 E0.17833
G1 X171.135 Y22.643 E0.01990
G1 X167.389 Y18.897 E0.17940
G1 X167.954 Y18.886 E0.01914
G1 X171.722 Y22.654 E0.18047
G1 X172.309 Y22.665 E0.01990
G1 X168.519 Y18.875 E0.18153
G1 X169.084 Y18.864 E0.01914
G1 X172.897 Y22.677 E0.18260
G1 X173.484 Y22.688 E0.01990
G1 X169.649 Y18.853 E0.18367
G1 X170.215 Y18.842 E0.01914
G1 X174.072 Y22.700 E0.18474
G1 X174.659 Y22.711 E0.01990
G1 X170.780 Y18.831 E0.18581
G1 X171.345 Y18.821 E0.01914
G1 X175.246 Y22.722 E0.18688
G1 X175.834 Y22.734 E0.01990
G1 X171.910 Y18.810 E0.18795
G1 X172.475 Y18.799 E0.01914
G1 X176.421 Y22.745 E0.18901
G1 X177.009 Y22.756 E0.01990
G1 X173.040 Y18.788 E0.19008
G1 X173.605 Y18.777 E0.01914
G1 X177.596 Y22.768 E0.19115
G1 X178.183 Y22.779 E0.01990
G1 X174.170 Y18.766 E0.19222
G1 X174.735 Y18.755 E0.01914
G1 X178.771 Y22.790 E0.19329
G1 X179.358 Y22.802 E0.01990
G1 X175.300 Y18.744 E0.19436
G1 X175.865 Y18.733 E0.01914
G1 X179.946 Y22.813 E0.19543
G1 X180.533 Y22.825 E0.01990
G1 X176.430 Y18.722 E0.19650
G1 X176.995 Y18.711 E0.01914
G1 X181.120 Y22.836 E0.19756
G1 X181.708 Y22.847 E0.01990
G1 X177.561 Y18.700 E0.19863
G1 X178.126 Y18.689 E0.01914
G1 X182.295 Y22.859 E0.19970
G1 X182.882 Y22.870 E0.01990
G1 X178.691 Y18.678 E0.20077
G1 X179.256 Y18.667 E0.01914
G1 X183.470 Y22.881 E0.20184
G1 X184.057 Y22.893 E0.01990
G1 X179.821 Y18.656 E0.20291
G1 X180.386 Y18.645 E0.01914
G1 X184.645 Y22.904 E0.20398
G1 X185.232 Y22.916 E0.01990
G1 X180.951 Y18.635 E0.20504
G1 X181.516 Y18.624 E0.01914
G1 X185.819 Y22.927 E0.20611
G1 X186.407 Y22.938 E0.01990
G1 X182.081 Y18.613 E0.20718
G1 X182.646 Y18.602 E0.01914
G1 X186.994 Y22.950 E0.20825
G1 X187.582 Y22.961 E0.01990
G1 X183.211 Y18.591 E0.20932
G1 X183.776 Y18.580 E0.01914
G1 X188.169 Y22.972 E0.21039
G1 X188.756 Y22.984 E0.01990
G1 X184.341 Y18.569 E0.21146
G1 X184.907 Y18.558 E0.01914
G1 X189.344 Y22.995 E0.21252
G1 X189.931 Y23.007 E0.01990
G1 X185.472 Y18.547 E0.21359
G1 X186.037 Y18.536 E0.01914
G1 X190.519 Y23.018 E0.21466
G1 X191.101 Y23.025 E0.01974
G1 X186.602 Y18.525 E0.21551
G1 X187.167 Y18.514 E0.01914
G1 X191.681 Y23.029 E0.21622
G1 X192.261 Y23.033 E0.01965
G1 X187.732 Y18.503 E0.21694
G1 X188.297 Y18.492 E0.01914
G1 X192.841 Y23.037 E0.21766
G1 X193.422 Y23.041 E0.01965
G1 X188.862 Y18.481 E0.21838
G1 X189.427 Y18.470 E0.01914
G1 X194.002 Y23.045 E0.21910
G1 X194.582 Y23.049 E0.01965
G1 X189.992 Y18.459 E0.21982
G1 X190.557 Y18.449 E0.01914
G1 X195.162 Y23.053 E0.22054
G1 X195.742 Y23.057 E0.01965
G1 X191.127 Y18.442 E0.22102
G1 X191.699 Y18.438 E0.01937
G1 X196.322 Y23.061 E0.22141
G1 X196.902 Y23.065 E0.01965
G1 X192.271 Y18.434 E0.22180
G1 X192.843 Y18.430 E0.01937
G1 X197.482 Y23.069 E0.22218
G1 X198.062 Y23.073 E0.01965
G1 X193.415 Y18.426 E0.22257
G1 X193.987 Y18.422 E0.01937
G1 X198.642 Y23.077 E0.22295
G1 X199.222 Y23.081 E0.01965
G1 X194.559 Y18.418 E0.22334
G1 X195.131 Y18.414 E0.01937
G1 X199.802 Y23.086 E0.22373
G1 X200.382 Y23.090 E0.01965
G1 X195.703 Y18.410 E0.22411
G1 X196.275 Y18.406 E0.01937
G1 X200.963 Y23.094 E0.22450
G1 X201.543 Y23.098 E0.01965
G1 X196.847 Y18.402 E0.22489
G1 X197.419 Y18.398 E0.01937
G1 X202.123 Y23.102 E0.22527
G1 X202.703 Y23.106 E0.01965
G1 X197.991 Y18.394 E0.22566
G1 X198.563 Y18.390 E0.01937
G1 X203.283 Y23.110 E0.22604
G1 X203.863 Y23.114 E0.01965
G1 X199.135 Y18.386 E0.22643
G1 X199.707 Y18.382 E0.01937
G1 X204.443 Y23.118 E0.22682
G1 X205.023 Y23.122 E0.01965
G1 X200.279 Y18.378 E0.22720
G1 X200.851 Y18.374 E0.01937
G1 X205.603 Y23.126 E0.22759
G1 X206.183 Y23.130 E0.01965
G1 X201.423 Y18.370 E0.22798
G1 X201.995 Y18.366 E0.01937
G1 X206.763 Y23.134 E0.22836
G1 X207.343 Y23.138 E0.01965
G1 X202.567 Y18.362 E0.22875
G1 X203.139 Y18.358 E0.01937
G1 X207.923 Y23.142 E0.22913
G1 X208.504 Y23.146 E0.01965
G1 X203.711 Y18.354 E0.22952
G1 X204.283 Y18.350 E0.01937
G1 X209.084 Y23.150 E0.22991
G1 X209.664 Y23.155 E0.01965
G1 X204.855 Y18.346 E0.23029
G1 X205.427 Y18.342 E0.01937
G1 X210.244 Y23.159 E0.23068
G1 X210.824 Y23.163 E0.01965
G1 X206.000 Y18.338 E0.23107
G1 X206.572 Y18.334 E0.01937
G1 X211.404 Y23.167 E0.23145
G1 X211.984 Y23.171 E0.01965
G1 X207.144 Y18.330 E0.23184
G1 X207.716 Y18.326 E0.01937
G1 X211.504 Y22.114 E0.18144
G1 X211.504 Y21.538 E0.01951
G1 X208.288 Y18.322 E0.15404
G1 X208.860 Y18.318 E0.01937
G1 X211.504 Y20.962 E0.12664
G1 X211.504 Y20.386 E0.01951
G1 X209.432 Y18.314 E0.09925
G1 X210.004 Y18.310 E0.01937
G1 X211.504 Y19.810 E0.07185
G1 X211.504 Y19.234 E0.01951
G1 X210.576 Y18.306 E0.04445
G1 X211.148 Y18.302 E0.01937
G1 X211.687 Y18.842 E0.02583
M204 S1000
G1 X211.800 Y18.955 F10800.000
M204 S1250
G1 F4800.000
G1 X214.340 Y21.495 E0.12164
G1 X214.912 Y21.491 E0.01937
G1 X211.720 Y18.298 E0.15291
G1 X212.292 Y18.294 E0.01937
G1 X215.666 Y21.669 E0.16162
M204 S1000
G1 X215.727 Y21.153 F10800.000
M204 S1250
G1 F4800.000
G1 X216.056 Y21.483 E0.01578
G1 X216.628 Y21.479 E0.01937
G1 X216.481 Y21.331 E0.00707
G1 X217.053 Y21.327 E0.01937
G1 X217.368 Y21.643 E0.01511
M204 S1000
G1 F8640.000
G1 X217.053 Y21.327 E-0.10300
G1 X216.481 Y21.331 E-0.13208
G1 X216.628 Y21.479 E-0.04818
G1 X216.056 Y21.483 E-0.13208
G1 X215.727 Y21.153 E-0.10759
G1 E-0.27707 F2100.00000
G1 Z6.400 F10800.000
G1 X222.120 Y23.425
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.001 Y21.307 E0.10141
G1 X220.585 Y21.302 E0.01974
G1 X222.527 Y23.245 E0.09297
G1 X223.118 Y23.249 E0.02002
G1 X221.168 Y21.298 E0.09336
G1 X221.751 Y21.294 E0.01974
G1 X223.710 Y23.253 E0.09376
G1 X224.301 Y23.257 E0.02002
G1 X222.335 Y21.290 E0.09415
G1 X222.413 Y21.290 E0.00264
G1 X222.665 Y21.033 E0.01218
G1 X224.893 Y23.261 E0.10664
G1 X225.484 Y23.265 E0.02002
G1 X222.957 Y20.738 E0.12099
G1 X223.248 Y20.442 E0.01406
G1 X226.076 Y23.269 E0.13535
G1 X226.667 Y23.274 E0.02002
G1 X223.540 Y20.146 E0.14970
G1 X223.832 Y19.851 E0.01406
G1 X227.259 Y23.278 E0.16406
G1 X227.850 Y23.282 E0.02002
G1 X224.123 Y19.555 E0.17841
G1 X224.276 Y19.400 E0.00736
G1 X224.274 Y19.118 E0.00954
G1 X228.442 Y23.286 E0.19951
G1 X229.033 Y23.290 E0.02002
G1 X227.553 Y21.809 E0.07088
G1 X228.136 Y21.805 E0.01974
G1 X229.625 Y23.294 E0.07128
G1 X230.216 Y23.298 E0.02002
G1 X228.719 Y21.801 E0.07167
G1 X229.302 Y21.797 E0.01974
G1 X230.808 Y23.303 E0.07206
G1 X231.399 Y23.307 E0.02002
G1 X229.886 Y21.793 E0.07246
G1 X230.469 Y21.789 E0.01974
G1 X231.991 Y23.311 E0.07285
G1 X232.582 Y23.315 E0.02002
G1 X231.052 Y21.785 E0.07325
G1 X231.635 Y21.781 E0.01974
G1 X233.174 Y23.319 E0.07364
G1 X233.765 Y23.323 E0.02002
G1 X232.219 Y21.777 E0.07403
G1 X232.802 Y21.773 E0.01974
G1 X234.038 Y23.008 E0.05916
G1 X234.038 Y22.421 E0.01988
G1 X233.385 Y21.769 E0.03124
G1 X233.809 Y21.766 E0.01436
G1 X233.922 Y21.718 E0.00414
G1 X234.221 Y22.017 E0.01431
M204 S1000
G1 F8640.000
G1 X233.922 Y21.718 E-0.09762
G1 X233.809 Y21.766 E-0.02824
G1 X233.385 Y21.769 E-0.09794
G1 X234.038 Y22.421 E-0.21309
G1 X234.038 Y23.008 E-0.13562
G1 X233.464 Y22.434 E-0.18749
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.221 Y18.787
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.579 Y18.145 E0.03095
G1 X233.003 Y18.149 E0.01965
G1 X234.038 Y19.184 E0.04991
G1 X234.038 Y19.764 E0.01979
G1 X232.427 Y18.153 E0.07769
G1 X231.851 Y18.157 E0.01965
G1 X234.038 Y20.344 E0.10548
G1 X234.038 Y20.924 E0.01979
G1 X231.275 Y18.161 E0.13327
G1 X230.699 Y18.165 E0.01965
G1 X233.823 Y21.290 E0.15072
G1 X233.726 Y21.359 E0.00408
G1 X233.315 Y21.362 E0.01400
G1 X230.123 Y18.169 E0.15399
G1 X229.547 Y18.174 E0.01965
G1 X232.739 Y21.366 E0.15399
G1 X232.163 Y21.370 E0.01965
G1 X228.971 Y18.178 E0.15399
G1 X228.394 Y18.182 E0.01965
G1 X231.587 Y21.374 E0.15399
G1 X231.011 Y21.378 E0.01965
G1 X227.818 Y18.186 E0.15399
G1 X227.242 Y18.190 E0.01965
G1 X230.435 Y21.382 E0.15399
G1 X229.859 Y21.386 E0.01965
G1 X226.666 Y18.194 E0.15399
G1 X226.090 Y18.198 E0.01965
G1 X229.283 Y21.390 E0.15399
G1 X228.706 Y21.394 E0.01965
G1 X225.514 Y18.202 E0.15399
G1 X225.017 Y18.205 E0.01697
G1 X225.017 Y18.285 E0.00272
G1 X228.130 Y21.398 E0.15018
G1 X227.554 Y21.402 E0.01965
G1 X225.021 Y18.869 E0.12221
G1 X225.024 Y19.425 E0.01897
G1 X225.044 Y19.472 E0.00177
G1 X227.160 Y21.588 E0.10206
M204 S1000
G1 F8640.000
G1 X225.044 Y19.472 E-0.69092
G1 X225.024 Y19.425 E-0.01195
G1 X225.023 Y19.177 E-0.05713
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X224.794 Y18.464
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.539 Y18.209 E0.01222
G1 X224.268 Y18.210 E0.00919
G1 X224.270 Y18.527 E0.01071
G1 X224.798 Y19.055 E0.02528
M204 S1000
G1 X224.047 Y18.936 F10800.000
G1 F1800.000
G1 X223.306 Y18.234 E0.05496
G1 X222.648 Y18.238 E0.03541
G1 X223.774 Y19.306 E0.08351
G1 X223.454 Y19.630 E0.02454
G1 X221.990 Y18.243 E0.10855
G1 X221.332 Y18.247 E0.03541
G1 X223.134 Y19.955 E0.13360
G1 X222.814 Y20.280 E0.02454
G1 X220.674 Y18.252 E0.15864
G1 X220.016 Y18.257 E0.03541
G1 X222.493 Y20.605 E0.18368
G1 X222.234 Y20.867 E0.01986
G1 X222.109 Y20.868 E0.00676
G1 X219.358 Y18.261 E0.20395
G1 X218.700 Y18.266 E0.03541
G1 X221.451 Y20.873 E0.20395
G1 X220.793 Y20.877 E0.03541
G1 X218.043 Y18.270 E0.20395
G1 X217.385 Y18.275 E0.03541
G1 X220.135 Y20.882 E0.20395
G1 X219.477 Y20.887 E0.03541
G1 X216.727 Y18.280 E0.20395
G1 X216.069 Y18.284 E0.03541
G1 X218.559 Y20.645 E0.18470
G1 X218.313 Y20.895 E0.01887
G1 X218.161 Y20.896 E0.00819
G1 X215.411 Y18.289 E0.20395
G1 X214.753 Y18.293 E0.03541
G1 X217.503 Y20.901 E0.20395
G1 X216.845 Y20.905 E0.03541
G1 X214.095 Y18.298 E0.20395
G1 X213.873 Y18.300 E0.01192
G1 X213.876 Y18.719 E0.02258
G1 X216.187 Y20.910 E0.17137
G1 X215.529 Y20.914 E0.03541
G1 X213.681 Y19.163 E0.13703
G1 X213.638 Y19.065 F10800.000
M204 S1250
G1 F4800.000
G1 X212.864 Y18.290 E0.03711
G1 X213.436 Y18.286 E0.01937
G1 X213.634 Y18.485 E0.00952
M204 S1000
G1 F8640.000
G1 X213.436 Y18.286 E-0.06489
G1 X212.864 Y18.290 E-0.13208
G1 X213.638 Y19.065 E-0.25300
G1 E-0.35003 F2100.00000
G1 Z6.400 F10800.000
G1 X211.728 Y21.843
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.398 Y22.513 E0.03209
G1 X212.997 Y22.525 E0.02028
G1 X211.911 Y21.439 E0.05199
G1 X211.911 Y20.851 E0.01988
G1 X213.596 Y22.537 E0.08067
G1 X214.195 Y22.548 E0.02028
G1 X211.911 Y20.264 E0.10934
G1 X211.911 Y20.043 E0.00747
G1 X213.716 Y21.823 E0.08580
G1 X213.917 Y21.905 E0.00735
G1 X214.137 Y21.903 E0.00747
G1 X214.794 Y22.560 E0.03142
G1 X215.393 Y22.571 E0.02028
G1 X214.721 Y21.899 E0.03217
G1 X215.304 Y21.895 E0.01974
G1 X215.992 Y22.583 E0.03293
G1 X216.591 Y22.595 E0.02028
G1 X215.887 Y21.891 E0.03368
G1 X216.470 Y21.887 E0.01974
G1 X217.190 Y22.606 E0.03443
G1 X217.789 Y22.618 E0.02028
G1 X217.054 Y21.883 E0.03518
G1 X217.594 Y21.879 E0.01828
G1 X217.593 Y21.835 E0.00149
G1 X218.387 Y22.629 E0.03802
G1 X218.986 Y22.641 E0.02028
G1 X217.668 Y21.323 E0.06309
G1 X218.252 Y21.319 E0.01974
G1 X219.585 Y22.652 E0.06384
G1 X220.184 Y22.664 E0.02028
G1 X218.663 Y21.143 E0.07281
G1 X218.877 Y20.926 E0.01032
G1 X219.269 Y21.312 E0.01860
G1 X219.418 Y21.311 E0.00506
G1 X220.970 Y22.863 E0.07429
M204 S1000
G1 X220.870 Y23.416 F10800.000
M204 S1250
G1 F4800.000
G1 X220.531 Y23.078 E0.01620
G1 X219.944 Y23.067 E0.01990
G1 X220.105 Y23.228 E0.00771
G1 X219.525 Y23.224 E0.01965
G1 X219.357 Y23.055 E0.00806
G1 X218.769 Y23.044 E0.01990
G1 X218.945 Y23.220 E0.00841
G1 X218.365 Y23.215 E0.01965
G1 X218.182 Y23.032 E0.00876
G1 X217.594 Y23.021 E0.01990
G1 X217.785 Y23.211 E0.00911
G1 X217.205 Y23.207 E0.01965
G1 X217.007 Y23.010 E0.00946
G1 X216.420 Y22.998 E0.01990
G1 X216.625 Y23.203 E0.00981
G1 X216.045 Y23.199 E0.01965
G1 X215.832 Y22.987 E0.01016
G1 X215.245 Y22.976 E0.01990
G1 X215.464 Y23.195 E0.01051
G1 X214.884 Y23.191 E0.01965
G1 X214.658 Y22.964 E0.01086
G1 X214.070 Y22.953 E0.01990
G1 X214.304 Y23.187 E0.01121
G1 X213.724 Y23.183 E0.01965
G1 X213.483 Y22.942 E0.01156
G1 X212.895 Y22.930 E0.01990
G1 X213.144 Y23.179 E0.01191
G1 X212.564 Y23.175 E0.01965
G1 X212.121 Y22.732 E0.02121
M204 S1000
G1 F8640.000
G1 X212.564 Y23.175 E-0.14463
G1 X213.144 Y23.179 E-0.13394
G1 X212.895 Y22.930 E-0.08123
G1 X213.483 Y22.942 E-0.13565
G1 X213.724 Y23.183 E-0.07884
G1 X214.304 Y23.187 E-0.13394
G1 X214.146 Y23.029 E-0.05175
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.566 Y34.277
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.566 Y40.075 E0.19626
G1 X190.948 Y39.770 E1.47646
G1 X137.585 Y38.737 E1.80660
G1 X137.585 Y35.616 E0.10565
G1 X190.948 Y34.583 E1.80660
G1 X234.506 Y34.278 E1.47443
M204 S1000
G1 X234.973 Y33.868 F10800.000
M204 S800
G1 F1500.000
G1 X234.973 Y40.485 E0.22401
G1 X190.942 Y40.177 E1.49042
G1 X137.178 Y39.136 E1.82020
G1 X137.178 Y35.217 E0.13268
G1 X190.942 Y34.176 E1.82020
G1 X217.071 Y33.993 E0.88445
G1 F1800.000
G1 X217.161 Y33.992 E0.00446
G1 F1500.000
G1 X220.992 Y33.965 E0.12968
G1 F1800.000
G1 X221.082 Y33.965 E0.00447
G1 F1500.000
G1 X234.913 Y33.868 E0.46817
M204 S1000
G1 F8640.000
G1 X234.943 Y37.159 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.444 Y35.230
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.802 Y34.588 E0.03095
G1 X233.226 Y34.592 E0.01965
G1 X234.260 Y35.627 E0.04991
G1 X234.260 Y36.207 E0.01979
G1 X232.650 Y34.596 E0.07769
G1 X232.074 Y34.600 E0.01965
G1 X234.260 Y36.787 E0.10548
M73 P86 R58
G1 X234.260 Y37.367 E0.01979
G1 X231.498 Y34.604 E0.13327
G1 X230.921 Y34.608 E0.01965
G1 X234.046 Y37.733 E0.15072
G1 X233.948 Y37.802 E0.00408
G1 X233.538 Y37.805 E0.01400
G1 X230.345 Y34.612 E0.15399
G1 X229.769 Y34.616 E0.01965
G1 X232.962 Y37.809 E0.15399
G1 X232.386 Y37.813 E0.01965
G1 X229.193 Y34.620 E0.15399
G1 X228.617 Y34.624 E0.01965
G1 X231.810 Y37.817 E0.15399
G1 X231.234 Y37.821 E0.01965
G1 X228.041 Y34.628 E0.15399
G1 X227.465 Y34.633 E0.01965
G1 X230.657 Y37.825 E0.15399
G1 X230.081 Y37.829 E0.01965
G1 X226.889 Y34.637 E0.15399
G1 X226.313 Y34.641 E0.01965
G1 X229.505 Y37.833 E0.15399
G1 X228.929 Y37.837 E0.01965
G1 X225.737 Y34.645 E0.15399
G1 X225.239 Y34.648 E0.01697
G1 X225.240 Y34.728 E0.00272
G1 X228.353 Y37.841 E0.15018
G1 X227.777 Y37.845 E0.01965
G1 X225.243 Y35.312 E0.12221
G1 X225.247 Y35.868 E0.01897
G1 X225.267 Y35.915 E0.00177
G1 X227.383 Y38.031 E0.10206
M204 S1000
G1 F8640.000
G1 X225.267 Y35.915 E-0.69092
G1 X225.247 Y35.868 E-0.01195
G1 X225.245 Y35.620 E-0.05713
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X225.017 Y34.907
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.762 Y34.651 E0.01222
G1 X224.490 Y34.653 E0.00919
G1 X224.493 Y34.970 E0.01071
G1 X225.021 Y35.498 E0.02528
M204 S1000
G1 X224.270 Y35.379 F10800.000
G1 F1800.000
G1 X223.529 Y34.676 E0.05496
G1 X222.871 Y34.681 E0.03541
G1 X223.997 Y35.749 E0.08351
G1 X223.677 Y36.073 E0.02454
G1 X222.213 Y34.686 E0.10855
G1 X221.555 Y34.690 E0.03541
G1 X223.356 Y36.398 E0.13360
G1 X223.036 Y36.723 E0.02454
G1 X220.897 Y34.695 E0.15864
G1 X220.239 Y34.699 E0.03541
G1 X222.716 Y37.047 E0.18368
G1 X222.457 Y37.310 E0.01986
G1 X222.331 Y37.311 E0.00676
G1 X219.581 Y34.704 E0.20395
G1 X218.923 Y34.709 E0.03541
G1 X221.673 Y37.316 E0.20395
G1 X221.015 Y37.320 E0.03541
G1 X218.265 Y34.713 E0.20395
G1 X217.607 Y34.718 E0.03541
G1 X220.358 Y37.325 E0.20395
G1 X219.700 Y37.330 E0.03541
G1 X216.949 Y34.723 E0.20395
G1 X216.291 Y34.727 E0.03541
G1 X218.782 Y37.088 E0.18470
G1 X218.536 Y37.338 E0.01887
G1 X218.384 Y37.339 E0.00819
G1 X215.633 Y34.732 E0.20395
G1 X214.976 Y34.736 E0.03541
G1 X217.726 Y37.343 E0.20395
G1 X217.068 Y37.348 E0.03541
G1 X214.318 Y34.741 E0.20395
G1 X214.096 Y34.742 E0.01192
G1 X214.099 Y35.162 E0.02258
G1 X216.410 Y37.353 E0.17137
G1 X215.752 Y37.357 E0.03541
G1 X213.904 Y35.606 E0.13703
G1 X213.861 Y35.508 F10800.000
M204 S1250
G1 F4800.000
G1 X213.086 Y34.733 E0.03711
G1 X213.658 Y34.729 E0.01937
G1 X213.857 Y34.928 E0.00952
M204 S1000
G1 F8640.000
G1 X213.658 Y34.729 E-0.06489
G1 X213.086 Y34.733 E-0.13208
G1 X213.861 Y35.508 E-0.25300
G1 E-0.35003 F2100.00000
G1 Z6.400 F10800.000
G1 X211.950 Y38.286
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X212.621 Y38.956 E0.03209
G1 X213.220 Y38.968 E0.02028
G1 X212.134 Y37.882 E0.05199
G1 X212.134 Y37.294 E0.01988
G1 X213.819 Y38.979 E0.08067
G1 X214.418 Y38.991 E0.02028
G1 X212.134 Y36.707 E0.10934
G1 X212.134 Y36.486 E0.00747
G1 X213.938 Y38.266 E0.08580
G1 X214.140 Y38.348 E0.00735
G1 X214.360 Y38.346 E0.00747
G1 X215.017 Y39.003 E0.03142
G1 X215.615 Y39.014 E0.02028
G1 X214.943 Y38.342 E0.03217
G1 X215.527 Y38.338 E0.01974
G1 X216.214 Y39.026 E0.03293
G1 X216.813 Y39.037 E0.02028
G1 X216.110 Y38.334 E0.03368
G1 X216.693 Y38.330 E0.01974
G1 X217.412 Y39.049 E0.03443
G1 X218.011 Y39.061 E0.02028
G1 X217.276 Y38.326 E0.03518
G1 X217.816 Y38.322 E0.01828
G1 X217.816 Y38.278 E0.00149
G1 X218.610 Y39.072 E0.03802
G1 X219.209 Y39.084 E0.02028
G1 X217.891 Y37.766 E0.06309
G1 X218.474 Y37.762 E0.01974
G1 X219.808 Y39.095 E0.06384
G1 X220.407 Y39.107 E0.02028
G1 X218.886 Y37.586 E0.07281
G1 X219.100 Y37.369 E0.01032
G1 X219.491 Y37.755 E0.01860
G1 X219.641 Y37.753 E0.00506
G1 X221.193 Y39.305 E0.07429
M204 S1000
G1 X221.092 Y39.859 F10800.000
M204 S1250
G1 F4800.000
G1 X220.754 Y39.521 E0.01620
G1 X220.167 Y39.509 E0.01990
G1 X220.328 Y39.670 E0.00771
G1 X219.748 Y39.666 E0.01965
G1 X219.579 Y39.498 E0.00806
G1 X218.992 Y39.487 E0.01990
G1 X219.168 Y39.662 E0.00841
G1 X218.588 Y39.658 E0.01965
G1 X218.405 Y39.475 E0.00876
G1 X217.817 Y39.464 E0.01990
G1 X218.007 Y39.654 E0.00911
G1 X217.427 Y39.650 E0.01965
G1 X217.230 Y39.453 E0.00946
G1 X216.642 Y39.441 E0.01990
G1 X216.847 Y39.646 E0.00981
G1 X216.267 Y39.642 E0.01965
G1 X216.055 Y39.430 E0.01016
G1 X215.468 Y39.419 E0.01990
G1 X215.687 Y39.638 E0.01051
G1 X215.107 Y39.634 E0.01965
G1 X214.880 Y39.407 E0.01086
G1 X214.293 Y39.396 E0.01990
G1 X214.527 Y39.630 E0.01121
G1 X213.947 Y39.626 E0.01965
G1 X213.705 Y39.384 E0.01156
G1 X213.118 Y39.373 E0.01990
G1 X213.367 Y39.622 E0.01191
G1 X212.787 Y39.618 E0.01965
G1 X212.344 Y39.175 E0.02121
M204 S1000
G1 F8640.000
G1 X212.787 Y39.618 E-0.14463
G1 X213.367 Y39.622 E-0.13394
G1 X213.118 Y39.373 E-0.08123
G1 X213.705 Y39.384 E-0.13565
G1 X213.947 Y39.626 E-0.07884
G1 X214.527 Y39.630 E-0.13394
G1 X214.369 Y39.471 E-0.05175
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.444 Y38.460
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.145 Y38.161 E0.01431
G1 X234.032 Y38.208 E0.00414
G1 X233.608 Y38.211 E0.01436
G1 X234.260 Y38.864 E0.03124
G1 X234.260 Y39.451 E0.01988
G1 X233.025 Y38.215 E0.05916
G1 X232.441 Y38.220 E0.01974
G1 X233.988 Y39.766 E0.07403
G1 X233.396 Y39.762 E0.02002
G1 X231.858 Y38.224 E0.07364
G1 X231.275 Y38.228 E0.01974
G1 X232.805 Y39.758 E0.07325
G1 X232.213 Y39.754 E0.02002
G1 X230.692 Y38.232 E0.07285
G1 X230.108 Y38.236 E0.01974
G1 X231.622 Y39.750 E0.07246
G1 X231.030 Y39.745 E0.02002
G1 X229.525 Y38.240 E0.07206
G1 X228.942 Y38.244 E0.01974
G1 X230.439 Y39.741 E0.07167
G1 X229.847 Y39.737 E0.02002
G1 X228.358 Y38.248 E0.07128
G1 X227.775 Y38.252 E0.01974
G1 X229.256 Y39.733 E0.07088
G1 X228.664 Y39.729 E0.02002
G1 X224.497 Y35.561 E0.19951
G1 X224.499 Y35.843 E0.00954
G1 X224.346 Y35.998 E0.00736
G1 X228.073 Y39.725 E0.17841
G1 X227.482 Y39.721 E0.02002
G1 X224.054 Y36.293 E0.16406
G1 X223.763 Y36.589 E0.01406
G1 X226.890 Y39.716 E0.14970
G1 X226.299 Y39.712 E0.02002
G1 X223.471 Y36.885 E0.13535
G1 X223.179 Y37.181 E0.01406
G1 X225.707 Y39.708 E0.12099
G1 X225.116 Y39.704 E0.02002
G1 X222.888 Y37.476 E0.10664
G1 X222.635 Y37.733 E0.01218
G1 X222.557 Y37.733 E0.00264
G1 X224.524 Y39.700 E0.09415
G1 X223.933 Y39.696 E0.02002
G1 X221.974 Y37.737 E0.09376
G1 X221.391 Y37.741 E0.01974
G1 X223.341 Y39.692 E0.09336
G1 X222.750 Y39.687 E0.02002
G1 X220.807 Y37.745 E0.09297
G1 X220.224 Y37.749 E0.01974
G1 X222.343 Y39.868 E0.10141
M204 S1000
G1 F8640.000
G1 X220.224 Y37.749 E-0.69175
G1 X220.520 Y37.747 E-0.06825
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X217.591 Y38.085
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X217.275 Y37.770 E0.01511
G1 X216.703 Y37.774 E0.01937
G1 X216.851 Y37.922 E0.00707
G1 X216.279 Y37.926 E0.01937
G1 X215.949 Y37.596 E0.01578
M204 S1000
G1 X215.889 Y38.112 F10800.000
M204 S1250
G1 F4800.000
G1 X212.514 Y34.737 E0.16162
G1 X211.942 Y34.741 E0.01937
G1 X215.135 Y37.934 E0.15291
G1 X214.563 Y37.938 E0.01937
G1 X212.023 Y35.398 E0.12164
M204 S1000
G1 X211.910 Y35.284 F10800.000
M204 S1250
G1 F4800.000
G1 X211.370 Y34.745 E0.02583
G1 X210.798 Y34.749 E0.01937
G1 X211.726 Y35.677 E0.04445
G1 X211.726 Y36.253 E0.01951
G1 X210.226 Y34.753 E0.07185
G1 X209.654 Y34.757 E0.01937
G1 X211.726 Y36.829 E0.09925
G1 X211.726 Y37.405 E0.01951
G1 X209.082 Y34.761 E0.12664
G1 X208.510 Y34.765 E0.01937
G1 X211.726 Y37.981 E0.15404
G1 X211.726 Y38.557 E0.01951
G1 X207.938 Y34.769 E0.18144
G1 X207.366 Y34.773 E0.01937
G1 X212.207 Y39.614 E0.23184
G1 X211.627 Y39.610 E0.01965
G1 X206.794 Y34.777 E0.23145
G1 X206.222 Y34.781 E0.01937
G1 X211.047 Y39.606 E0.23107
G1 X210.466 Y39.601 E0.01965
G1 X205.650 Y34.785 E0.23068
G1 X205.078 Y34.789 E0.01937
G1 X209.886 Y39.597 E0.23029
G1 X209.306 Y39.593 E0.01965
G1 X204.506 Y34.793 E0.22991
G1 X203.934 Y34.797 E0.01937
G1 X208.726 Y39.589 E0.22952
G1 X208.146 Y39.585 E0.01965
G1 X203.362 Y34.801 E0.22913
G1 X202.790 Y34.805 E0.01937
G1 X207.566 Y39.581 E0.22875
G1 X206.986 Y39.577 E0.01965
G1 X202.218 Y34.809 E0.22836
G1 X201.646 Y34.813 E0.01937
G1 X206.406 Y39.573 E0.22798
G1 X205.826 Y39.569 E0.01965
G1 X201.074 Y34.817 E0.22759
G1 X200.502 Y34.821 E0.01937
G1 X205.246 Y39.565 E0.22720
G1 X204.666 Y39.561 E0.01965
G1 X199.930 Y34.825 E0.22682
G1 X199.358 Y34.829 E0.01937
G1 X204.086 Y39.557 E0.22643
G1 X203.506 Y39.553 E0.01965
G1 X198.786 Y34.833 E0.22604
G1 X198.214 Y34.837 E0.01937
G1 X202.925 Y39.549 E0.22566
G1 X202.345 Y39.545 E0.01965
G1 X197.642 Y34.841 E0.22527
G1 X197.070 Y34.845 E0.01937
G1 X201.765 Y39.541 E0.22489
G1 X201.185 Y39.536 E0.01965
G1 X196.498 Y34.849 E0.22450
G1 X195.926 Y34.853 E0.01937
G1 X200.605 Y39.532 E0.22411
G1 X200.025 Y39.528 E0.01965
G1 X195.354 Y34.857 E0.22373
G1 X194.782 Y34.861 E0.01937
G1 X199.445 Y39.524 E0.22334
G1 X198.865 Y39.520 E0.01965
G1 X194.210 Y34.865 E0.22295
G1 X193.638 Y34.869 E0.01937
G1 X198.285 Y39.516 E0.22257
G1 X197.705 Y39.512 E0.01965
M73 Q86 S58
G1 X193.066 Y34.873 E0.22218
G1 X192.494 Y34.877 E0.01937
G1 X197.125 Y39.508 E0.22180
G1 X196.545 Y39.504 E0.01965
G1 X191.922 Y34.881 E0.22141
G1 X191.350 Y34.885 E0.01937
G1 X195.965 Y39.500 E0.22102
G1 X195.384 Y39.496 E0.01965
G1 X190.780 Y34.891 E0.22054
G1 X190.215 Y34.902 E0.01914
G1 X194.804 Y39.492 E0.21982
G1 X194.224 Y39.488 E0.01965
G1 X189.650 Y34.913 E0.21910
G1 X189.085 Y34.924 E0.01914
G1 X193.644 Y39.484 E0.21838
G1 X193.064 Y39.480 E0.01965
G1 X188.520 Y34.935 E0.21766
G1 X187.955 Y34.946 E0.01914
G1 X192.484 Y39.476 E0.21694
G1 X191.904 Y39.472 E0.01965
G1 X187.390 Y34.957 E0.21622
G1 X186.824 Y34.968 E0.01914
G1 X191.324 Y39.467 E0.21551
G1 X190.741 Y39.461 E0.01974
G1 X186.259 Y34.979 E0.21466
G1 X185.694 Y34.990 E0.01914
G1 X190.154 Y39.449 E0.21359
G1 X189.566 Y39.438 E0.01990
G1 X185.129 Y35.001 E0.21252
G1 X184.564 Y35.012 E0.01914
G1 X188.979 Y39.427 E0.21146
G1 X188.392 Y39.415 E0.01990
G1 X183.999 Y35.023 E0.21039
G1 X183.434 Y35.034 E0.01914
G1 X187.804 Y39.404 E0.20932
G1 X187.217 Y39.393 E0.01990
G1 X182.869 Y35.045 E0.20825
G1 X182.304 Y35.056 E0.01914
G1 X186.630 Y39.381 E0.20718
G1 X186.042 Y39.370 E0.01990
G1 X181.739 Y35.066 E0.20611
G1 X181.174 Y35.077 E0.01914
G1 X185.455 Y39.358 E0.20504
G1 X184.867 Y39.347 E0.01990
G1 X180.609 Y35.088 E0.20398
G1 X180.044 Y35.099 E0.01914
G1 X184.280 Y39.336 E0.20291
G1 X183.693 Y39.324 E0.01990
G1 X179.478 Y35.110 E0.20184
G1 X178.913 Y35.121 E0.01914
G1 X183.105 Y39.313 E0.20077
G1 X182.518 Y39.302 E0.01990
G1 X178.348 Y35.132 E0.19970
G1 X177.783 Y35.143 E0.01914
G1 X181.930 Y39.290 E0.19863
G1 X181.343 Y39.279 E0.01990
G1 X177.218 Y35.154 E0.19756
G1 X176.653 Y35.165 E0.01914
G1 X180.756 Y39.267 E0.19650
G1 X180.168 Y39.256 E0.01990
G1 X176.088 Y35.176 E0.19543
G1 X175.523 Y35.187 E0.01914
G1 X179.581 Y39.245 E0.19436
G1 X178.993 Y39.233 E0.01990
G1 X174.958 Y35.198 E0.19329
G1 X174.393 Y35.209 E0.01914
G1 X178.406 Y39.222 E0.19222
G1 X177.819 Y39.211 E0.01990
G1 X173.828 Y35.220 E0.19115
G1 X173.263 Y35.231 E0.01914
G1 X177.231 Y39.199 E0.19008
G1 X176.644 Y39.188 E0.01990
G1 X172.698 Y35.242 E0.18901
G1 X172.132 Y35.252 E0.01914
G1 X176.057 Y39.176 E0.18795
G1 X175.469 Y39.165 E0.01990
G1 X171.567 Y35.263 E0.18688
G1 X171.002 Y35.274 E0.01914
G1 X174.882 Y39.154 E0.18581
G1 X174.294 Y39.142 E0.01990
G1 X170.437 Y35.285 E0.18474
G1 X169.872 Y35.296 E0.01914
G1 X173.707 Y39.131 E0.18367
G1 X173.120 Y39.120 E0.01990
G1 X169.307 Y35.307 E0.18260
G1 X168.742 Y35.318 E0.01914
G1 X172.532 Y39.108 E0.18153
G1 X171.945 Y39.097 E0.01990
G1 X168.177 Y35.329 E0.18047
G1 X167.612 Y35.340 E0.01914
G1 X171.357 Y39.086 E0.17940
G1 X170.770 Y39.074 E0.01990
G1 X167.047 Y35.351 E0.17833
G1 X166.482 Y35.362 E0.01914
G1 X170.183 Y39.063 E0.17726
G1 X169.595 Y39.051 E0.01990
G1 X165.917 Y35.373 E0.17619
G1 X165.352 Y35.384 E0.01914
G1 X169.008 Y39.040 E0.17512
G1 X168.420 Y39.029 E0.01990
G1 X164.786 Y35.395 E0.17405
G1 X164.221 Y35.406 E0.01914
G1 X167.833 Y39.017 E0.17298
G1 X167.246 Y39.006 E0.01990
G1 X163.656 Y35.417 E0.17192
G1 X163.091 Y35.427 E0.01914
G1 X166.658 Y38.995 E0.17085
G1 X166.071 Y38.983 E0.01990
G1 X162.526 Y35.438 E0.16978
G1 X161.961 Y35.449 E0.01914
G1 X165.484 Y38.972 E0.16871
G1 X164.896 Y38.960 E0.01990
G1 X161.396 Y35.460 E0.16764
G1 X160.831 Y35.471 E0.01914
G1 X164.309 Y38.949 E0.16657
G1 X163.721 Y38.938 E0.01990
G1 X160.266 Y35.482 E0.16550
G1 X159.701 Y35.493 E0.01914
G1 X163.134 Y38.926 E0.16444
G1 X162.547 Y38.915 E0.01990
G1 X159.136 Y35.504 E0.16337
G1 X158.571 Y35.515 E0.01914
G1 X161.959 Y38.904 E0.16230
G1 X161.372 Y38.892 E0.01990
G1 X158.006 Y35.526 E0.16123
G1 X157.441 Y35.537 E0.01914
G1 X160.784 Y38.881 E0.16016
G1 X160.197 Y38.869 E0.01990
G1 X156.875 Y35.548 E0.15909
G1 X156.310 Y35.559 E0.01914
G1 X159.610 Y38.858 E0.15802
G1 X159.022 Y38.847 E0.01990
G1 X155.745 Y35.570 E0.15695
G1 X155.180 Y35.581 E0.01914
G1 X158.435 Y38.835 E0.15589
G1 X157.847 Y38.824 E0.01990
G1 X154.615 Y35.592 E0.15482
G1 X154.441 Y35.595 E0.00591
G1 X154.441 Y35.993 E0.01349
G1 X157.260 Y38.813 E0.13504
G1 X156.673 Y38.801 E0.01990
G1 X154.441 Y36.569 E0.10691
G1 X154.441 Y37.145 E0.01951
G1 X156.085 Y38.790 E0.07877
G1 X155.498 Y38.778 E0.01990
G1 X154.441 Y37.721 E0.05064
G1 X154.441 Y38.297 E0.01951
G1 X155.097 Y38.954 E0.03145
M204 S1000
G1 F8640.000
G1 X154.441 Y38.297 E-0.21445
G1 X154.441 Y37.721 E-0.13300
G1 X155.498 Y38.778 E-0.34525
G1 X155.789 Y38.784 E-0.06730
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X154.219 Y36.139
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X153.665 Y35.585 E0.02337
G1 X153.168 Y35.595 E0.01486
G1 X154.059 Y36.486 E0.03760
G1 X154.059 Y36.993 E0.01514
G1 X152.670 Y35.604 E0.05861
G1 X152.172 Y35.614 E0.01486
G1 X154.059 Y37.501 E0.07962
G1 X154.059 Y38.008 E0.01514
G1 X151.674 Y35.624 E0.10063
G1 X151.176 Y35.633 E0.01486
G1 X154.059 Y38.516 E0.12163
G1 X154.059 Y38.776 E0.00776
G1 X153.806 Y38.771 E0.00753
G1 X150.678 Y35.643 E0.13199
G1 X150.180 Y35.652 E0.01486
G1 X153.289 Y38.761 E0.13117
G1 X152.771 Y38.751 E0.01544
G1 X149.683 Y35.662 E0.13034
G1 X149.185 Y35.672 E0.01486
G1 X152.254 Y38.741 E0.12951
G1 X151.736 Y38.731 E0.01544
G1 X148.687 Y35.681 E0.12868
G1 X148.189 Y35.691 E0.01486
G1 X151.219 Y38.721 E0.12785
G1 X150.701 Y38.711 E0.01544
G1 X147.691 Y35.701 E0.12702
G1 X147.193 Y35.710 E0.01486
G1 X150.184 Y38.701 E0.12619
G1 X149.666 Y38.691 E0.01544
G1 X146.695 Y35.720 E0.12536
G1 X146.198 Y35.730 E0.01486
G1 X149.149 Y38.681 E0.12453
G1 X148.631 Y38.671 E0.01544
G1 X145.700 Y35.739 E0.12370
G1 X145.202 Y35.749 E0.01486
G1 X148.114 Y38.661 E0.12287
G1 X147.596 Y38.651 E0.01544
G1 X144.704 Y35.758 E0.12204
G1 X144.206 Y35.768 E0.01486
G1 X147.079 Y38.640 E0.12121
G1 X146.561 Y38.630 E0.01544
G1 X143.708 Y35.778 E0.12038
G1 X143.210 Y35.787 E0.01486
G1 X146.044 Y38.620 E0.11955
G1 X145.526 Y38.610 E0.01544
G1 X142.713 Y35.797 E0.11872
G1 X142.215 Y35.807 E0.01486
G1 X145.008 Y38.600 E0.11789
G1 X144.491 Y38.590 E0.01544
G1 X141.717 Y35.816 E0.11706
G1 X141.219 Y35.826 E0.01486
G1 X143.973 Y38.580 E0.11623
G1 X143.456 Y38.570 E0.01544
G1 X140.721 Y35.836 E0.11540
G1 X140.223 Y35.845 E0.01486
G1 X142.938 Y38.560 E0.11457
G1 X142.421 Y38.550 E0.01544
G1 X139.725 Y35.855 E0.11374
G1 X139.228 Y35.864 E0.01486
G1 X141.903 Y38.540 E0.11292
G1 X141.386 Y38.530 E0.01544
G1 X138.730 Y35.874 E0.11209
G1 X138.232 Y35.884 E0.01486
G1 X140.868 Y38.520 E0.11126
G1 X140.351 Y38.510 E0.01544
G1 X137.865 Y36.025 E0.10489
G1 X137.865 Y36.532 E0.01514
G1 X139.833 Y38.500 E0.08305
G1 X139.316 Y38.490 E0.01544
G1 X137.865 Y37.040 E0.06121
G1 X137.865 Y37.547 E0.01514
G1 X138.798 Y38.480 E0.03937
G1 X138.281 Y38.470 E0.01544
G1 X137.705 Y37.894 E0.02432
M204 S1000
G1 F8640.000
G1 X138.281 Y38.470 E-0.18818
G1 X138.798 Y38.480 E-0.11952
G1 X137.865 Y37.547 E-0.30470
G1 X137.865 Y37.040 E-0.11718
G1 X137.958 Y37.133 E-0.03043
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X138.323 Y51.302
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X167.814 Y50.731 E0.99842
G1 X169.312 Y49.637 E0.06280
G1 X170.195 Y49.080 E0.03533
G1 X170.569 Y48.886 E0.01427
G1 X170.920 Y48.736 E0.01291
G1 X171.211 Y48.640 E0.01035
G1 X171.541 Y48.572 E0.01141
G1 X171.747 Y48.556 E0.00700
G1 X172.002 Y48.568 E0.00865
G1 X172.232 Y48.623 E0.00799
G1 X172.421 Y48.701 E0.00693
G1 X172.596 Y48.812 E0.00702
G1 X172.765 Y48.964 E0.00771
G1 X172.856 Y49.078 E0.00493
G1 X172.987 Y49.324 E0.00943
G1 X173.047 Y49.531 E0.00729
G1 X173.064 Y49.796 E0.00902
G1 X172.902 Y50.633 E0.02883
G1 X191.728 Y50.268 E0.63735
G1 X234.985 Y49.965 E1.46425
G1 X234.985 Y55.763 E0.19626
G1 X191.727 Y55.461 E1.46425
G1 X166.364 Y54.969 E0.85867
G1 X164.162 Y55.970 E0.08188
G1 X163.440 Y56.265 E0.02640
G1 X162.771 Y56.512 E0.02413
G1 X162.150 Y56.709 E0.02208
G1 X161.569 Y56.859 E0.02032
G1 X161.023 Y56.963 E0.01879
G1 X160.513 Y57.023 E0.01739
G1 X160.038 Y57.039 E0.01611
G1 X159.595 Y57.013 E0.01502
G1 X159.188 Y56.947 E0.01394
G1 X158.821 Y56.844 E0.01291
G1 X158.497 Y56.706 E0.01190
G1 X158.225 Y56.540 E0.01081
G1 X158.014 Y56.355 E0.00951
G1 X157.874 Y56.165 E0.00799
G1 X157.806 Y55.982 E0.00659
G1 X157.804 Y55.780 E0.00684
G1 X158.163 Y54.811 E0.03500
G1 X138.323 Y54.427 E0.67172
G1 X138.323 Y51.362 E0.10373
M204 S1000
G1 F8640.000
G1 X141.613 Y51.292 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X173.397 Y50.216
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X191.722 Y49.861 E0.62039
G1 X235.392 Y49.555 E1.47821
G1 X235.392 Y56.173 E0.22401
G1 X191.722 Y55.868 E1.47821
G1 X166.449 Y55.378 E0.85563
G1 X164.324 Y56.344 E0.07902
G1 X163.588 Y56.645 E0.02690
G1 X162.903 Y56.897 E0.02468
G1 X162.262 Y57.100 E0.02277
G1 X161.658 Y57.256 E0.02113
G1 X161.086 Y57.366 E0.01972
G1 X160.544 Y57.430 E0.01847
G1 X160.032 Y57.446 E0.01732
G1 X159.550 Y57.418 E0.01634
G1 X159.100 Y57.345 E0.01543
G1 X158.685 Y57.229 E0.01459
G1 X158.311 Y57.069 E0.01379
G1 X157.983 Y56.869 E0.01300
G1 X157.712 Y56.632 E0.01219
G1 X157.512 Y56.360 E0.01141
G1 X157.399 Y56.057 E0.01094
G1 X157.397 Y55.709 E0.01179
G1 X157.583 Y55.207 E0.01813
G1 X137.915 Y54.826 E0.66584
G1 X137.916 Y50.903 E0.13279
G1 X167.677 Y50.327 E1.00759
G1 X169.083 Y49.300 E0.05892
G1 X169.992 Y48.727 E0.03638
G1 X170.395 Y48.518 E0.01536
G1 X170.776 Y48.355 E0.01402
G1 X171.123 Y48.241 E0.01237
G1 X171.472 Y48.169 E0.01206
G1 X171.767 Y48.146 E0.01000
G1 X172.068 Y48.163 E0.01020
G1 X172.348 Y48.226 E0.00971
G1 X172.494 Y48.299 E0.00553
G1 X172.600 Y48.328 E0.00374
G1 X172.737 Y48.428 E0.00573
G1 X172.833 Y48.472 E0.00360
G1 X173.046 Y48.663 E0.00967
G1 X173.210 Y48.870 E0.00894
G1 X173.264 Y49.000 E0.00477
G1 X173.362 Y49.154 E0.00618
G1 X173.451 Y49.460 E0.01079
G1 X173.474 Y49.823 E0.01229
G1 X173.409 Y50.157 E0.01152
M204 S1000
G1 X173.393 Y50.616 F10800.000
G1 X172.939 Y49.753
M204 S1250
G1 F4800.000
G1 X172.089 Y48.903 E0.04092
G1 X171.961 Y48.872 E0.00445
G1 X171.777 Y48.866 E0.00628
G1 X171.500 Y48.892 E0.00948
G1 X172.696 Y50.089 E0.05758
G1 X172.602 Y50.574 E0.01680
G1 X170.904 Y48.876 E0.08171
M204 S1000
G1 F8640.000
G1 X172.602 Y50.574 E-0.55454
G1 X172.696 Y50.089 E-0.11399
G1 X172.416 Y49.809 E-0.09147
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X138.442 Y53.583
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X139.019 Y54.160 E0.02433
G1 X139.536 Y54.170 E0.01545
G1 X138.603 Y53.236 E0.03939
G1 X138.603 Y52.729 E0.01515
G1 X140.054 Y54.180 E0.06124
G1 X140.571 Y54.190 E0.01545
G1 X138.603 Y52.221 E0.08308
G1 X138.603 Y51.714 E0.01515
G1 X141.089 Y54.200 E0.10493
G1 X141.607 Y54.210 E0.01545
G1 X138.967 Y51.570 E0.11142
G1 X139.465 Y51.560 E0.01486
G1 X142.124 Y54.220 E0.11225
G1 X142.642 Y54.230 E0.01545
G1 X139.963 Y51.551 E0.11308
G1 X140.461 Y51.541 E0.01486
G1 X143.159 Y54.240 E0.11391
G1 X143.677 Y54.250 E0.01545
G1 X140.959 Y51.531 E0.11474
G1 X141.456 Y51.522 E0.01486
G1 X144.195 Y54.260 E0.11557
G1 X144.712 Y54.270 E0.01545
G1 X141.954 Y51.512 E0.11640
G1 X142.452 Y51.502 E0.01486
G1 X145.230 Y54.280 E0.11723
G1 X145.747 Y54.290 E0.01545
G1 X142.950 Y51.493 E0.11806
G1 X143.448 Y51.483 E0.01486
G1 X146.265 Y54.300 E0.11889
G1 X146.783 Y54.310 E0.01545
G1 X143.946 Y51.474 E0.11972
G1 X144.444 Y51.464 E0.01486
G1 X147.300 Y54.320 E0.12055
G1 X147.818 Y54.330 E0.01545
G1 X144.942 Y51.454 E0.12138
G1 X145.440 Y51.445 E0.01486
G1 X148.336 Y54.340 E0.12221
G1 X148.853 Y54.350 E0.01545
G1 X145.938 Y51.435 E0.12304
G1 X146.436 Y51.425 E0.01486
G1 X149.371 Y54.360 E0.12387
G1 X149.888 Y54.370 E0.01545
G1 X146.934 Y51.416 E0.12470
G1 X147.432 Y51.406 E0.01486
G1 X150.406 Y54.380 E0.12553
G1 X150.924 Y54.390 E0.01545
G1 X147.930 Y51.396 E0.12636
G1 X148.428 Y51.387 E0.01486
G1 X151.441 Y54.400 E0.12719
G1 X151.959 Y54.410 E0.01545
G1 X148.926 Y51.377 E0.12801
G1 X149.424 Y51.367 E0.01486
G1 X152.476 Y54.420 E0.12884
G1 X152.994 Y54.430 E0.01545
G1 X149.922 Y51.358 E0.12967
G1 X150.420 Y51.348 E0.01486
G1 X153.512 Y54.440 E0.13050
G1 X154.029 Y54.450 E0.01545
G1 X150.917 Y51.339 E0.13133
G1 X151.415 Y51.329 E0.01486
G1 X154.547 Y54.460 E0.13216
G1 X154.796 Y54.465 E0.00745
G1 X154.796 Y54.202 E0.00785
G1 X151.913 Y51.319 E0.12167
G1 X152.411 Y51.310 E0.01486
G1 X154.797 Y53.695 E0.10067
G1 X154.796 Y53.187 E0.01515
G1 X152.909 Y51.300 E0.07965
G1 X153.407 Y51.290 E0.01486
G1 X154.796 Y52.679 E0.05863
G1 X154.797 Y52.172 E0.01514
G1 X153.905 Y51.281 E0.03762
G1 X154.403 Y51.271 E0.01486
G1 X154.957 Y51.825 E0.02338
M204 S1000
G1 F8640.000
G1 X154.403 Y51.271 E-0.18091
G1 X153.905 Y51.281 E-0.11500
G1 X154.797 Y52.172 E-0.29110
G1 X154.796 Y52.679 E-0.11713
G1 X154.625 Y52.508 E-0.05586
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X160.415 Y56.904
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.444 Y54.933 E0.09485
G1 X158.287 Y55.355 E0.01532
G1 X159.642 Y56.710 E0.06517
G1 X159.254 Y56.649 E0.01336
G1 X158.899 Y56.545 E0.01259
G1 X157.988 Y55.635 E0.04381
M204 S1000
G1 F8640.000
G1 X158.899 Y56.545 E-0.29728
G1 X159.254 Y56.649 E-0.08541
G1 X159.642 Y56.710 E-0.09065
G1 X158.764 Y55.832 E-0.28666
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X155.840 Y54.644
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X155.178 Y53.982 E0.03181
G1 X155.179 Y53.404 E0.01969
G1 X156.243 Y54.468 E0.05121
G1 X156.833 Y54.480 E0.02008
G1 X155.179 Y52.825 E0.07959
G1 X155.179 Y52.247 E0.01969
G1 X157.423 Y54.491 E0.10800
G1 X158.013 Y54.502 E0.02008
G1 X155.178 Y51.668 E0.13640
G1 X155.178 Y51.281 E0.01315
G1 X155.367 Y51.277 E0.00641
G1 X160.774 Y56.685 E0.26020
G1 X161.273 Y56.605 E0.01717
G1 X155.934 Y51.266 E0.25686
G1 X156.502 Y51.255 E0.01932
G1 X161.745 Y56.498 E0.25226
G1 X162.199 Y56.373 E0.01601
G1 X157.070 Y51.244 E0.24678
G1 X157.638 Y51.233 E0.01932
G1 X162.519 Y56.115 E0.23488
G1 X162.912 Y55.929 E0.01478
G1 X158.205 Y51.222 E0.22645
G1 X158.773 Y51.212 E0.01932
G1 X163.307 Y55.746 E0.21819
G1 X163.706 Y55.566 E0.01488
G1 X159.341 Y51.201 E0.21004
G1 X159.908 Y51.190 E0.01932
G1 X164.105 Y55.387 E0.20195
G1 X164.505 Y55.207 E0.01490
G1 X160.476 Y51.179 E0.19386
G1 X161.044 Y51.168 E0.01932
G1 X165.090 Y55.213 E0.19468
G1 X165.488 Y55.033 E0.01487
G1 X161.611 Y51.157 E0.18651
G1 X162.179 Y51.146 E0.01932
G1 X165.885 Y54.852 E0.17834
G1 X166.283 Y54.671 E0.01487
G1 X162.747 Y51.135 E0.17017
G1 X163.314 Y51.124 E0.01932
G1 X166.865 Y54.674 E0.17083
G1 X167.455 Y54.685 E0.02008
G1 X163.882 Y51.113 E0.17191
G1 X164.450 Y51.102 E0.01932
G1 X168.045 Y54.697 E0.17298
G1 X168.635 Y54.708 E0.02008
G1 X165.018 Y51.091 E0.17406
G1 X165.585 Y51.080 E0.01932
G1 X169.225 Y54.719 E0.17514
G1 X169.815 Y54.731 E0.02008
G1 X166.153 Y51.069 E0.17622
G1 X166.721 Y51.058 E0.01932
G1 X170.405 Y54.742 E0.17730
G1 X170.995 Y54.754 E0.02008
G1 X167.288 Y51.047 E0.17838
G1 X167.856 Y51.036 E0.01932
G1 X171.586 Y54.765 E0.17946
G1 X172.176 Y54.777 E0.02008
G1 X168.215 Y50.816 E0.19057
G1 X168.550 Y50.572 E0.01409
G1 X172.766 Y54.788 E0.20287
G1 X173.356 Y54.799 E0.02008
G1 X168.884 Y50.328 E0.21516
G1 X169.219 Y50.084 E0.01409
G1 X173.946 Y54.811 E0.22746
G1 X174.536 Y54.822 E0.02008
G1 X169.557 Y49.844 E0.23956
G1 X169.912 Y49.620 E0.01427
G1 X175.126 Y54.834 E0.25088
M73 P86 R57
G1 X175.716 Y54.845 E0.02008
G1 X170.267 Y49.396 E0.26220
G1 X170.642 Y49.192 E0.01452
G1 X176.306 Y54.857 E0.27254
G1 X176.896 Y54.868 E0.02008
G1 X172.965 Y50.937 E0.18916
G1 X173.533 Y50.926 E0.01932
G1 X177.487 Y54.879 E0.19024
G1 X178.077 Y54.891 E0.02008
G1 X174.101 Y50.915 E0.19132
G1 X174.668 Y50.904 E0.01932
G1 X178.667 Y54.902 E0.19240
G1 X179.257 Y54.914 E0.02008
G1 X175.236 Y50.893 E0.19348
G1 X175.804 Y50.882 E0.01932
G1 X179.847 Y54.925 E0.19456
G1 X180.437 Y54.937 E0.02008
G1 X176.371 Y50.871 E0.19563
G1 X176.939 Y50.860 E0.01932
G1 X181.027 Y54.948 E0.19671
G1 X181.617 Y54.959 E0.02008
G1 X177.507 Y50.849 E0.19779
G1 X178.074 Y50.838 E0.01932
G1 X182.207 Y54.971 E0.19887
G1 X182.798 Y54.982 E0.02008
G1 X178.642 Y50.827 E0.19995
G1 X179.210 Y50.816 E0.01932
G1 X183.388 Y54.994 E0.20103
G1 X183.978 Y55.005 E0.02008
G1 X179.777 Y50.805 E0.20211
G1 X180.345 Y50.794 E0.01932
G1 X184.568 Y55.017 E0.20318
G1 X185.158 Y55.028 E0.02008
G1 X180.913 Y50.783 E0.20426
G1 X181.481 Y50.772 E0.01932
G1 X185.748 Y55.039 E0.20534
G1 X186.338 Y55.051 E0.02008
G1 X182.048 Y50.761 E0.20642
G1 X182.616 Y50.750 E0.01932
G1 X186.928 Y55.062 E0.20750
G1 X187.518 Y55.074 E0.02008
G1 X183.184 Y50.739 E0.20858
G1 X183.751 Y50.728 E0.01932
G1 X188.108 Y55.085 E0.20966
G1 X188.699 Y55.097 E0.02008
G1 X184.319 Y50.717 E0.21073
G1 X184.887 Y50.706 E0.01932
G1 X189.289 Y55.108 E0.21181
G1 X189.879 Y55.119 E0.02008
G1 X185.454 Y50.695 E0.21289
G1 X186.022 Y50.684 E0.01932
G1 X190.469 Y55.131 E0.21397
G1 X191.059 Y55.142 E0.02008
G1 X186.590 Y50.673 E0.21505
G1 X187.157 Y50.662 E0.01932
G1 X191.649 Y55.154 E0.21613
G1 X192.233 Y55.159 E0.01986
G1 X187.725 Y50.651 E0.21690
G1 X188.293 Y50.640 E0.01932
G1 X192.816 Y55.163 E0.21763
G1 X193.398 Y55.167 E0.01983
G1 X188.861 Y50.629 E0.21835
G1 X189.428 Y50.618 E0.01932
G1 X193.981 Y55.171 E0.21908
G1 X194.564 Y55.175 E0.01983
G1 X189.996 Y50.607 E0.21980
G1 X190.564 Y50.596 E0.01932
G1 X195.147 Y55.179 E0.22053
G1 X195.729 Y55.183 E0.01983
G1 X191.131 Y50.585 E0.22125
G1 X191.699 Y50.574 E0.01932
G1 X196.312 Y55.187 E0.22198
G1 X196.895 Y55.191 E0.01983
G1 X192.273 Y50.570 E0.22239
G1 X192.848 Y50.566 E0.01955
G1 X197.478 Y55.195 E0.22278
G1 X198.060 Y55.200 E0.01983
G1 X193.423 Y50.562 E0.22317
G1 X193.997 Y50.558 E0.01955
G1 X198.643 Y55.204 E0.22356
G1 X199.226 Y55.208 E0.01983
G1 X194.572 Y50.554 E0.22395
G1 X195.147 Y50.549 E0.01955
G1 X199.809 Y55.212 E0.22434
G1 X200.392 Y55.216 E0.01983
G1 X195.721 Y50.545 E0.22473
G1 X196.296 Y50.541 E0.01955
G1 X200.974 Y55.220 E0.22512
G1 X201.557 Y55.224 E0.01983
G1 X196.870 Y50.537 E0.22551
G1 X197.445 Y50.533 E0.01955
G1 X202.140 Y55.228 E0.22590
G1 X202.723 Y55.232 E0.01983
G1 X198.020 Y50.529 E0.22629
G1 X198.594 Y50.525 E0.01955
G1 X203.305 Y55.236 E0.22668
G1 X203.888 Y55.240 E0.01983
G1 X199.169 Y50.521 E0.22707
G1 X199.744 Y50.517 E0.01955
G1 X204.471 Y55.244 E0.22746
G1 X205.054 Y55.248 E0.01983
G1 X200.318 Y50.513 E0.22785
G1 X200.893 Y50.509 E0.01955
G1 X205.636 Y55.253 E0.22823
G1 X206.219 Y55.257 E0.01983
G1 X201.468 Y50.505 E0.22862
G1 X202.042 Y50.501 E0.01955
G1 X206.802 Y55.261 E0.22901
G1 X207.385 Y55.265 E0.01983
G1 X202.617 Y50.497 E0.22940
G1 X203.192 Y50.493 E0.01955
G1 X207.967 Y55.269 E0.22979
G1 X208.550 Y55.273 E0.01983
G1 X203.766 Y50.489 E0.23018
G1 X204.341 Y50.485 E0.01955
G1 X209.133 Y55.277 E0.23057
G1 X209.716 Y55.281 E0.01983
G1 X204.916 Y50.481 E0.23096
G1 X205.490 Y50.477 E0.01955
G1 X210.298 Y55.285 E0.23135
G1 X210.881 Y55.289 E0.01983
G1 X206.065 Y50.473 E0.23174
G1 X206.640 Y50.469 E0.01955
G1 X211.464 Y55.293 E0.23213
G1 X212.047 Y55.297 E0.01983
G1 X207.214 Y50.465 E0.23252
G1 X207.789 Y50.461 E0.01955
G1 X212.629 Y55.302 E0.23291
G1 X213.212 Y55.306 E0.01983
G1 X208.364 Y50.457 E0.23330
G1 X208.938 Y50.453 E0.01955
G1 X213.795 Y55.310 E0.23369
G1 X214.378 Y55.314 E0.01983
G1 X209.513 Y50.449 E0.23408
G1 X210.088 Y50.445 E0.01955
G1 X215.145 Y55.502 E0.24335
M204 S1000
G1 F8640.000
G1 X212.818 Y53.175 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X212.688 Y51.019
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.354 Y51.685 E0.03188
G1 X213.948 Y51.689 E0.02012
G1 X213.343 Y51.083 E0.02899
G1 X213.922 Y51.072 E0.01960
G1 X214.543 Y51.693 E0.02973
G1 X215.137 Y51.697 E0.02012
G1 X214.501 Y51.061 E0.03046
G1 X215.079 Y51.050 E0.01960
G1 X215.731 Y51.701 E0.03120
G1 X216.326 Y51.705 E0.02012
G1 X215.658 Y51.038 E0.03194
G1 X216.237 Y51.027 E0.01960
G1 X216.920 Y51.710 E0.03267
G1 X217.514 Y51.714 E0.02012
G1 X216.816 Y51.016 E0.03341
G1 X217.395 Y51.005 E0.01960
G1 X218.108 Y51.718 E0.03414
G1 X218.703 Y51.722 E0.02012
G1 X217.974 Y50.994 E0.03488
G1 X218.553 Y50.982 E0.01960
G1 X219.297 Y51.726 E0.03561
G1 X219.891 Y51.730 E0.02012
G1 X219.132 Y50.971 E0.03635
G1 X219.711 Y50.960 E0.01960
G1 X220.359 Y51.608 E0.03104
M204 S1000
G1 F8640.000
G1 X219.711 Y50.960 E-0.21172
G1 X219.132 Y50.971 E-0.13369
G1 X219.891 Y51.730 E-0.24796
G1 X219.297 Y51.726 E-0.13722
G1 X219.207 Y51.636 E-0.02940
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X225.052 Y55.572
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X220.583 Y51.103 E0.21504
G1 X220.583 Y51.681 E0.01969
G1 X224.285 Y55.383 E0.17812
G1 X223.702 Y55.379 E0.01983
G1 X220.464 Y52.142 E0.15578
G1 X219.882 Y52.137 E0.01983
G1 X223.119 Y55.375 E0.15578
G1 X222.536 Y55.371 E0.01983
G1 X219.299 Y52.133 E0.15578
G1 X218.716 Y52.129 E0.01983
G1 X221.954 Y55.367 E0.15578
G1 X221.371 Y55.363 E0.01983
G1 X218.133 Y52.125 E0.15578
G1 X217.551 Y52.121 E0.01983
G1 X220.788 Y55.359 E0.15578
G1 X220.205 Y55.355 E0.01983
G1 X216.968 Y52.117 E0.15578
G1 X216.385 Y52.113 E0.01983
G1 X219.623 Y55.350 E0.15578
G1 X219.040 Y55.346 E0.01983
G1 X215.802 Y52.109 E0.15578
G1 X215.220 Y52.105 E0.01983
G1 X218.457 Y55.342 E0.15578
G1 X217.874 Y55.338 E0.01983
G1 X214.637 Y52.101 E0.15578
G1 X214.054 Y52.097 E0.01983
G1 X217.292 Y55.334 E0.15578
G1 X216.709 Y55.330 E0.01983
G1 X213.471 Y52.093 E0.15578
G1 X212.889 Y52.089 E0.01983
G1 X216.126 Y55.326 E0.15578
G1 X215.543 Y55.322 E0.01983
G1 X210.662 Y50.441 E0.23486
G1 X211.237 Y50.437 E0.01955
G1 X212.464 Y51.664 E0.05906
G1 X212.464 Y51.086 E0.01969
G1 X211.812 Y50.433 E0.03141
G1 X212.386 Y50.429 E0.01955
G1 X212.647 Y50.689 E0.01254
G1 X213.215 Y50.678 E0.01932
G1 X212.961 Y50.425 E0.01221
G1 X213.536 Y50.421 E0.01955
G1 X213.782 Y50.667 E0.01187
G1 X214.350 Y50.657 E0.01932
G1 X214.110 Y50.417 E0.01154
G1 X214.685 Y50.413 E0.01955
G1 X214.918 Y50.646 E0.01120
G1 X215.485 Y50.635 E0.01932
G1 X215.260 Y50.409 E0.01087
G1 X215.834 Y50.405 E0.01955
G1 X216.053 Y50.624 E0.01053
G1 X216.621 Y50.613 E0.01932
G1 X216.409 Y50.401 E0.01020
G1 X216.984 Y50.397 E0.01955
G1 X217.188 Y50.602 E0.00986
G1 X217.756 Y50.591 E0.01932
G1 X217.558 Y50.393 E0.00952
G1 X218.133 Y50.389 E0.01955
G1 X218.324 Y50.580 E0.00919
G1 X218.891 Y50.569 E0.01932
G1 X218.707 Y50.385 E0.00885
G1 X219.282 Y50.381 E0.01955
G1 X219.459 Y50.558 E0.00852
G1 X220.027 Y50.547 E0.01932
G1 X219.857 Y50.377 E0.00818
G1 X220.431 Y50.373 E0.01955
G1 X225.450 Y55.391 E0.24149
G1 X226.033 Y55.395 E0.01983
G1 X221.006 Y50.368 E0.24188
M73 Q87 S57
G1 X221.581 Y50.364 E0.01955
G1 X226.616 Y55.399 E0.24227
G1 X227.198 Y55.403 E0.01983
G1 X222.155 Y50.360 E0.24266
G1 X222.730 Y50.356 E0.01955
G1 X227.781 Y55.408 E0.24305
G1 X228.364 Y55.412 E0.01983
G1 X223.305 Y50.352 E0.24344
G1 X223.879 Y50.348 E0.01955
G1 X228.947 Y55.416 E0.24383
G1 X229.530 Y55.420 E0.01983
G1 X224.454 Y50.344 E0.24422
G1 X225.029 Y50.340 E0.01955
G1 X230.112 Y55.424 E0.24461
G1 X230.695 Y55.428 E0.01983
G1 X225.603 Y50.336 E0.24500
G1 X226.178 Y50.332 E0.01955
G1 X231.278 Y55.432 E0.24539
G1 X231.861 Y55.436 E0.01983
G1 X226.753 Y50.328 E0.24578
G1 X227.327 Y50.324 E0.01955
G1 X232.443 Y55.440 E0.24617
G1 X233.026 Y55.444 E0.01983
G1 X227.902 Y50.320 E0.24656
G1 X228.477 Y50.316 E0.01955
G1 X233.609 Y55.448 E0.24695
G1 X234.192 Y55.452 E0.01983
G1 X229.051 Y50.312 E0.24734
G1 X229.626 Y50.308 E0.01955
G1 X234.680 Y55.362 E0.24317
G1 X234.680 Y54.783 E0.01969
G1 X230.201 Y50.304 E0.21552
G1 X230.775 Y50.300 E0.01955
G1 X234.680 Y54.204 E0.18787
G1 X234.680 Y53.626 E0.01969
G1 X231.350 Y50.296 E0.16022
G1 X231.925 Y50.292 E0.01955
G1 X234.680 Y53.047 E0.13256
G1 X234.680 Y52.468 E0.01969
G1 X232.499 Y50.288 E0.10491
G1 X233.074 Y50.284 E0.01955
G1 X234.680 Y51.890 E0.07726
G1 X234.680 Y51.311 E0.01969
G1 X233.649 Y50.280 E0.04961
G1 X234.223 Y50.276 E0.01955
G1 X234.863 Y50.916 E0.03077
M204 S1000
G1 F8640.000
G1 X234.223 Y50.276 E-0.20885
G1 X233.649 Y50.280 E-0.13269
G1 X234.680 Y51.311 E-0.33668
G1 X234.680 Y51.665 E-0.08177
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X176.529 Y66.838
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X176.529 Y70.296 E0.11705
G1 X175.667 Y70.296 E0.02918
G1 X175.667 Y69.016 E0.04333
G1 X174.474 Y69.016 E0.04039
G1 X174.474 Y70.296 E0.04333
G1 X170.697 Y70.296 E0.12784
G1 X170.697 Y69.510 E0.02661
G1 X171.741 Y69.510 E0.03534
G1 X171.741 Y66.838 E0.09044
G1 X172.601 Y66.838 E0.02911
G1 X172.601 Y69.510 E0.09044
G1 X173.612 Y69.510 E0.03420
G1 X173.612 Y66.838 E0.09044
G1 X174.474 Y66.838 E0.02918
G1 X174.474 Y68.221 E0.04681
G1 X175.667 Y68.221 E0.04039
G1 X175.667 Y66.838 E0.04681
G1 X176.469 Y66.838 E0.02715
M204 S1000
G1 X176.906 Y66.706 F10800.000
G1 F8640.000
G1 X176.526 Y70.129 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X179.682 Y70.296
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.823 Y70.296 E0.02908
G1 X178.811 Y68.040 E0.07638
G1 X178.778 Y67.905 E0.00469
G1 X178.728 Y67.800 E0.00395
G1 X178.577 Y67.651 E0.00718
G1 X178.342 Y67.570 E0.00842
G1 X178.183 Y67.559 E0.00538
G1 X178.031 Y67.570 E0.00517
G1 X177.811 Y67.646 E0.00788
G1 X177.675 Y67.785 E0.00658
G1 X177.598 Y68.016 E0.00826
G1 X177.587 Y70.296 E0.07716
G1 X176.725 Y70.296 E0.02918
G1 X176.736 Y67.937 E0.07985
G1 X176.825 Y67.577 E0.01256
G1 X177.011 Y67.263 E0.01233
G1 X177.275 Y67.022 E0.01212
G1 X177.600 Y66.863 E0.01223
G1 X177.795 Y66.811 E0.00684
G1 X178.147 Y66.775 E0.01200
G1 X178.594 Y66.812 E0.01516
G1 X178.959 Y66.937 E0.01307
G1 X179.266 Y67.145 E0.01255
G1 X179.491 Y67.426 E0.01217
G1 X179.578 Y67.602 E0.00666
G1 X179.639 Y67.791 E0.00672
G1 X179.682 Y68.168 E0.01284
G1 X179.682 Y70.236 E0.06999
M204 S1000
G1 X179.684 Y70.696 F10800.000
G1 X179.880 Y70.236
M204 S800
G1 F1500.000
G1 X179.880 Y66.838 E0.11502
G1 X180.698 Y66.838 E0.02770
G1 X180.689 Y68.384 E0.05234
G1 X181.290 Y66.838 E0.05615
G1 X181.888 Y66.838 E0.02023
G1 X182.463 Y68.339 E0.05440
G1 X182.463 Y66.838 E0.05079
G1 X183.284 Y66.838 E0.02779
G1 X183.284 Y70.296 E0.11705
G1 X182.376 Y70.296 E0.03074
G1 X181.595 Y68.249 E0.07415
G1 X180.800 Y70.296 E0.07432
G1 X179.880 Y70.296 E0.03114
M204 S1000
G1 X179.496 Y70.349 F10800.000
G1 F8640.000
G1 X179.880 Y67.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X183.496 Y70.296
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.496 Y66.836 E0.11712
G1 X185.226 Y66.852 E0.05856
G1 X185.483 Y66.901 E0.00887
G1 X185.711 Y66.985 E0.00823
G1 X185.913 Y67.106 E0.00796
G1 X186.080 Y67.264 E0.00779
G1 X186.202 Y67.456 E0.00770
G1 X186.275 Y67.673 E0.00775
G1 X186.298 Y67.908 E0.00798
G1 X186.282 Y68.094 E0.00631
G1 X186.233 Y68.268 E0.00612
G1 X186.150 Y68.427 E0.00608
G1 X186.045 Y68.554 E0.00558
G1 X185.868 Y68.697 E0.00771
G1 X185.929 Y68.759 E0.00297
G1 X186.073 Y69.020 E0.01007
G1 X186.123 Y69.346 E0.01118
G1 X186.036 Y69.764 E0.01444
G1 X185.761 Y70.076 E0.01409
G1 X185.348 Y70.246 E0.01514
G1 X184.836 Y70.296 E0.01741
G1 X183.556 Y70.296 E0.04333
M204 S1000
G1 X183.096 Y70.300 F10800.000
G1 F8640.000
G1 X183.498 Y67.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X188.766 Y65.966
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X191.938 Y65.904 E0.10738
G1 X235.195 Y65.602 E1.46424
G1 X235.195 Y71.400 E0.19626
G1 X193.118 Y71.105 E1.42430
G1 X192.951 Y71.970 E0.02983
G1 X192.844 Y72.174 E0.00778
G1 X192.667 Y72.376 E0.00910
G1 X192.428 Y72.564 E0.01031
G1 X192.136 Y72.728 E0.01130
G1 X191.808 Y72.856 E0.01193
G1 X191.472 Y72.939 E0.01171
G1 X191.127 Y72.467 E0.01978
G1 X190.358 Y71.066 E0.05410
G1 X171.607 Y70.703 E0.63483
G1 X174.881 Y70.703 E0.11083
G1 X174.881 Y69.423 E0.04333
G1 X175.260 Y69.423 E0.01283
G1 X175.260 Y70.703 E0.04333
G1 X177.994 Y70.703 E0.09254
G1 X178.002 Y68.077 E0.08890
G1 X178.028 Y67.993 E0.00296
G1 X178.183 Y67.967 E0.00531
G1 X178.363 Y68.000 E0.00619
G1 X178.407 Y68.103 E0.00378
G1 X178.416 Y70.703 E0.08802
G1 X181.079 Y70.703 E0.09012
G1 X181.592 Y69.382 E0.04797
G1 X182.096 Y70.703 E0.04786
G1 X184.855 Y70.703 E0.09341
G1 X185.447 Y70.645 E0.02011
G1 X186.004 Y70.417 E0.02040
G1 X186.413 Y69.952 E0.02095
G1 X186.537 Y69.357 E0.02056
G1 X186.465 Y68.886 E0.01613
G1 X186.398 Y68.766 E0.00466
G1 X186.491 Y68.653 E0.00496
G1 X186.613 Y68.419 E0.00894
G1 X186.684 Y68.167 E0.00886
G1 X186.707 Y67.905 E0.00889
G1 X186.675 Y67.588 E0.01079
G1 X186.573 Y67.279 E0.01102
G1 X186.396 Y67.003 E0.01110
G1 X186.160 Y66.780 E0.01097
G1 X185.888 Y66.616 E0.01078
G1 X185.592 Y66.508 E0.01068
G1 X185.266 Y66.446 E0.01122
G1 X183.088 Y66.425 E0.07371
G1 X179.473 Y66.431 E0.12238
G1 X179.473 Y66.794 E0.01228
G1 X179.143 Y66.569 E0.01352
G1 X178.678 Y66.411 E0.01662
G1 X178.144 Y66.366 E0.01813
G1 X177.721 Y66.409 E0.01440
G1 X177.456 Y66.480 E0.00927
G1 X177.044 Y66.682 E0.01554
G1 X176.936 Y66.780 E0.00493
G1 X176.936 Y66.431 E0.01181
G1 X175.260 Y66.431 E0.05674
G1 X175.260 Y67.814 E0.04681
G1 X174.881 Y67.814 E0.01283
G1 X174.881 Y66.431 E0.04681
G1 X173.205 Y66.431 E0.05674
G1 X173.205 Y69.103 E0.09044
G1 X173.008 Y69.103 E0.00665
G1 X173.008 Y66.431 E0.09044
G1 X171.334 Y66.431 E0.05667
G1 X171.334 Y69.103 E0.09044
G1 X170.290 Y69.103 E0.03534
G1 X170.290 Y70.678 E0.05330
G1 X166.196 Y70.598 E0.13862
G1 X165.510 Y71.417 E0.03615
G1 X160.396 Y71.820 E0.17364
G1 X156.692 Y72.064 E0.12563
G1 X156.163 Y72.282 E0.01937
G1 X155.726 Y72.429 E0.01559
G1 X155.323 Y72.530 E0.01409
G1 X154.951 Y72.587 E0.01272
G1 X154.611 Y72.603 E0.01154
G1 X154.299 Y72.580 E0.01057
G1 X154.018 Y72.522 E0.00973
G1 X153.766 Y72.431 E0.00906
G1 X153.544 Y72.310 E0.00856
G1 X153.354 Y72.159 E0.00820
G1 X153.202 Y71.985 E0.00783
G1 X153.093 Y71.792 E0.00751
G1 X153.034 Y71.578 E0.00751
G1 X153.036 Y71.323 E0.00863
G1 X153.333 Y70.349 E0.03445
G1 X138.533 Y70.063 E0.50105
G1 X138.533 Y66.938 E0.10576
G1 X167.289 Y66.382 E0.97355
G1 X168.287 Y65.199 E0.05236
G1 X168.815 Y64.658 E0.02561
G1 X169.212 Y64.351 E0.01697
G1 X169.364 Y64.271 E0.00583
G1 X169.551 Y64.224 E0.00651
G1 X169.646 Y64.247 E0.00332
G1 X169.782 Y64.364 E0.00606
G1 X169.868 Y64.490 E0.00516
G1 X169.953 Y64.667 E0.00665
G1 X170.026 Y64.895 E0.00811
G1 X170.076 Y65.172 E0.00951
G1 X170.088 Y65.497 E0.01102
G1 X169.990 Y66.329 E0.02836
G1 X187.458 Y65.991 E0.59140
G1 X187.485 Y64.949 E0.03528
G1 X187.578 Y64.400 E0.01884
G1 X187.675 Y64.125 E0.00989
G1 X187.988 Y64.558 E0.01809
G1 X188.737 Y65.913 E0.05242
M204 S1000
G1 X189.004 Y65.554 F10800.000
M204 S800
G1 F1500.000
G1 X191.932 Y65.497 E0.09915
G1 X218.007 Y65.315 E0.88261
G1 F1800.000
G1 X218.097 Y65.314 E0.00447
G1 F1500.000
G1 X235.602 Y65.192 E0.59254
G1 X235.602 Y71.810 E0.22401
G1 X193.453 Y71.514 E1.42672
G1 X193.339 Y72.107 E0.02041
G1 X193.182 Y72.405 E0.01143
G1 X192.949 Y72.673 E0.01200
G1 X192.654 Y72.904 E0.01268
G1 X192.311 Y73.097 E0.01333
G1 X191.929 Y73.246 E0.01388
G1 X191.695 Y73.301 E0.00815
G1 X191.613 Y73.392 E0.00415
G1 X191.483 Y73.429 E0.00459
G1 X191.349 Y73.374 E0.00488
G1 X191.233 Y73.279 E0.00509
G1 X191.099 Y73.134 E0.00668
G1 X190.781 Y72.683 E0.01868
G1 X190.115 Y71.469 E0.04689
G1 X166.382 Y71.009 E0.80345
G1 X165.713 Y71.808 E0.03528
G1 X160.424 Y72.226 E0.17957
G1 X156.786 Y72.465 E0.12343
G1 X156.306 Y72.664 E0.01757
G1 X155.841 Y72.820 E0.01661
G1 X155.403 Y72.930 E0.01527
G1 X154.992 Y72.993 E0.01410
G1 X154.605 Y73.011 E0.01309
G1 X154.243 Y72.984 E0.01228
G1 X153.907 Y72.915 E0.01162
G1 X153.598 Y72.804 E0.01113
G1 X153.318 Y72.650 E0.01079
G1 X153.072 Y72.456 E0.01061
G1 X152.868 Y72.222 E0.01053
G1 X152.714 Y71.948 E0.01062
G1 X152.626 Y71.632 E0.01111
G1 X152.629 Y71.261 E0.01256
G1 X152.786 Y70.746 E0.01822
G1 X138.126 Y70.462 E0.49633
G1 X138.126 Y66.539 E0.13279
G1 X167.097 Y65.978 E0.98082
G1 X167.985 Y64.925 E0.04663
G1 X168.538 Y64.360 E0.02676
G1 X168.778 Y64.156 E0.01067
G1 X169.001 Y64.002 E0.00916
G1 X169.204 Y63.896 E0.00777
G1 X169.386 Y63.835 E0.00650
G1 X169.548 Y63.815 E0.00551
G1 X169.693 Y63.831 E0.00496
G1 X169.831 Y63.881 E0.00497
G1 X169.966 Y63.970 E0.00545
G1 X170.097 Y64.104 E0.00636
G1 X170.222 Y64.285 E0.00744
G1 X170.332 Y64.516 E0.00867
G1 X170.422 Y64.797 E0.00997
G1 X170.481 Y65.128 E0.01139
G1 X170.496 Y65.513 E0.01306
G1 X170.449 Y65.913 E0.01363
G1 X187.061 Y65.592 E0.56242
G1 X187.079 Y64.918 E0.02281
G1 X187.122 Y64.583 E0.01143
G1 X187.184 Y64.296 E0.00996
G1 X187.260 Y64.056 E0.00850
G1 X187.343 Y63.869 E0.00695
G1 X187.428 Y63.735 E0.00535
G1 X187.557 Y63.624 E0.00577
G1 X187.640 Y63.616 E0.00281
G1 X187.769 Y63.662 E0.00465
G1 X188.018 Y63.895 E0.01153
G1 X188.334 Y64.341 E0.01850
G1 X188.975 Y65.502 E0.04487
M204 S1000
G1 X189.080 Y65.947 F10800.000
G1 F8640.000
G1 X191.932 Y65.497 E-0.68294
G1 X192.266 Y65.495 E-0.07706
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X187.822 Y65.020
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.758 Y64.584 E0.00370
G1 F8640.000
G1 X187.822 Y65.020 E-0.10169
G1 E-0.69831 F2100.00000
G1 Z6.400 F10800.000
G1 X186.155 Y66.367
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X186.013 Y66.330 E0.00281
G1 X185.895 Y66.311 E0.00213
G1 X185.778 Y66.291 E0.00170
G1 X185.660 Y66.271 E0.00126
G1 X185.493 Y66.257 E0.00117
G1 F8640.000
G1 X185.660 Y66.271 E-0.03872
G1 E-0.76128 F2100.00000
G1 Z6.400 F10800.000
G1 X182.238 Y67.120
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.148 Y66.635 E0.00406
G1 F8640.000
G1 X182.238 Y67.120 E-0.11401
G1 E-0.68599 F2100.00000
G1 Z6.400 F10800.000
G1 X181.023 Y66.635
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.989 Y66.810 E0.00301
G1 X180.956 Y66.986 E0.00227
G1 X180.922 Y67.162 E0.00154
G1 F8640.000
G1 X180.956 Y66.986 E-0.04135
G1 E-0.75865 F2100.00000
G1 Z6.400 F10800.000
G1 X179.676 Y67.244
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.520 Y67.099 E0.00162
G1 F8640.000
G1 X179.676 Y67.244 E-0.04933
G1 E-0.75067 F2100.00000
G1 Z6.400 F10800.000
G1 X170.494 Y70.692
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X171.403 Y70.701 E0.03020
G1 F8640.000
G1 X170.494 Y70.692 E-0.21002
G1 E-0.58998 F2100.00000
G1 Z6.400 F10800.000
G1 X171.212 Y67.400
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.438 Y66.626 E0.03758
G1 X171.011 Y66.615 E0.01969
G1 X171.212 Y66.815 E0.00974
M204 S1000
G1 F8640.000
G1 X171.011 Y66.615 E-0.06550
G1 X170.438 Y66.626 E-0.13235
G1 X171.212 Y67.400 E-0.25264
G1 E-0.34950 F2100.00000
G1 Z6.400 F10800.000
G1 X169.908 Y64.927
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.525 Y64.546 E0.01857
G1 X169.378 Y64.609 E0.00552
G1 X169.168 Y64.771 E0.00910
G1 X169.778 Y65.382 E0.02965
G1 X169.782 Y65.485 E0.00355
G1 X169.731 Y65.919 E0.01500
G1 X168.861 Y65.049 E0.04226
G1 X168.572 Y65.344 E0.01419
G1 X171.029 Y67.801 E0.11934
G1 X171.029 Y68.385 E0.02007
G1 X168.300 Y65.656 E0.13254
G1 X168.033 Y65.973 E0.01424
G1 X170.857 Y68.798 E0.13720
G1 X170.273 Y68.798 E0.02007
G1 X167.766 Y66.290 E0.12181
G1 X167.498 Y66.607 E0.01424
G1 X169.985 Y69.093 E0.12078
G1 X169.985 Y69.678 E0.02007
G1 X167.000 Y66.693 E0.14500
G1 X166.427 Y66.704 E0.01969
G1 X169.985 Y70.262 E0.17283
G1 X169.985 Y70.366 E0.00360
G1 X169.496 Y70.357 E0.01680
G1 X165.854 Y66.715 E0.17692
G1 X165.280 Y66.726 E0.01969
G1 X168.900 Y70.345 E0.17582
G1 X168.304 Y70.334 E0.02047
G1 X164.707 Y66.737 E0.17472
G1 X164.134 Y66.748 E0.01969
G1 X167.709 Y70.322 E0.17362
G1 X167.113 Y70.311 E0.02047
G1 X163.561 Y66.759 E0.17252
G1 X162.988 Y66.770 E0.01969
G1 X166.517 Y70.299 E0.17142
G1 X166.055 Y70.290 E0.01586
G1 X165.995 Y70.362 E0.00320
G1 X162.415 Y66.781 E0.17392
G1 X161.842 Y66.792 E0.01969
G1 X165.729 Y70.680 E0.18882
G1 X165.463 Y70.997 E0.01424
G1 X161.269 Y66.804 E0.20372
G1 X160.696 Y66.815 E0.01969
G1 X165.030 Y71.149 E0.21052
G1 X164.488 Y71.191 E0.01866
G1 X160.123 Y66.826 E0.21206
G1 X159.550 Y66.837 E0.01969
G1 X163.352 Y70.639 E0.18471
G1 X162.815 Y70.686 E0.01853
G1 X158.976 Y66.848 E0.18643
G1 X158.403 Y66.859 E0.01969
G1 X162.277 Y70.733 E0.18816
G1 X161.739 Y70.779 E0.01854
G1 X157.830 Y66.870 E0.18988
G1 X157.257 Y66.881 E0.01969
G1 X161.202 Y70.826 E0.19160
G1 X160.664 Y70.872 E0.01854
G1 X156.684 Y66.892 E0.19332
G1 X156.111 Y66.903 E0.01969
G1 X160.126 Y70.919 E0.19504
G1 X159.589 Y70.965 E0.01853
G1 X155.538 Y66.914 E0.19677
G1 X155.389 Y66.917 E0.00513
G1 X155.389 Y67.349 E0.01484
G1 X159.051 Y71.012 E0.17791
G1 X158.514 Y71.059 E0.01852
G1 X155.389 Y67.934 E0.15181
G1 X155.389 Y68.518 E0.02006
G1 X157.977 Y71.106 E0.12572
G1 X157.797 Y71.122 E0.00622
G1 X157.555 Y71.269 E0.00970
G1 X155.389 Y69.102 E0.10523
G1 X155.388 Y69.686 E0.02005
G1 X157.195 Y71.492 E0.08773
G1 X156.877 Y71.697 E0.01297
G1 X156.893 Y71.744 E0.00172
G1 X156.865 Y71.746 E0.00097
G1 X155.388 Y70.270 E0.07170
G1 X155.388 Y70.854 E0.02005
G1 X156.392 Y71.857 E0.04875
G1 X155.974 Y72.024 E0.01545
G1 X155.387 Y71.437 E0.02849
G1 X155.387 Y71.573 E0.00464
G1 X155.161 Y71.795 E0.01090
G1 X155.529 Y72.164 E0.01792
G1 X155.045 Y72.264 E0.01697
G1 X154.736 Y71.954 E0.01504
M204 S1000
G1 X154.889 Y71.751 F10800.000
M204 S1250
G1 F2400.000
G1 X153.593 Y70.456 E0.05468
G1 X153.475 Y70.845 E0.01214
G1 X154.519 Y71.889 E0.04407
G1 X154.262 Y72.140 E0.01071
G1 X153.356 Y71.234 E0.03826
G1 X153.316 Y71.366 E0.00413
G1 X153.314 Y71.541 E0.00523
G1 X153.354 Y71.684 E0.00444
G1 X153.424 Y71.810 E0.00429
G1 X154.006 Y72.391 E0.02453
M204 S1000
G1 F8640.000
G1 X153.424 Y71.810 E-0.18982
G1 X153.354 Y71.684 E-0.03320
G1 X153.314 Y71.541 E-0.03435
G1 X153.316 Y71.366 E-0.04043
G1 X153.356 Y71.234 E-0.03193
G1 X154.262 Y72.140 E-0.29598
G1 X154.519 Y71.889 E-0.08288
G1 X154.361 Y71.731 E-0.05141
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X157.547 Y71.536
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.702 Y71.691 E0.00742
G1 X158.279 Y71.653 E0.01958
G1 X158.127 Y71.501 E0.00727
G1 X158.693 Y71.452 E0.01922
G1 X158.856 Y71.615 E0.00783
G1 X159.433 Y71.578 E0.01958
G1 X159.258 Y71.403 E0.00838
G1 X159.824 Y71.353 E0.01923
G1 X160.011 Y71.540 E0.00892
G1 X160.585 Y71.499 E0.01950
G1 X160.390 Y71.304 E0.00933
G1 X160.956 Y71.255 E0.01923
G1 X161.155 Y71.454 E0.00952
G1 X161.725 Y71.409 E0.01936
G1 X161.523 Y71.206 E0.00971
G1 X162.089 Y71.157 E0.01923
G1 X162.296 Y71.364 E0.00991
G1 X162.866 Y71.319 E0.01936
G1 X162.655 Y71.108 E0.01010
G1 X163.221 Y71.059 E0.01923
G1 X163.606 Y71.445 E0.01844
M204 S1000
G1 F8640.000
G1 X163.221 Y71.059 E-0.12579
G1 X162.655 Y71.108 E-0.13121
G1 X162.866 Y71.319 E-0.06887
G1 X162.296 Y71.364 E-0.13205
G1 X162.089 Y71.157 E-0.06757
G1 X161.523 Y71.206 E-0.13121
G1 X161.725 Y71.409 E-0.06627
G1 X161.566 Y71.422 E-0.03702
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X155.167 Y67.461
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X154.613 Y66.907 E0.02338
G1 X154.115 Y66.917 E0.01486
G1 X155.007 Y67.808 E0.03762
G1 X155.006 Y68.316 E0.01514
G1 X153.617 Y66.927 E0.05863
G1 X153.119 Y66.936 E0.01486
G1 X155.006 Y68.823 E0.07965
G1 X155.006 Y69.331 E0.01515
G1 X152.621 Y66.946 E0.10066
G1 X152.124 Y66.956 E0.01486
G1 X155.007 Y69.839 E0.12168
G1 X155.006 Y70.346 E0.01514
G1 X151.626 Y66.965 E0.14269
G1 X151.128 Y66.975 E0.01486
G1 X155.006 Y70.853 E0.16368
G1 X155.005 Y71.360 E0.01513
G1 X150.630 Y66.984 E0.18468
G1 X150.132 Y66.994 E0.01486
G1 X153.204 Y70.067 E0.12967
G1 X152.687 Y70.057 E0.01545
G1 X149.634 Y67.004 E0.12884
G1 X149.136 Y67.013 E0.01486
G1 X152.169 Y70.046 E0.12801
G1 X151.651 Y70.036 E0.01545
G1 X148.638 Y67.023 E0.12718
G1 X148.140 Y67.033 E0.01486
G1 X151.134 Y70.026 E0.12635
G1 X150.616 Y70.016 E0.01545
G1 X147.642 Y67.042 E0.12552
G1 X147.144 Y67.052 E0.01486
G1 X150.099 Y70.006 E0.12469
G1 X149.581 Y69.996 E0.01545
G1 X146.646 Y67.062 E0.12387
G1 X146.148 Y67.071 E0.01486
G1 X149.063 Y69.986 E0.12304
G1 X148.546 Y69.976 E0.01545
G1 X145.650 Y67.081 E0.12221
G1 X145.152 Y67.091 E0.01486
G1 X148.028 Y69.966 E0.12138
G1 X147.511 Y69.956 E0.01545
G1 X144.654 Y67.100 E0.12055
G1 X144.156 Y67.110 E0.01486
G1 X146.993 Y69.946 E0.11972
G1 X146.475 Y69.936 E0.01545
G1 X143.658 Y67.119 E0.11889
G1 X143.161 Y67.129 E0.01486
G1 X145.958 Y69.926 E0.11806
G1 X145.440 Y69.916 E0.01545
G1 X142.663 Y67.139 E0.11723
G1 X142.165 Y67.148 E0.01486
G1 X144.922 Y69.906 E0.11640
G1 X144.405 Y69.896 E0.01545
G1 X141.667 Y67.158 E0.11557
G1 X141.169 Y67.168 E0.01486
G1 X143.887 Y69.886 E0.11474
G1 X143.370 Y69.876 E0.01545
G1 X140.671 Y67.177 E0.11391
G1 X140.173 Y67.187 E0.01486
G1 X142.852 Y69.866 E0.11308
G1 X142.334 Y69.856 E0.01545
G1 X139.675 Y67.197 E0.11225
G1 X139.177 Y67.206 E0.01486
G1 X141.817 Y69.846 E0.11142
G1 X141.299 Y69.836 E0.01545
G1 X138.813 Y67.350 E0.10493
G1 X138.813 Y67.857 E0.01515
G1 X140.782 Y69.826 E0.08309
G1 X140.264 Y69.816 E0.01545
G1 X138.813 Y68.365 E0.06124
G1 X138.813 Y68.873 E0.01515
G1 X139.746 Y69.806 E0.03939
G1 X139.229 Y69.796 E0.01545
G1 X138.652 Y69.220 E0.02433
M204 S1000
G1 F8640.000
G1 X139.229 Y69.796 E-0.18824
G1 X139.746 Y69.806 E-0.11954
G1 X138.813 Y68.873 E-0.30479
G1 X138.813 Y68.365 E-0.11720
G1 X138.906 Y68.458 E-0.03023
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X213.755 Y70.469
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.082 Y69.796 E0.03223
G1 X213.082 Y69.684 E0.00379
G1 X213.553 Y69.680 E0.01596
G1 X214.166 Y70.294 E0.02936
G1 X214.765 Y70.305 E0.02026
G1 X214.136 Y69.676 E0.03011
G1 X214.719 Y69.672 E0.01973
G1 X215.363 Y70.317 E0.03086
G1 X215.962 Y70.328 E0.02026
G1 X215.302 Y69.668 E0.03161
G1 X215.874 Y69.653 E0.01937
G1 X216.560 Y70.340 E0.03288
G1 X217.159 Y70.352 E0.02026
G1 X216.216 Y69.409 E0.04513
G1 X216.507 Y69.113 E0.01405
G1 X217.757 Y70.363 E0.05983
G1 X218.356 Y70.375 E0.02026
G1 X217.081 Y69.100 E0.06102
G1 X217.664 Y69.096 E0.01973
G1 X218.954 Y70.386 E0.06177
G1 X219.553 Y70.398 E0.02026
G1 X218.246 Y69.092 E0.06252
G1 X218.829 Y69.088 E0.01973
G1 X220.151 Y70.409 E0.06327
G1 X220.399 Y70.414 E0.00840
G1 X220.402 Y70.073 E0.01154
G1 X219.412 Y69.084 E0.04737
G1 X219.650 Y69.082 E0.00806
G1 X219.823 Y68.907 E0.00830
G1 X220.464 Y69.548 E0.03069
G1 X220.489 Y69.489 E0.00219
G1 X220.741 Y69.239 E0.01201
G1 X220.114 Y68.612 E0.03004
G1 X220.405 Y68.316 E0.01405
G1 X221.037 Y68.948 E0.03024
G1 X221.332 Y68.657 E0.01405
G1 X220.697 Y68.021 E0.03044
G1 X220.988 Y67.725 E0.01405
G1 X221.757 Y68.495 E0.03683
M204 S1000
G1 F8640.000
G1 X220.988 Y67.725 E-0.25126
G1 X220.697 Y68.021 E-0.09582
G1 X221.332 Y68.657 E-0.20762
G1 X221.037 Y68.948 E-0.09582
G1 X220.702 Y68.613 E-0.10947
M73 P87 R56
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X221.079 Y67.312
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X221.070 Y66.022 E0.07202
G1 X220.607 Y66.025 E0.02589
G1 X220.617 Y67.499 E0.08228
G1 X220.157 Y67.965 E0.03662
G1 X220.143 Y66.029 E0.10817
G1 X219.679 Y66.032 E0.02589
G1 X219.696 Y68.432 E0.13406
G1 X219.472 Y68.660 E0.01784
G1 X219.234 Y68.661 E0.01327
G1 X219.216 Y66.035 E0.14668
G1 X218.752 Y66.038 E0.02589
G1 X218.771 Y68.665 E0.14668
G1 X218.307 Y68.668 E0.02589
G1 X218.289 Y66.042 E0.14668
G1 X217.825 Y66.045 E0.02589
G1 X217.844 Y68.671 E0.14668
G1 X217.380 Y68.674 E0.02589
G1 X217.362 Y66.048 E0.14668
G1 X216.898 Y66.051 E0.02589
G1 X216.916 Y68.678 E0.14668
G1 X216.679 Y68.679 E0.01327
G1 X216.451 Y68.455 E0.01785
G1 X216.434 Y66.055 E0.13406
G1 X215.971 Y66.058 E0.02589
G1 X215.984 Y67.995 E0.10817
G1 X215.518 Y67.534 E0.03662
G1 X215.507 Y66.061 E0.08228
G1 X215.044 Y66.064 E0.02589
G1 X215.053 Y67.354 E0.07202
G1 X214.795 Y66.509 F10800.000
M204 S1250
G1 F4800.000
G1 X214.339 Y66.053 E0.02192
G1 X213.765 Y66.057 E0.01952
G1 X214.614 Y66.907 E0.04085
G1 X214.617 Y67.241 E0.01135
G1 X216.222 Y68.823 E0.07662
G1 X216.088 Y68.959 E0.00646
G1 X213.191 Y66.061 E0.13930
G1 X212.616 Y66.065 E0.01952
G1 X215.796 Y69.244 E0.15284
G1 X215.763 Y69.258 E0.00118
G1 X215.235 Y69.261 E0.01798
G1 X212.042 Y66.069 E0.15348
G1 X211.468 Y66.073 E0.01952
G1 X214.661 Y69.265 E0.15348
G1 X214.086 Y69.269 E0.01952
G1 X210.894 Y66.077 E0.15348
G1 X210.320 Y66.081 E0.01952
G1 X213.512 Y69.273 E0.15348
G1 X212.938 Y69.278 E0.01952
G1 X209.746 Y66.085 E0.15348
G1 X209.171 Y66.089 E0.01952
G1 X212.674 Y69.592 E0.16841
G1 X212.674 Y70.170 E0.01965
G1 X208.415 Y65.911 E0.20475
M204 S1000
G1 F8640.000
G1 X210.743 Y68.239 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X192.020 Y72.642
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.563 Y71.185 E0.07005
M204 S1000
G1 F8640.000
G1 X192.020 Y72.642 E-0.47581
G1 E-0.32419 F2100.00000
G1 Z6.400 F10800.000
G1 X186.783 Y70.875
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.371 Y70.462 E0.01983
G1 X186.641 Y70.155 E0.01393
G1 X187.186 Y70.699 E0.02620
G1 X187.776 Y70.711 E0.02005
G1 X186.775 Y69.710 E0.04810
G1 X186.847 Y69.366 E0.01196
G1 X186.818 Y69.175 E0.00657
G1 X188.365 Y70.722 E0.07439
G1 X188.955 Y70.734 E0.02005
G1 X186.849 Y68.627 E0.10126
G1 X186.898 Y68.532 E0.00367
G1 X186.989 Y68.189 E0.01204
G1 X189.544 Y70.745 E0.12287
G1 X190.134 Y70.756 E0.02005
G1 X186.984 Y67.607 E0.15143
G1 X186.976 Y67.524 E0.00282
G1 X186.850 Y67.147 E0.01352
G1 X186.633 Y66.807 E0.01371
G1 X186.410 Y66.595 E0.01046
G1 X186.439 Y66.484 E0.00393
G1 X192.262 Y72.306 E0.27991
G1 X192.456 Y72.154 E0.00838
G1 X192.564 Y72.030 E0.00559
G1 X186.842 Y66.308 E0.27506
G1 X187.409 Y66.297 E0.01928
G1 X192.711 Y71.599 E0.25489
G1 X192.805 Y71.115 E0.01678
G1 X187.762 Y66.071 E0.24246
G1 X187.776 Y65.508 E0.01916
G1 X193.068 Y70.799 E0.25438
G1 X193.650 Y70.803 E0.01979
G1 X189.111 Y66.264 E0.21821
G1 X189.678 Y66.253 E0.01928
G1 X194.232 Y70.808 E0.21893
G1 X194.814 Y70.812 E0.01979
G1 X190.245 Y66.243 E0.21966
G1 X190.813 Y66.232 E0.01928
G1 X195.397 Y70.816 E0.22038
G1 X195.979 Y70.820 E0.01979
G1 X191.380 Y66.221 E0.22111
G1 X191.947 Y66.210 E0.01929
G1 X196.561 Y70.824 E0.22183
G1 X197.143 Y70.828 E0.01979
G1 X192.521 Y66.206 E0.22222
G1 X193.095 Y66.202 E0.01952
G1 X197.726 Y70.832 E0.22261
G1 X198.308 Y70.836 E0.01979
G1 X193.669 Y66.198 E0.22299
G1 X194.244 Y66.194 E0.01952
G1 X198.890 Y70.840 E0.22338
G1 X199.472 Y70.844 E0.01979
G1 X194.818 Y66.190 E0.22377
G1 X195.392 Y66.186 E0.01952
G1 X200.055 Y70.848 E0.22416
G1 X200.637 Y70.852 E0.01979
G1 X195.966 Y66.181 E0.22455
G1 X196.540 Y66.177 E0.01952
G1 X201.219 Y70.856 E0.22494
G1 X201.801 Y70.861 E0.01979
G1 X197.114 Y66.173 E0.22533
G1 X197.688 Y66.169 E0.01952
G1 X202.384 Y70.865 E0.22572
G1 X202.966 Y70.869 E0.01979
G1 X198.263 Y66.165 E0.22611
G1 X198.837 Y66.161 E0.01952
G1 X203.548 Y70.873 E0.22650
G1 X204.130 Y70.877 E0.01979
G1 X199.411 Y66.157 E0.22689
G1 X199.985 Y66.153 E0.01952
G1 X204.713 Y70.881 E0.22728
G1 X205.295 Y70.885 E0.01979
G1 X200.559 Y66.149 E0.22766
G1 X201.133 Y66.145 E0.01952
G1 X205.877 Y70.889 E0.22805
G1 X206.459 Y70.893 E0.01979
G1 X201.708 Y66.141 E0.22844
G1 X202.282 Y66.137 E0.01952
G1 X207.042 Y70.897 E0.22883
G1 X207.624 Y70.901 E0.01979
G1 X202.856 Y66.133 E0.22922
G1 X203.430 Y66.129 E0.01952
G1 X208.206 Y70.905 E0.22961
G1 X208.788 Y70.909 E0.01979
G1 X204.004 Y66.125 E0.23000
G1 X204.578 Y66.121 E0.01952
G1 X209.371 Y70.913 E0.23039
G1 X209.953 Y70.918 E0.01979
G1 X205.152 Y66.117 E0.23078
G1 X205.727 Y66.113 E0.01952
G1 X210.535 Y70.922 E0.23117
G1 X211.117 Y70.926 E0.01979
G1 X206.301 Y66.109 E0.23156
G1 X206.875 Y66.105 E0.01952
G1 X211.700 Y70.930 E0.23194
G1 X212.282 Y70.934 E0.01979
G1 X207.449 Y66.101 E0.23233
G1 X208.023 Y66.097 E0.01952
G1 X212.864 Y70.938 E0.23272
G1 X213.446 Y70.942 E0.01979
G1 X213.186 Y70.682 E0.01251
G1 X213.776 Y70.693 E0.02005
G1 X214.028 Y70.946 E0.01216
G1 X214.611 Y70.950 E0.01979
G1 X214.365 Y70.705 E0.01181
G1 X214.955 Y70.716 E0.02005
G1 X215.193 Y70.954 E0.01145
G1 X215.775 Y70.958 E0.01979
G1 X215.544 Y70.727 E0.01110
G1 X216.134 Y70.739 E0.02005
G1 X216.357 Y70.962 E0.01075
G1 X216.940 Y70.966 E0.01979
G1 X216.724 Y70.750 E0.01039
G1 X217.313 Y70.762 E0.02005
G1 X217.522 Y70.971 E0.01004
G1 X218.104 Y70.975 E0.01979
G1 X217.903 Y70.773 E0.00969
G1 X218.492 Y70.785 E0.02005
G1 X218.686 Y70.979 E0.00934
G1 X219.269 Y70.983 E0.01979
G1 X219.082 Y70.796 E0.00898
G1 X219.671 Y70.807 E0.02005
G1 X219.851 Y70.987 E0.00863
G1 X220.433 Y70.991 E0.01979
G1 X220.261 Y70.819 E0.00828
G1 X220.803 Y70.829 E0.01844
G1 X220.804 Y70.783 E0.00156
G1 X221.015 Y70.995 E0.01018
G1 X221.598 Y70.999 E0.01979
G1 X220.808 Y70.209 E0.03797
G1 X220.811 Y69.772 E0.01485
G1 X220.866 Y69.689 E0.00339
G1 X222.180 Y71.003 E0.06319
G1 X222.762 Y71.007 E0.01979
G1 X221.157 Y69.402 E0.07719
G1 X221.448 Y69.115 E0.01390
G1 X223.344 Y71.011 E0.09118
G1 X223.927 Y71.015 E0.01979
G1 X221.739 Y68.828 E0.10518
G1 X222.030 Y68.541 E0.01390
G1 X224.509 Y71.019 E0.11918
G1 X225.091 Y71.024 E0.01979
G1 X222.321 Y68.253 E0.13317
G1 X222.410 Y68.166 E0.00425
G1 X221.507 Y67.275 E0.04313
G1 X221.485 Y67.221 E0.00197
G1 X221.514 Y67.192 E0.00137
G1 X221.511 Y66.866 E0.01110
G1 X225.673 Y71.028 E0.20009
G1 X226.256 Y71.032 E0.01979
G1 X221.507 Y66.283 E0.22828
G1 X221.505 Y66.003 E0.00954
G1 X221.803 Y66.001 E0.01011
G1 X226.838 Y71.036 E0.24206
G1 X227.420 Y71.040 E0.01979
G1 X222.377 Y65.997 E0.24245
G1 X222.951 Y65.993 E0.01952
G1 X228.002 Y71.044 E0.24284
G1 X228.585 Y71.048 E0.01979
G1 X223.525 Y65.989 E0.24323
G1 X224.099 Y65.985 E0.01952
G1 X229.167 Y71.052 E0.24362
G1 X229.749 Y71.056 E0.01979
G1 X224.673 Y65.981 E0.24401
G1 X225.248 Y65.977 E0.01952
G1 X230.331 Y71.060 E0.24440
G1 X230.914 Y71.064 E0.01979
G1 X225.822 Y65.973 E0.24479
G1 X226.396 Y65.968 E0.01952
G1 X231.496 Y71.068 E0.24518
G1 X232.078 Y71.072 E0.01979
G1 X226.970 Y65.964 E0.24557
G1 X227.544 Y65.960 E0.01952
G1 X232.660 Y71.077 E0.24595
G1 X233.243 Y71.081 E0.01979
G1 X228.118 Y65.956 E0.24634
G1 X228.693 Y65.952 E0.01952
G1 X233.825 Y71.085 E0.24673
G1 X234.407 Y71.089 E0.01979
G1 X229.267 Y65.948 E0.24712
G1 X229.841 Y65.944 E0.01952
G1 X234.890 Y70.993 E0.24272
M73 Q87 S56
G1 X234.890 Y70.415 E0.01965
G1 X230.415 Y65.940 E0.21512
G1 X230.989 Y65.936 E0.01952
G1 X234.890 Y69.837 E0.18752
G1 X234.890 Y69.259 E0.01965
G1 X231.563 Y65.932 E0.15992
G1 X232.137 Y65.928 E0.01952
G1 X234.890 Y68.681 E0.13231
G1 X234.890 Y68.102 E0.01965
G1 X232.712 Y65.924 E0.10471
G1 X233.286 Y65.920 E0.01952
G1 X234.890 Y67.524 E0.07711
G1 X234.890 Y66.946 E0.01965
G1 X233.860 Y65.916 E0.04951
G1 X234.434 Y65.912 E0.01952
G1 X235.073 Y66.551 E0.03071
M204 S1000
G1 F8640.000
G1 X234.434 Y65.912 E-0.20860
G1 X233.860 Y65.916 E-0.13258
G1 X234.890 Y66.946 E-0.33627
G1 X234.890 Y67.304 E-0.08255
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X185.428 Y67.929
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.399 Y68.071 E0.00491
G1 X185.330 Y68.151 E0.00358
G1 X185.174 Y68.217 E0.00572
G1 X184.888 Y68.245 E0.00972
G1 X184.358 Y68.245 E0.01797
G1 X184.358 Y67.618 E0.02122
G1 X184.931 Y67.619 E0.01940
G1 X185.209 Y67.649 E0.00947
G1 X185.286 Y67.675 E0.00277
G1 X185.376 Y67.745 E0.00386
G1 X185.423 Y67.869 E0.00447
M204 S1000
G1 X185.305 Y68.006 F10800.000
G1 X185.210 Y67.867
G1 F2400.000
G1 X185.141 Y67.925 E0.00070
G1 X185.102 Y67.931 E0.00031
G1 X184.561 Y67.932 E0.00968
G1 F8640.000
G1 X185.102 Y67.931 E-0.12478
G1 E-0.67522 F2100.00000
G1 Z6.400 F10800.000
G1 X184.358 Y69.016
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.822 Y69.017 E0.01571
G1 X185.132 Y69.066 E0.01065
G1 X185.211 Y69.123 E0.00328
G1 X185.248 Y69.213 E0.00331
G1 X185.227 Y69.409 E0.00667
G1 X185.132 Y69.471 E0.00383
G1 X184.950 Y69.510 E0.00630
G1 X184.358 Y69.514 E0.02007
G1 X184.358 Y69.076 E0.01483
M204 S1000
G1 X184.747 Y69.108 F10800.000
G1 X185.013 Y69.265
G1 F2400.000
G1 X184.561 Y69.265 E0.00278
G1 F8640.000
G1 X185.013 Y69.265 E-0.10442
G1 E-0.69558 F2100.00000
G1 Z6.400 F10800.000
G1 X140.909 Y82.148
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.908 Y82.198 E0.00168
G1 X105.358 Y82.447 E1.20339
G1 X105.358 Y82.434 E0.00044
G1 X140.849 Y82.149 E1.20136
M204 S1000
G1 X140.884 Y82.191 F10800.000
G1 F8640.000
G1 X140.908 Y82.198 E-0.01793
G1 X137.695 Y82.220 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X140.798 Y89.411
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.908 Y89.412 E0.00375
G1 X140.908 Y89.462 E0.00168
G1 X105.358 Y89.176 E1.20340
G1 X105.358 Y89.163 E0.00044
G1 X140.738 Y89.411 E1.19760
M204 S1000
G1 X140.852 Y89.507 F10800.000
G1 F8640.000
G1 X140.908 Y89.412 E-0.03944
G1 X140.908 Y89.462 E-0.01149
G1 X137.838 Y89.437 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X114.264 Y100.422
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X114.277 Y103.547 E0.10576
G1 X60.877 Y104.801 E1.80803
G1 X17.621 Y105.282 E1.46425
G1 X17.597 Y99.484 E0.19625
G1 X60.855 Y99.608 E1.46425
G1 X114.204 Y100.421 E1.80600
M204 S1000
G1 X114.669 Y100.021 F10800.000
M204 S800
G1 F1500.000
G1 X114.686 Y103.944 E0.13279
G1 X60.884 Y105.208 E1.82163
G1 X17.215 Y105.693 E1.47821
G1 X17.188 Y99.076 E0.22401
G1 X60.859 Y99.201 E1.47821
G1 X114.609 Y100.020 E1.81960
M204 S1000
G1 X114.469 Y100.367 F10800.000
G1 F8640.000
G1 X114.673 Y103.311 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X114.148 Y101.271
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X113.569 Y100.692 E0.02452
G1 X113.052 Y100.684 E0.01547
G1 X113.989 Y101.621 E0.03965
G1 X113.991 Y102.132 E0.01530
G1 X112.535 Y100.676 E0.06162
G1 X112.018 Y100.668 E0.01547
G1 X113.993 Y102.643 E0.08358
G1 X113.995 Y103.154 E0.01530
G1 X111.501 Y100.660 E0.10554
G1 X110.984 Y100.652 E0.01547
G1 X113.614 Y103.282 E0.11128
G1 X113.116 Y103.293 E0.01489
G1 X110.467 Y100.645 E0.11211
G1 X109.951 Y100.637 E0.01547
G1 X112.619 Y103.305 E0.11294
G1 X112.122 Y103.317 E0.01489
G1 X109.434 Y100.629 E0.11376
G1 X108.917 Y100.621 E0.01547
G1 X111.624 Y103.329 E0.11459
G1 X111.127 Y103.340 E0.01489
G1 X108.400 Y100.613 E0.11542
G1 X107.883 Y100.605 E0.01547
G1 X110.630 Y103.352 E0.11625
G1 X110.133 Y103.364 E0.01489
G1 X107.366 Y100.597 E0.11707
G1 X106.849 Y100.589 E0.01547
G1 X109.635 Y103.375 E0.11790
G1 X109.138 Y103.387 E0.01489
G1 X106.333 Y100.582 E0.11873
G1 X105.816 Y100.574 E0.01547
G1 X108.641 Y103.399 E0.11956
G1 X108.143 Y103.410 E0.01489
G1 X105.299 Y100.566 E0.12038
G1 X104.782 Y100.558 E0.01547
G1 X107.646 Y103.422 E0.12121
G1 X107.149 Y103.434 E0.01489
G1 X104.265 Y100.550 E0.12204
G1 X103.748 Y100.542 E0.01547
G1 X106.651 Y103.445 E0.12287
G1 X106.154 Y103.457 E0.01489
G1 X103.231 Y100.534 E0.12369
G1 X102.715 Y100.526 E0.01547
G1 X105.657 Y103.469 E0.12452
G1 X105.159 Y103.480 E0.01489
G1 X102.198 Y100.519 E0.12535
G1 X101.681 Y100.511 E0.01547
G1 X104.662 Y103.492 E0.12618
G1 X104.165 Y103.504 E0.01489
G1 X101.164 Y100.503 E0.12700
G1 X100.647 Y100.495 E0.01547
G1 X103.668 Y103.515 E0.12783
G1 X103.170 Y103.527 E0.01489
G1 X100.130 Y100.487 E0.12866
G1 X99.613 Y100.479 E0.01547
G1 X102.673 Y103.539 E0.12949
G1 X102.176 Y103.550 E0.01489
G1 X99.096 Y100.471 E0.13031
G1 X98.580 Y100.463 E0.01547
G1 X101.678 Y103.562 E0.13114
G1 X101.181 Y103.574 E0.01489
G1 X98.063 Y100.456 E0.13197
G1 X97.790 Y100.451 E0.00816
G1 X97.791 Y100.693 E0.00723
G1 X100.684 Y103.585 E0.12241
G1 X100.186 Y103.597 E0.01489
G1 X97.793 Y101.204 E0.10128
G1 X97.795 Y101.715 E0.01530
G1 X99.689 Y103.609 E0.08014
G1 X99.192 Y103.620 E0.01489
G1 X97.798 Y102.226 E0.05900
G1 X97.800 Y102.737 E0.01530
G1 X98.694 Y103.632 E0.03787
G1 X98.197 Y103.644 E0.01489
G1 X97.640 Y103.087 E0.02356
M204 S1000
G1 F8640.000
G1 X98.197 Y103.644 E-0.18178
G1 X98.694 Y103.632 E-0.11486
G1 X97.800 Y102.737 E-0.29218
G1 X97.798 Y102.226 E-0.11801
G1 X97.960 Y102.389 E-0.05316
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X97.594 Y101.122
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X96.936 Y100.463 E0.03167
G1 X96.348 Y100.454 E0.02000
G1 X97.413 Y101.519 E0.05122
G1 X97.415 Y102.100 E0.01978
G1 X95.761 Y100.445 E0.07962
G1 X95.173 Y100.437 E0.02000
G1 X97.417 Y102.681 E0.10802
G1 X97.420 Y103.262 E0.01978
G1 X94.585 Y100.428 E0.13642
G1 X93.997 Y100.419 E0.02000
G1 X97.221 Y103.642 E0.15511
G1 X96.655 Y103.655 E0.01925
G1 X93.410 Y100.410 E0.15618
G1 X92.822 Y100.401 E0.02000
G1 X96.090 Y103.668 E0.15725
G1 X95.524 Y103.682 E0.01925
G1 X92.234 Y100.392 E0.15832
G1 X91.647 Y100.383 E0.02000
G1 X94.959 Y103.695 E0.15939
G1 X94.393 Y103.708 E0.01925
G1 X91.059 Y100.374 E0.16046
G1 X90.471 Y100.365 E0.02000
G1 X93.828 Y103.721 E0.16153
G1 X93.262 Y103.735 E0.01925
G1 X89.883 Y100.356 E0.16260
G1 X89.296 Y100.347 E0.02000
G1 X92.697 Y103.748 E0.16367
G1 X92.131 Y103.761 E0.01925
G1 X88.708 Y100.338 E0.16474
G1 X88.120 Y100.329 E0.02000
G1 X91.566 Y103.775 E0.16581
G1 X91.000 Y103.788 E0.01925
G1 X87.532 Y100.320 E0.16688
G1 X86.945 Y100.311 E0.02000
G1 X90.435 Y103.801 E0.16795
G1 X89.869 Y103.814 E0.01925
G1 X86.357 Y100.302 E0.16902
G1 X85.769 Y100.293 E0.02000
G1 X89.304 Y103.828 E0.17009
G1 X88.738 Y103.841 E0.01925
G1 X85.182 Y100.284 E0.17116
G1 X84.594 Y100.275 E0.02000
G1 X88.173 Y103.854 E0.17223
G1 X87.607 Y103.867 E0.01925
G1 X84.006 Y100.266 E0.17330
G1 X83.418 Y100.257 E0.02000
G1 X87.042 Y103.881 E0.17437
G1 X86.476 Y103.894 E0.01925
G1 X82.831 Y100.248 E0.17544
G1 X82.243 Y100.240 E0.02000
G1 X85.911 Y103.907 E0.17651
G1 X85.345 Y103.921 E0.01925
G1 X81.655 Y100.231 E0.17758
G1 X81.067 Y100.222 E0.02000
G1 X84.780 Y103.934 E0.17865
G1 X84.214 Y103.947 E0.01925
G1 X80.480 Y100.213 E0.17972
G1 X79.892 Y100.204 E0.02000
G1 X83.649 Y103.960 E0.18079
G1 X83.083 Y103.974 E0.01925
G1 X79.304 Y100.195 E0.18186
G1 X78.717 Y100.186 E0.02000
G1 X82.518 Y103.987 E0.18293
G1 X81.952 Y104.000 E0.01925
G1 X78.129 Y100.177 E0.18400
G1 X77.541 Y100.168 E0.02000
G1 X81.387 Y104.014 E0.18507
G1 X80.821 Y104.027 E0.01925
G1 X76.953 Y100.159 E0.18614
G1 X76.366 Y100.150 E0.02000
G1 X80.256 Y104.040 E0.18721
G1 X79.690 Y104.053 E0.01925
G1 X75.778 Y100.141 E0.18828
G1 X75.190 Y100.132 E0.02000
G1 X79.125 Y104.067 E0.18935
G1 X78.559 Y104.080 E0.01925
G1 X74.602 Y100.123 E0.19042
G1 X74.015 Y100.114 E0.02000
G1 X77.994 Y104.093 E0.19149
G1 X77.428 Y104.107 E0.01925
G1 X73.427 Y100.105 E0.19256
G1 X72.839 Y100.096 E0.02000
G1 X76.863 Y104.120 E0.19363
G1 X76.297 Y104.133 E0.01925
G1 X72.252 Y100.087 E0.19470
G1 X71.664 Y100.078 E0.02000
G1 X75.732 Y104.146 E0.19577
G1 X75.166 Y104.160 E0.01925
G1 X71.076 Y100.069 E0.19684
G1 X70.488 Y100.060 E0.02000
G1 X74.601 Y104.173 E0.19791
G1 X74.035 Y104.186 E0.01925
G1 X69.901 Y100.051 E0.19898
G1 X69.313 Y100.043 E0.02000
G1 X73.470 Y104.199 E0.20006
G1 X72.904 Y104.213 E0.01925
G1 X68.725 Y100.034 E0.20113
G1 X68.137 Y100.025 E0.02000
G1 X72.339 Y104.226 E0.20220
G1 X71.773 Y104.239 E0.01925
G1 X67.550 Y100.016 E0.20327
G1 X66.962 Y100.007 E0.02000
G1 X71.208 Y104.253 E0.20434
G1 X70.642 Y104.266 E0.01925
G1 X66.374 Y99.998 E0.20541
G1 X65.787 Y99.989 E0.02000
G1 X70.077 Y104.279 E0.20648
G1 X69.511 Y104.292 E0.01925
G1 X65.199 Y99.980 E0.20755
G1 X64.611 Y99.971 E0.02000
G1 X68.946 Y104.306 E0.20862
G1 X68.380 Y104.319 E0.01925
G1 X64.023 Y99.962 E0.20969
G1 X63.436 Y99.953 E0.02000
G1 X67.815 Y104.332 E0.21076
G1 X67.249 Y104.346 E0.01925
G1 X62.848 Y99.944 E0.21183
G1 X62.260 Y99.935 E0.02000
G1 X66.684 Y104.359 E0.21290
G1 X66.118 Y104.372 E0.01925
G1 X61.672 Y99.926 E0.21397
G1 X61.085 Y99.917 E0.02000
G1 X65.553 Y104.385 E0.21504
G1 X64.988 Y104.399 E0.01925
G1 X60.501 Y99.913 E0.21589
G1 X59.921 Y99.911 E0.01975
G1 X64.422 Y104.412 E0.21661
G1 X63.857 Y104.425 E0.01925
G1 X59.341 Y99.909 E0.21733
G1 X58.760 Y99.908 E0.01975
G1 X63.291 Y104.439 E0.21805
G1 X62.726 Y104.452 E0.01925
G1 X58.180 Y99.906 E0.21877
G1 X57.599 Y99.904 E0.01975
G1 X62.160 Y104.465 E0.21949
G1 X61.595 Y104.478 E0.01925
G1 X57.019 Y99.903 E0.22021
G1 X56.438 Y99.901 E0.01975
G1 X61.029 Y104.492 E0.22093
G1 X60.459 Y104.500 E0.01942
G1 X55.858 Y99.899 E0.22141
G1 X55.277 Y99.898 E0.01975
G1 X59.886 Y104.506 E0.22180
G1 X59.314 Y104.513 E0.01948
G1 X54.697 Y99.896 E0.22218
G1 X54.117 Y99.894 E0.01975
G1 X58.741 Y104.519 E0.22257
G1 X58.169 Y104.525 E0.01948
G1 X53.536 Y99.893 E0.22296
G1 X52.956 Y99.891 E0.01975
G1 X57.597 Y104.532 E0.22334
G1 X57.024 Y104.538 E0.01948
G1 X52.375 Y99.889 E0.22373
G1 X51.795 Y99.888 E0.01975
G1 X56.452 Y104.544 E0.22412
G1 X55.879 Y104.551 E0.01948
G1 X51.214 Y99.886 E0.22450
G1 X50.634 Y99.884 E0.01975
G1 X55.307 Y104.557 E0.22489
G1 X54.735 Y104.564 E0.01948
G1 X50.053 Y99.882 E0.22528
G1 X49.473 Y99.881 E0.01975
G1 X54.162 Y104.570 E0.22566
G1 X53.590 Y104.576 E0.01948
G1 X48.893 Y99.879 E0.22605
G1 X48.312 Y99.877 E0.01975
G1 X53.017 Y104.583 E0.22644
G1 X52.445 Y104.589 E0.01948
G1 X47.732 Y99.876 E0.22682
G1 X47.151 Y99.874 E0.01975
G1 X51.873 Y104.595 E0.22721
G1 X51.300 Y104.602 E0.01948
G1 X46.571 Y99.872 E0.22760
G1 X45.990 Y99.871 E0.01975
G1 X50.728 Y104.608 E0.22799
G1 X50.155 Y104.615 E0.01948
G1 X45.410 Y99.869 E0.22837
G1 X44.829 Y99.867 E0.01975
G1 X49.583 Y104.621 E0.22876
G1 X49.010 Y104.627 E0.01948
G1 X44.249 Y99.866 E0.22915
G1 X43.669 Y99.864 E0.01975
G1 X48.438 Y104.634 E0.22953
G1 X47.866 Y104.640 E0.01948
G1 X43.088 Y99.862 E0.22992
G1 X42.508 Y99.861 E0.01975
G1 X47.293 Y104.646 E0.23031
G1 X46.721 Y104.653 E0.01948
G1 X41.927 Y99.859 E0.23069
G1 X41.347 Y99.857 E0.01975
G1 X46.148 Y104.659 E0.23108
G1 X45.576 Y104.665 E0.01948
G1 X40.766 Y99.856 E0.23147
G1 X40.186 Y99.854 E0.01975
G1 X45.004 Y104.672 E0.23185
G1 X44.431 Y104.678 E0.01948
G1 X39.605 Y99.852 E0.23224
M73 P87 R55
G1 X39.025 Y99.851 E0.01975
G1 X43.859 Y104.685 E0.23263
G1 X43.286 Y104.691 E0.01948
G1 X38.445 Y99.849 E0.23301
G1 X37.864 Y99.847 E0.01975
G1 X42.714 Y104.697 E0.23340
G1 X42.142 Y104.704 E0.01948
G1 X37.284 Y99.846 E0.23379
G1 X36.703 Y99.844 E0.01975
G1 X41.569 Y104.710 E0.23417
G1 X40.997 Y104.716 E0.01948
G1 X40.136 Y103.856 E0.04143
G1 X40.138 Y104.437 E0.01978
G1 X40.424 Y104.723 E0.01377
G1 X39.852 Y104.729 E0.01948
G1 X39.597 Y104.474 E0.01228
G1 X39.031 Y104.487 E0.01925
G1 X39.280 Y104.735 E0.01195
G1 X38.707 Y104.742 E0.01948
G1 X38.466 Y104.500 E0.01162
G1 X37.900 Y104.514 E0.01925
G1 X38.135 Y104.748 E0.01128
G1 X37.562 Y104.755 E0.01948
G1 X37.335 Y104.527 E0.01095
G1 X36.769 Y104.540 E0.01925
G1 X36.990 Y104.761 E0.01062
G1 X36.418 Y104.767 E0.01948
G1 X36.204 Y104.554 E0.01029
G1 X35.638 Y104.567 E0.01925
G1 X35.845 Y104.774 E0.00995
G1 X35.273 Y104.780 E0.01948
G1 X35.073 Y104.580 E0.00962
G1 X34.507 Y104.593 E0.01925
G1 X34.700 Y104.786 E0.00929
G1 X34.128 Y104.793 E0.01948
G1 X33.942 Y104.607 E0.00895
G1 X33.376 Y104.620 E0.01925
G1 X33.556 Y104.799 E0.00862
G1 X32.983 Y104.806 E0.01948
G1 X32.811 Y104.633 E0.00829
G1 X32.245 Y104.647 E0.01925
G1 X32.411 Y104.812 E0.00796
G1 X31.838 Y104.818 E0.01948
G1 X31.680 Y104.660 E0.00762
G1 X31.114 Y104.673 E0.01925
G1 X31.266 Y104.825 E0.00729
G1 X30.694 Y104.831 E0.01948
G1 X30.417 Y104.555 E0.01330
M204 S1000
G1 F8640.000
G1 X30.694 Y104.831 E-0.09027
G1 X31.266 Y104.825 E-0.13218
G1 X31.114 Y104.673 E-0.04947
G1 X31.680 Y104.660 E-0.13061
G1 X31.838 Y104.818 E-0.05173
G1 X32.411 Y104.812 E-0.13218
G1 X32.245 Y104.647 E-0.05399
G1 X32.763 Y104.634 E-0.11957
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X17.739 Y104.313
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X18.393 Y104.968 E0.03133
G1 X18.975 Y104.961 E0.01969
G1 X17.920 Y103.907 E0.05048
G1 X17.918 Y103.412 E0.01675
G1 X18.014 Y103.412 E0.00324
G1 X19.557 Y104.955 E0.07385
G1 X20.138 Y104.948 E0.01969
G1 X18.604 Y103.414 E0.07346
G1 X19.194 Y103.415 E0.01997
G1 X20.720 Y104.942 E0.07307
G1 X21.302 Y104.935 E0.01969
G1 X19.784 Y103.417 E0.07268
G1 X20.374 Y103.419 E0.01997
G1 X21.884 Y104.929 E0.07229
G1 X22.465 Y104.922 E0.01969
G1 X20.963 Y103.421 E0.07190
G1 X21.553 Y103.422 E0.01997
G1 X23.047 Y104.916 E0.07151
G1 X23.629 Y104.910 E0.01969
G1 X22.143 Y103.424 E0.07112
G1 X22.733 Y103.426 E0.01997
G1 X24.210 Y104.903 E0.07073
G1 X24.792 Y104.897 E0.01969
G1 X23.323 Y103.427 E0.07033
G1 X23.913 Y103.429 E0.01997
G1 X25.374 Y104.890 E0.06993
G1 X25.956 Y104.884 E0.01969
G1 X24.503 Y103.431 E0.06954
G1 X24.789 Y103.432 E0.00970
G1 X25.000 Y103.340 E0.00777
G1 X26.537 Y104.877 E0.07359
G1 X27.119 Y104.871 E0.01969
G1 X25.682 Y103.434 E0.06877
G1 X26.272 Y103.436 E0.01997
G1 X27.701 Y104.864 E0.06838
G1 X28.282 Y104.858 E0.01969
G1 X26.862 Y103.438 E0.06799
G1 X27.452 Y103.439 E0.01997
G1 X28.864 Y104.851 E0.06759
G1 X29.446 Y104.845 E0.01969
G1 X28.042 Y103.441 E0.06720
G1 X28.632 Y103.443 E0.01997
G1 X30.027 Y104.838 E0.06681
G1 X30.198 Y104.836 E0.00577
G1 X30.191 Y104.413 E0.01432
G1 X29.222 Y103.444 E0.04639
G1 X29.811 Y103.446 E0.01997
G1 X30.642 Y104.277 E0.03978
G1 X31.217 Y104.263 E0.01946
G1 X30.401 Y103.448 E0.03905
G1 X30.991 Y103.449 E0.01997
G1 X31.792 Y104.250 E0.03832
G1 X32.366 Y104.236 E0.01946
G1 X31.581 Y103.451 E0.03760
G1 X32.171 Y103.453 E0.01997
G1 X32.941 Y104.223 E0.03687
G1 X33.516 Y104.210 E0.01946
G1 X32.761 Y103.455 E0.03614
G1 X33.351 Y103.456 E0.01997
G1 X34.090 Y104.196 E0.03541
G1 X34.665 Y104.183 E0.01946
G1 X33.941 Y103.458 E0.03468
G1 X34.530 Y103.460 E0.01997
G1 X35.240 Y104.169 E0.03396
G1 X35.815 Y104.156 E0.01946
G1 X35.120 Y103.461 E0.03323
G1 X35.710 Y103.463 E0.01997
G1 X36.389 Y104.142 E0.03250
G1 X36.964 Y104.129 E0.01946
G1 X36.300 Y103.465 E0.03178
G1 X36.890 Y103.466 E0.01997
G1 X37.539 Y104.115 E0.03105
G1 X38.113 Y104.102 E0.01946
G1 X37.480 Y103.468 E0.03032
G1 X38.070 Y103.470 E0.01997
G1 X38.688 Y104.088 E0.02959
G1 X39.263 Y104.075 E0.01946
G1 X38.660 Y103.472 E0.02887
G1 X39.249 Y103.473 E0.01996
G1 X39.913 Y104.137 E0.03178
M204 S1000
G1 X39.530 Y103.250 F10800.000
M204 S1250
G1 F4800.000
G1 X36.123 Y99.842 E0.16399
G1 X35.542 Y99.841 E0.01975
G1 X38.766 Y103.065 E0.15516
G1 X38.186 Y103.063 E0.01975
G1 X34.962 Y99.839 E0.15516
G1 X34.382 Y99.837 E0.01975
G1 X37.606 Y103.061 E0.15516
G1 X37.025 Y103.060 E0.01975
G1 X33.801 Y99.836 E0.15516
G1 X33.221 Y99.834 E0.01975
G1 X36.445 Y103.058 E0.15516
G1 X35.864 Y103.056 E0.01975
G1 X32.640 Y99.832 E0.15516
G1 X32.060 Y99.831 E0.01975
G1 X35.284 Y103.055 E0.15515
G1 X34.703 Y103.053 E0.01975
G1 X31.479 Y99.829 E0.15516
G1 X30.899 Y99.827 E0.01975
G1 X34.123 Y103.051 E0.15516
G1 X33.542 Y103.050 E0.01975
G1 X30.318 Y99.826 E0.15516
G1 X29.738 Y99.824 E0.01975
G1 X32.962 Y103.048 E0.15516
G1 X32.382 Y103.046 E0.01975
G1 X29.158 Y99.822 E0.15516
G1 X28.577 Y99.821 E0.01975
G1 X31.801 Y103.045 E0.15515
G1 X31.221 Y103.043 E0.01975
G1 X27.997 Y99.819 E0.15515
G1 X27.416 Y99.817 E0.01975
G1 X30.640 Y103.041 E0.15515
G1 X30.060 Y103.040 E0.01975
G1 X26.836 Y99.816 E0.15515
G1 X26.255 Y99.814 E0.01975
G1 X29.479 Y103.038 E0.15516
G1 X28.899 Y103.036 E0.01975
G1 X25.675 Y99.812 E0.15516
G1 X25.094 Y99.811 E0.01975
G1 X28.318 Y103.035 E0.15516
G1 X27.738 Y103.033 E0.01975
G1 X24.514 Y99.809 E0.15516
G1 X23.934 Y99.807 E0.01975
G1 X27.158 Y103.031 E0.15516
G1 X26.577 Y103.030 E0.01975
G1 X23.353 Y99.806 E0.15515
G1 X22.773 Y99.804 E0.01975
G1 X25.997 Y103.028 E0.15515
G1 X25.416 Y103.026 E0.01975
G1 X22.192 Y99.802 E0.15515
G1 X21.612 Y99.801 E0.01975
G1 X24.788 Y102.977 E0.15285
G1 X24.761 Y103.004 E0.00130
G1 X24.710 Y103.025 E0.00187
G1 X24.256 Y103.023 E0.01546
G1 X21.031 Y99.799 E0.15516
G1 X20.451 Y99.797 E0.01975
G1 X23.675 Y103.021 E0.15516
G1 X23.094 Y103.020 E0.01976
G1 X19.870 Y99.796 E0.15516
G1 X19.290 Y99.794 E0.01975
G1 X22.514 Y103.018 E0.15515
G1 X21.933 Y103.016 E0.01975
G1 X18.710 Y99.792 E0.15515
G1 X18.129 Y99.791 E0.01975
G1 X21.353 Y103.015 E0.15515
G1 X20.773 Y103.013 E0.01975
G1 X17.905 Y100.145 E0.13801
G1 X17.907 Y100.726 E0.01978
G1 X20.192 Y103.011 E0.10996
G1 X19.612 Y103.010 E0.01975
G1 X17.910 Y101.308 E0.08191
G1 X17.912 Y101.889 E0.01978
G1 X19.031 Y103.008 E0.05386
G1 X18.451 Y103.006 E0.01975
G1 X17.731 Y102.286 E0.03467
M204 S1000
G1 F8640.000
G1 X18.451 Y103.006 E-0.23523
G1 X19.031 Y103.008 E-0.13402
G1 X17.912 Y101.889 E-0.36548
G1 X17.912 Y101.779 E-0.02526
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X62.757 Y125.777
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.419 Y124.246 E0.13438
G1 X67.698 Y127.207 E0.10919
G1 X66.702 Y128.007 E0.04325
G1 X64.508 Y129.833 E0.09661
G1 X62.780 Y125.833 E0.14751
M204 S1000
G1 X62.220 Y125.561 F10800.000
M204 S800
G1 F1500.000
G1 X66.633 Y123.715 E0.16194
G1 X68.195 Y127.330 E0.13331
G1 X66.959 Y128.322 E0.05362
G1 X64.351 Y130.494 E0.11491
G1 X62.243 Y125.616 E0.17987
M204 S1000
G1 X62.618 Y125.526 F10800.000
G1 F8640.000
G1 X65.264 Y124.308 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X67.001 Y125.901
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.896 Y124.795 E0.05438
G1 X65.479 Y124.970 E0.01572
G1 X67.100 Y126.591 E0.07973
G1 X67.326 Y127.114 E0.01983
G1 X67.163 Y127.245 E0.00728
G1 X65.062 Y125.144 E0.10333
G1 X64.644 Y125.319 E0.01572
G1 X66.834 Y127.509 E0.10770
G1 X66.506 Y127.772 E0.01463
G1 X64.227 Y125.493 E0.11208
G1 X63.810 Y125.668 E0.01572
G1 X66.184 Y128.041 E0.11672
G1 X65.861 Y128.310 E0.01460
G1 X63.393 Y125.842 E0.12136
G1 X63.159 Y125.940 E0.00882
G1 X63.357 Y126.397 E0.01731
G1 X65.538 Y128.578 E0.10729
G1 X65.215 Y128.847 E0.01460
G1 X63.806 Y127.438 E0.06929
G1 X64.256 Y128.479 E0.03944
G1 X65.023 Y129.246 E0.03770
M204 S1000
G1 F8640.000
G1 X64.256 Y128.479 E-0.25032
G1 X63.806 Y127.438 E-0.26189
G1 X64.565 Y128.197 E-0.24779
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X68.186 Y130.415
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X68.434 Y132.088 E0.05727
G1 X68.384 Y132.240 E0.00543
G1 X67.930 Y132.646 E0.02059
G1 X67.841 Y132.691 E0.00340
G1 X67.735 Y132.704 E0.00362
G1 X64.757 Y132.933 E0.10109
G1 X65.070 Y134.993 E0.07052
G1 X62.093 Y135.504 E0.10223
G1 X20.894 Y142.046 E1.41201
M73 Q87 S55
G1 X20.025 Y136.314 E0.19625
G1 X61.843 Y130.272 E1.43021
G1 X63.022 Y130.116 E0.04023
G1 X63.926 Y132.176 E0.07615
G1 X67.095 Y129.645 E0.13729
G1 X67.399 Y129.576 E0.01053
G1 X68.354 Y129.704 E0.03264
G1 X69.408 Y130.229 E0.03985
G1 X68.245 Y130.406 E0.03982
M204 S1000
G1 X68.648 Y130.756 F10800.000
M204 S800
G1 F1500.000
G1 X68.851 Y132.125 E0.04683
G1 X68.735 Y132.472 E0.01239
G1 X68.162 Y132.985 E0.02603
G1 X67.962 Y133.087 E0.00762
G1 X67.775 Y133.110 E0.00636
G1 X65.225 Y133.306 E0.08657
G1 X65.532 Y135.327 E0.06920
G1 X62.159 Y135.905 E0.11583
G1 X20.553 Y142.513 E1.42597
G1 X19.561 Y135.970 E0.22401
G1 X61.788 Y129.868 E1.44417
G1 X63.259 Y129.674 E0.05025
G1 X63.519 Y130.208 E0.02010
G1 X64.088 Y131.526 E0.04857
G1 X66.914 Y129.269 E0.12241
G1 X67.380 Y129.163 E0.01617
G1 X68.473 Y129.310 E0.03735
G1 X69.682 Y129.898 E0.04550
G1 X70.116 Y130.605 E0.02808
G1 X69.384 Y130.762 E0.02534
G1 X69.367 Y130.647 E0.00391
G1 X68.707 Y130.747 E0.02257
M204 S1000
G1 X68.250 Y130.795 F10800.000
G1 X68.151 Y130.296
M204 S1250
G1 F4800.000
G1 X67.792 Y129.937 E0.01731
G1 X67.413 Y129.886 E0.01306
G1 X67.216 Y129.940 E0.00696
G1 X67.910 Y130.634 E0.03345
G1 X68.011 Y131.315 E0.02346
G1 X66.893 Y130.197 E0.05386
G1 X66.571 Y130.455 E0.01406
G1 X68.112 Y131.996 E0.07427
G1 X68.120 Y132.067 E0.00244
G1 X67.847 Y132.310 E0.01246
G1 X66.249 Y130.712 E0.07704
G1 X65.926 Y130.969 E0.01406
G1 X67.379 Y132.421 E0.06999
G1 X66.841 Y132.464 E0.01837
G1 X65.604 Y131.227 E0.05962
G1 X65.282 Y131.484 E0.01406
G1 X66.304 Y132.506 E0.04925
G1 X65.766 Y132.548 E0.01837
G1 X64.960 Y131.741 E0.03888
G1 X64.637 Y131.999 E0.01406
G1 X65.229 Y132.590 E0.02851
G1 X64.691 Y132.632 E0.01837
G1 X64.185 Y132.126 E0.02442
M204 S1000
G1 F8640.000
G1 X64.691 Y132.632 E-0.16548
G1 X65.229 Y132.590 E-0.12448
G1 X64.637 Y131.999 E-0.19317
G1 X64.960 Y131.741 E-0.09523
G1 X65.516 Y132.298 E-0.18165
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X63.446 Y131.387
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X62.546 Y130.487 E0.04337
G1 X62.034 Y130.554 E0.01760
G1 X64.454 Y132.975 E0.11666
G1 X64.558 Y133.658 E0.02356
G1 X61.526 Y130.626 E0.14615
G1 X61.019 Y130.699 E0.01744
G1 X64.662 Y134.342 E0.17556
G1 X64.723 Y134.743 E0.01383
G1 X64.519 Y134.778 E0.00707
G1 X60.513 Y130.772 E0.19306
G1 X60.006 Y130.845 E0.01744
G1 X64.024 Y134.863 E0.19362
G1 X63.529 Y134.948 E0.01711
G1 X59.500 Y130.919 E0.19418
G1 X58.993 Y130.992 E0.01744
G1 X63.034 Y135.032 E0.19474
G1 X62.539 Y135.117 E0.01711
G1 X58.487 Y131.065 E0.19530
G1 X57.981 Y131.138 E0.01744
G1 X62.044 Y135.202 E0.19586
G1 X61.544 Y135.282 E0.01726
G1 X57.474 Y131.211 E0.19617
G1 X56.968 Y131.285 E0.01744
G1 X61.044 Y135.361 E0.19647
G1 X60.544 Y135.440 E0.01726
G1 X56.461 Y131.358 E0.19677
G1 X55.955 Y131.431 E0.01744
G1 X60.044 Y135.520 E0.19707
G1 X59.544 Y135.599 E0.01726
G1 X55.448 Y131.504 E0.19737
G1 X54.942 Y131.577 E0.01744
G1 X59.043 Y135.679 E0.19767
G1 X58.543 Y135.758 E0.01726
G1 X54.435 Y131.650 E0.19798
G1 X53.929 Y131.724 E0.01744
G1 X58.043 Y135.838 E0.19828
G1 X57.543 Y135.917 E0.01726
G1 X53.423 Y131.797 E0.19858
G1 X52.916 Y131.870 E0.01744
G1 X57.043 Y135.996 E0.19888
G1 X56.542 Y136.076 E0.01726
G1 X52.410 Y131.943 E0.19918
G1 X51.903 Y132.016 E0.01744
G1 X56.042 Y136.155 E0.19948
G1 X55.542 Y136.235 E0.01726
G1 X51.397 Y132.089 E0.19979
G1 X50.890 Y132.163 E0.01744
G1 X55.042 Y136.314 E0.20009
G1 X54.542 Y136.394 E0.01726
G1 X50.384 Y132.236 E0.20039
G1 X49.877 Y132.309 E0.01744
G1 X54.041 Y136.473 E0.20069
G1 X53.541 Y136.552 E0.01726
G1 X49.371 Y132.382 E0.20099
G1 X48.864 Y132.455 E0.01744
G1 X53.041 Y136.632 E0.20129
G1 X52.541 Y136.711 E0.01726
G1 X48.358 Y132.529 E0.20160
G1 X47.852 Y132.602 E0.01744
G1 X52.041 Y136.791 E0.20190
G1 X51.540 Y136.870 E0.01726
G1 X47.345 Y132.675 E0.20220
G1 X46.839 Y132.748 E0.01744
G1 X51.040 Y136.950 E0.20250
G1 X50.540 Y137.029 E0.01726
G1 X46.332 Y132.821 E0.20280
G1 X45.826 Y132.894 E0.01744
G1 X50.040 Y137.109 E0.20310
G1 X49.540 Y137.188 E0.01726
G1 X45.319 Y132.968 E0.20341
G1 X44.813 Y133.041 E0.01744
G1 X49.040 Y137.267 E0.20371
G1 X48.539 Y137.347 E0.01726
G1 X44.306 Y133.114 E0.20401
G1 X43.800 Y133.187 E0.01744
G1 X48.039 Y137.426 E0.20431
G1 X47.539 Y137.506 E0.01726
G1 X43.294 Y133.260 E0.20461
G1 X42.787 Y133.333 E0.01744
G1 X47.039 Y137.585 E0.20491
G1 X46.539 Y137.665 E0.01726
G1 X42.281 Y133.407 E0.20522
G1 X41.774 Y133.480 E0.01744
G1 X46.038 Y137.744 E0.20552
G1 X45.538 Y137.823 E0.01726
G1 X41.268 Y133.553 E0.20582
G1 X40.761 Y133.626 E0.01744
G1 X40.993 Y133.858 E0.01116
G1 X40.481 Y133.925 E0.01760
G1 X40.255 Y133.699 E0.01089
G1 X39.748 Y133.773 E0.01744
G1 X39.969 Y133.993 E0.01062
G1 X39.457 Y134.060 E0.01760
G1 X39.242 Y133.846 E0.01035
G1 X38.736 Y133.919 E0.01744
G1 X38.945 Y134.128 E0.01008
G1 X38.433 Y134.196 E0.01760
G1 X38.229 Y133.992 E0.00981
G1 X37.723 Y134.065 E0.01744
G1 X37.921 Y134.263 E0.00954
G1 X37.409 Y134.331 E0.01760
G1 X37.216 Y134.138 E0.00927
G1 X36.710 Y134.212 E0.01744
G1 X36.896 Y134.398 E0.00900
G1 X36.384 Y134.466 E0.01760
G1 X36.203 Y134.285 E0.00873
G1 X35.697 Y134.358 E0.01744
G1 X35.872 Y134.533 E0.00846
G1 X35.360 Y134.601 E0.01760
G1 X35.190 Y134.431 E0.00819
G1 X34.684 Y134.504 E0.01744
G1 X34.848 Y134.669 E0.00792
G1 X34.342 Y134.742 E0.01743
G1 X34.177 Y134.577 E0.00794
G1 X33.671 Y134.651 E0.01744
G1 X34.440 Y135.420 E0.03707
G1 X34.490 Y135.766 E0.01192
G1 X34.477 Y135.819 E0.00188
G1 X34.384 Y135.943 E0.00527
G1 X33.165 Y134.724 E0.05877
G1 X32.658 Y134.797 E0.01744
G1 X34.136 Y136.275 E0.07123
G1 X33.888 Y136.606 E0.01411
G1 X32.152 Y134.870 E0.08369
G1 X31.645 Y134.943 E0.01744
G1 X33.640 Y136.938 E0.09614
G1 X33.392 Y137.270 E0.01411
G1 X31.139 Y135.016 E0.10860
G1 X30.632 Y135.090 E0.01744
G1 X33.144 Y137.602 E0.12106
G1 X32.896 Y137.933 E0.01411
G1 X30.126 Y135.163 E0.13352
G1 X29.619 Y135.236 E0.01744
G1 X32.457 Y138.074 E0.13676
G1 X31.951 Y138.147 E0.01744
G1 X29.113 Y135.309 E0.13676
G1 X28.607 Y135.382 E0.01744
G1 X31.444 Y138.220 E0.13676
G1 X30.938 Y138.293 E0.01744
G1 X28.100 Y135.456 E0.13676
G1 X27.594 Y135.529 E0.01744
G1 X30.431 Y138.366 E0.13676
G1 X29.925 Y138.440 E0.01744
G1 X27.087 Y135.602 E0.13676
G1 X26.581 Y135.675 E0.01744
G1 X29.418 Y138.513 E0.13676
G1 X28.912 Y138.586 E0.01744
G1 X26.074 Y135.748 E0.13676
G1 X25.568 Y135.821 E0.01744
G1 X28.406 Y138.659 E0.13676
G1 X28.064 Y138.708 E0.01175
G1 X27.899 Y138.732 E0.00569
G1 X25.061 Y135.895 E0.13676
G1 X24.555 Y135.968 E0.01744
G1 X27.393 Y138.805 E0.13676
G1 X26.886 Y138.879 E0.01744
G1 X24.049 Y136.041 E0.13676
G1 X23.542 Y136.114 E0.01744
G1 X26.380 Y138.952 E0.13676
G1 X25.873 Y139.025 E0.01744
G1 X23.036 Y136.187 E0.13676
G1 X22.529 Y136.260 E0.01744
G1 X25.367 Y139.098 E0.13676
G1 X25.333 Y139.103 E0.00115
G1 X24.860 Y139.171 E0.01629
G1 X22.023 Y136.334 E0.13676
G1 X21.516 Y136.407 E0.01744
G1 X24.354 Y139.244 E0.13676
G1 X23.847 Y139.318 E0.01744
G1 X21.010 Y136.480 E0.13676
G1 X20.503 Y136.553 E0.01744
G1 X23.341 Y139.391 E0.13676
G1 X22.835 Y139.464 E0.01744
G1 X20.450 Y137.079 E0.11494
G1 X20.553 Y137.762 E0.02355
G1 X22.328 Y139.537 E0.08554
G1 X21.822 Y139.610 E0.01744
G1 X20.657 Y138.446 E0.05614
G1 X20.760 Y139.129 E0.02355
G1 X21.477 Y139.845 E0.03453
M204 S1000
G1 F8640.000
G1 X20.760 Y139.129 E-0.23399
G1 X20.657 Y138.446 E-0.15955
G1 X21.779 Y139.568 E-0.36646
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X21.718 Y141.792
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.065 Y141.139 E0.03127
G1 X20.961 Y140.449 E0.02360
G1 X22.063 Y141.552 E0.05276
G1 X22.567 Y141.471 E0.01729
G1 X21.207 Y140.111 E0.06514
G1 X21.718 Y140.037 E0.01747
G1 X23.072 Y141.391 E0.06484
G1 X23.577 Y141.311 E0.01729
G1 X22.228 Y139.963 E0.06454
G1 X22.739 Y139.889 E0.01747
G1 X24.081 Y141.231 E0.06424
G1 X24.586 Y141.151 E0.01729
G1 X23.250 Y139.815 E0.06393
G1 X23.761 Y139.741 E0.01747
G1 X25.090 Y141.071 E0.06363
G1 X25.595 Y140.991 E0.01729
G1 X24.272 Y139.668 E0.06333
G1 X24.783 Y139.594 E0.01747
G1 X26.100 Y140.910 E0.06303
G1 X26.604 Y140.830 E0.01729
G1 X25.294 Y139.520 E0.06272
G1 X25.805 Y139.446 E0.01747
G1 X27.109 Y140.750 E0.06242
G1 X27.613 Y140.670 E0.01729
G1 X26.316 Y139.372 E0.06212
G1 X26.827 Y139.299 E0.01747
G1 X28.118 Y140.590 E0.06182
G1 X28.623 Y140.510 E0.01729
G1 X27.337 Y139.225 E0.06152
G1 X27.848 Y139.151 E0.01747
G1 X29.127 Y140.430 E0.06121
G1 X29.632 Y140.350 E0.01729
G1 X28.359 Y139.077 E0.06091
G1 X28.870 Y139.003 E0.01747
G1 X30.136 Y140.269 E0.06061
G1 X30.641 Y140.189 E0.01729
G1 X29.381 Y138.929 E0.06031
G1 X29.892 Y138.856 E0.01747
G1 X31.145 Y140.109 E0.06000
G1 X31.649 Y140.029 E0.01725
G1 X30.403 Y138.782 E0.05967
G1 X30.914 Y138.708 E0.01747
G1 X31.674 Y139.468 E0.03638
G1 X32.173 Y139.382 E0.01714
G1 X31.425 Y138.634 E0.03582
G1 X31.936 Y138.560 E0.01747
G1 X32.672 Y139.297 E0.03526
G1 X33.171 Y139.211 E0.01714
G1 X32.447 Y138.487 E0.03469
G1 X32.953 Y138.408 E0.01734
G1 X33.670 Y139.126 E0.03436
G1 X34.170 Y139.040 E0.01714
G1 X33.258 Y138.129 E0.04362
G1 X33.508 Y137.794 E0.01414
G1 X34.669 Y138.955 E0.05554
G1 X35.168 Y138.869 E0.01714
G1 X33.759 Y137.460 E0.06747
G1 X34.009 Y137.125 E0.01414
G1 X35.667 Y138.783 E0.07939
G1 X36.166 Y138.698 E0.01714
G1 X34.259 Y136.790 E0.09131
G1 X34.509 Y136.456 E0.01414
G1 X36.665 Y138.612 E0.10323
G1 X37.165 Y138.527 E0.01714
G1 X34.759 Y136.121 E0.11515
G1 X34.851 Y135.998 E0.00520
G1 X34.905 Y135.788 E0.00735
G1 X34.887 Y135.664 E0.00423
G1 X37.664 Y138.441 E0.13293
G1 X38.163 Y138.356 E0.01714
G1 X34.882 Y135.075 E0.15706
G1 X35.399 Y135.007 E0.01764
G1 X38.662 Y138.270 E0.15622
G1 X39.161 Y138.185 E0.01714
G1 X35.915 Y134.938 E0.15539
G1 X36.432 Y134.870 E0.01764
G1 X39.660 Y138.099 E0.15456
G1 X40.160 Y138.013 E0.01714
G1 X36.948 Y134.802 E0.15372
G1 X37.465 Y134.734 E0.01764
G1 X40.659 Y137.928 E0.15289
G1 X41.158 Y137.842 E0.01714
G1 X37.981 Y134.666 E0.15206
G1 X38.498 Y134.598 E0.01764
G1 X41.207 Y137.306 E0.12966
G1 X41.157 Y136.672 E0.02152
G1 X39.015 Y134.529 E0.10258
G1 X39.531 Y134.461 E0.01764
G1 X41.109 Y136.039 E0.07551
G1 X41.059 Y135.405 E0.02152
G1 X40.048 Y134.393 E0.04843
G1 X40.564 Y134.325 E0.01764
G1 X41.209 Y134.970 E0.03089
M204 S1000
G1 F8640.000
G1 X40.564 Y134.325 E-0.21070
G1 X40.048 Y134.393 E-0.12031
G1 X41.059 Y135.405 E-0.33040
G1 X41.092 Y135.831 E-0.09859
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X45.198 Y138.063
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X41.378 Y134.242 E0.18413
G1 X41.426 Y134.871 E0.02148
G1 X44.538 Y137.982 E0.14996
G1 X44.038 Y138.062 E0.01726
G1 X41.475 Y135.499 E0.12350
G1 X41.524 Y136.127 E0.02147
G1 X43.537 Y138.141 E0.09706
G1 X43.037 Y138.221 E0.01726
G1 X41.572 Y136.756 E0.07061
G1 X41.621 Y137.384 E0.02147
G1 X42.537 Y138.300 E0.04416
G1 X42.037 Y138.379 E0.01726
G1 X41.669 Y138.012 E0.01771
G1 X41.681 Y138.166 E0.00525
G1 X41.307 Y138.230 E0.01293
G1 X41.537 Y138.459 E0.01105
G1 X41.037 Y138.538 E0.01726
G1 X40.813 Y138.314 E0.01079
G1 X40.318 Y138.399 E0.01711
G1 X40.536 Y138.618 E0.01053
G1 X40.036 Y138.697 E0.01726
G1 X39.823 Y138.484 E0.01027
G1 X39.328 Y138.569 E0.01711
G1 X39.536 Y138.777 E0.01001
G1 X39.036 Y138.856 E0.01726
G1 X38.833 Y138.654 E0.00975
G1 X38.339 Y138.739 E0.01711
G1 X38.536 Y138.936 E0.00949
G1 X38.035 Y139.015 E0.01726
G1 X37.844 Y138.823 E0.00923
G1 X37.349 Y138.908 E0.01711
G1 X37.535 Y139.094 E0.00897
G1 X37.035 Y139.174 E0.01726
G1 X36.854 Y138.993 E0.00871
G1 X36.359 Y139.078 E0.01711
G1 X36.535 Y139.253 E0.00846
G1 X36.035 Y139.333 E0.01726
G1 X35.865 Y139.163 E0.00820
G1 X35.370 Y139.247 E0.01711
G1 X35.534 Y139.412 E0.00794
G1 X35.034 Y139.492 E0.01726
G1 X34.875 Y139.332 E0.00768
G1 X34.380 Y139.417 E0.01711
G1 X34.534 Y139.571 E0.00742
G1 X34.034 Y139.650 E0.01726
G1 X33.885 Y139.502 E0.00716
G1 X33.391 Y139.587 E0.01711
G1 X33.534 Y139.730 E0.00690
G1 X33.033 Y139.809 E0.01726
G1 X32.896 Y139.672 E0.00664
G1 X32.401 Y139.756 E0.01711
G1 X32.693 Y140.049 E0.01410
M204 S1000
G1 F8640.000
G1 X32.401 Y139.756 E-0.09550
G1 X32.896 Y139.672 E-0.11592
G1 X33.033 Y139.809 E-0.04499
G1 X33.534 Y139.730 E-0.11694
G1 X33.391 Y139.587 E-0.04675
G1 X33.885 Y139.502 E-0.11592
G1 X34.034 Y139.650 E-0.04850
G1 X34.534 Y139.571 E-0.11694
G1 X34.380 Y139.417 E-0.05026
G1 X34.415 Y139.411 E-0.00828
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X69.545 Y130.466
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X69.767 Y130.426 E0.00188
G1 F8640.000
G1 X69.545 Y130.466 E-0.05221
G1 E-0.74779 F2100.00000
G1 Z6.400 F10800.000
G1 X71.182 Y135.271
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X71.352 Y135.666 E0.01458
G1 X67.712 Y137.251 E0.13437
G1 X67.082 Y135.792 E0.05379
G1 X70.134 Y135.418 E0.10408
G1 X71.122 Y135.279 E0.03377
M204 S1000
G1 X71.444 Y134.851 F10800.000
M204 S800
G1 F1500.000
G1 X71.887 Y135.878 E0.03785
G1 X67.501 Y137.787 E0.16193
G1 X66.493 Y135.454 E0.08602
G1 X70.081 Y135.015 E0.12237
G1 X71.401 Y134.829 E0.04512
M204 S1000
G1 X71.360 Y135.242 F10800.000
G1 X71.071 Y135.528
G1 F2400.000
G1 X70.482 Y135.694 E0.00647
G1 X70.089 Y135.805 E0.00885
G1 X69.691 Y136.256 F10800.000
M204 S1250
G1 F4800.000
G1 X69.266 Y135.832 E0.02185
G1 X68.715 Y135.900 E0.02022
G1 X69.120 Y136.305 E0.02087
G1 X68.689 Y136.493 E0.01712
G1 X68.163 Y135.967 E0.02706
G1 X67.612 Y136.035 E0.02022
G1 X68.397 Y136.820 E0.04041
M204 S1000
G1 F8640.000
G1 X67.612 Y136.035 E-0.25635
G1 X68.163 Y135.967 E-0.12829
G1 X68.689 Y136.493 E-0.17165
G1 X69.120 Y136.305 E-0.10861
G1 X68.829 Y136.014 E-0.09509
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X73.568 Y133.537
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X73.488 Y133.225 E0.01089
G1 X72.818 Y128.824 E0.15070
G1 X115.082 Y123.247 E1.44299
G1 X115.324 Y126.379 E0.10635
G1 X76.010 Y133.118 E1.35016
G1 X75.937 Y132.657 E0.01580
G1 X74.433 Y132.896 E0.05152
G1 X74.510 Y133.375 E0.01643
G1 X73.627 Y133.526 E0.03031
M204 S1000
G1 F8640.000
G1 X73.488 Y133.225 E-0.07667
G1 X73.042 Y130.299 E-0.68333
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X75.598 Y133.123
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X74.900 Y133.234 E0.02394
G1 X74.976 Y133.708 E0.01626
G1 X73.133 Y134.024 E0.06330
G1 X73.243 Y133.971 E0.00415
G1 X73.081 Y133.549 E0.01530
G1 X73.142 Y133.515 E0.00238
G1 X73.077 Y133.260 E0.00890
G1 X72.353 Y128.474 E0.16385
G1 X115.454 Y122.787 E1.47159
G1 X115.759 Y126.718 E0.13345
G1 X75.672 Y133.589 E1.37667
G1 X75.608 Y133.182 E0.01394
M204 S1000
G1 X75.346 Y132.812 F10800.000
G1 F8640.000
G1 X74.900 Y133.234 E-0.16391
G1 X74.976 Y133.708 E-0.11095
G1 X73.133 Y134.024 E-0.43177
G1 X73.243 Y133.971 E-0.02830
G1 X73.204 Y133.869 E-0.02507
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X74.370 Y133.269
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.702 Y132.601 E0.03247
G1 X73.597 Y131.911 E0.02401
G1 X74.294 Y132.609 E0.03393
G1 X74.799 Y132.529 E0.01758
G1 X73.492 Y131.221 E0.06360
G1 X73.387 Y130.531 E0.02401
G1 X75.304 Y132.448 E0.09327
G1 X75.809 Y132.368 E0.01758
G1 X73.281 Y129.841 E0.12294
G1 X73.176 Y129.151 E0.02401
G1 X76.713 Y132.688 E0.17206
G1 X77.213 Y132.602 E0.01743
G1 X73.634 Y129.024 E0.17406
G1 X74.151 Y128.956 E0.01793
G1 X77.712 Y132.517 E0.17322
G1 X78.212 Y132.431 E0.01743
G1 X74.668 Y128.887 E0.17237
G1 X75.185 Y128.819 E0.01793
G1 X78.711 Y132.345 E0.17152
G1 X79.210 Y132.260 E0.01743
G1 X75.702 Y128.751 E0.17068
G1 X76.218 Y128.683 E0.01793
G1 X79.710 Y132.174 E0.16983
G1 X80.209 Y132.089 E0.01743
G1 X76.735 Y128.615 E0.16898
G1 X77.252 Y128.546 E0.01793
G1 X80.709 Y132.003 E0.16814
G1 X81.208 Y131.917 E0.01743
G1 X77.769 Y128.478 E0.16729
G1 X78.286 Y128.410 E0.01793
G1 X81.707 Y131.832 E0.16644
G1 X82.207 Y131.746 E0.01743
G1 X78.803 Y128.342 E0.16559
G1 X79.319 Y128.274 E0.01793
G1 X82.706 Y131.661 E0.16475
G1 X83.206 Y131.575 E0.01743
G1 X79.836 Y128.205 E0.16390
G1 X80.353 Y128.137 E0.01793
G1 X83.705 Y131.489 E0.16305
G1 X84.204 Y131.404 E0.01743
G1 X80.870 Y128.069 E0.16221
G1 X81.387 Y128.001 E0.01793
G1 X84.704 Y131.318 E0.16136
G1 X85.203 Y131.233 E0.01743
G1 X81.903 Y127.933 E0.16051
G1 X82.420 Y127.864 E0.01793
G1 X85.703 Y131.147 E0.15967
G1 X86.202 Y131.061 E0.01743
G1 X82.937 Y127.796 E0.15882
G1 X83.454 Y127.728 E0.01793
G1 X86.701 Y130.976 E0.15797
G1 X87.201 Y130.890 E0.01743
G1 X83.971 Y127.660 E0.15713
G1 X84.487 Y127.592 E0.01793
G1 X87.700 Y130.805 E0.15628
G1 X88.200 Y130.719 E0.01743
G1 X85.004 Y127.524 E0.15543
G1 X85.521 Y127.455 E0.01793
G1 X88.699 Y130.633 E0.15459
G1 X89.198 Y130.548 E0.01743
G1 X86.038 Y127.387 E0.15374
G1 X86.555 Y127.319 E0.01793
G1 X89.698 Y130.462 E0.15289
G1 X90.197 Y130.377 E0.01743
G1 X87.071 Y127.251 E0.15205
G1 X87.588 Y127.183 E0.01793
G1 X90.697 Y130.291 E0.15120
G1 X91.196 Y130.205 E0.01743
G1 X88.105 Y127.114 E0.15035
G1 X88.622 Y127.046 E0.01793
G1 X91.695 Y130.120 E0.14951
G1 X92.195 Y130.034 E0.01743
G1 X89.139 Y126.978 E0.14866
G1 X89.656 Y126.910 E0.01793
G1 X92.694 Y129.949 E0.14781
G1 X93.194 Y129.863 E0.01743
G1 X90.172 Y126.842 E0.14697
G1 X90.689 Y126.773 E0.01793
G1 X93.693 Y129.777 E0.14612
G1 X94.192 Y129.692 E0.01743
G1 X91.206 Y126.705 E0.14527
G1 X91.723 Y126.637 E0.01793
G1 X94.692 Y129.606 E0.14443
G1 X95.191 Y129.521 E0.01743
G1 X92.240 Y126.569 E0.14358
G1 X92.756 Y126.501 E0.01793
G1 X95.691 Y129.435 E0.14273
G1 X96.190 Y129.349 E0.01743
G1 X93.273 Y126.432 E0.14189
G1 X93.790 Y126.364 E0.01793
G1 X96.689 Y129.264 E0.14104
G1 X97.189 Y129.178 E0.01743
G1 X94.307 Y126.296 E0.14019
G1 X94.824 Y126.228 E0.01793
G1 X97.688 Y129.093 E0.13934
G1 X98.188 Y129.007 E0.01743
G1 X95.340 Y126.160 E0.13850
G1 X95.857 Y126.091 E0.01793
G1 X98.567 Y128.801 E0.13182
G1 X98.518 Y128.167 E0.02187
G1 X96.374 Y126.023 E0.10430
G1 X96.891 Y125.955 E0.01793
G1 X98.469 Y127.533 E0.07677
G1 X98.420 Y126.899 E0.02188
G1 X97.408 Y125.887 E0.04924
G1 X97.924 Y125.819 E0.01793
G1 X98.570 Y126.464 E0.03140
M204 S1000
G1 F8640.000
G1 X97.924 Y125.819 E-0.21080
G1 X97.408 Y125.887 E-0.12037
G1 X98.420 Y126.899 E-0.33058
G1 X98.453 Y127.324 E-0.09826
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X98.750 Y128.299
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X99.294 Y128.843 E0.02305
G1 X99.729 Y128.768 E0.01326
G1 X98.882 Y127.921 E0.03594
G1 X98.840 Y127.368 E0.01664
G1 X100.165 Y128.693 E0.05623
G1 X100.601 Y128.619 E0.01326
G1 X98.797 Y126.815 E0.07653
G1 X98.754 Y126.262 E0.01664
G1 X101.036 Y128.544 E0.09683
G1 X101.472 Y128.469 E0.01326
G1 X98.709 Y125.690 E0.11756
M73 P87 R54
G1 X99.145 Y125.632 E0.01318
G1 X101.907 Y128.395 E0.11720
G1 X102.343 Y128.320 E0.01326
G1 X99.596 Y125.573 E0.11655
G1 X100.047 Y125.513 E0.01364
G1 X102.778 Y128.245 E0.11591
G1 X103.214 Y128.171 E0.01326
G1 X100.497 Y125.454 E0.11527
G1 X100.948 Y125.395 E0.01364
G1 X103.650 Y128.096 E0.11462
G1 X104.085 Y128.021 E0.01326
G1 X101.399 Y125.335 E0.11398
G1 X101.850 Y125.276 E0.01364
G1 X104.521 Y127.947 E0.11333
G1 X104.956 Y127.872 E0.01326
G1 X102.300 Y125.216 E0.11269
G1 X102.751 Y125.157 E0.01364
G1 X105.392 Y127.797 E0.11204
G1 X105.828 Y127.723 E0.01326
G1 X103.202 Y125.097 E0.11140
G1 X103.653 Y125.038 E0.01364
G1 X106.263 Y127.648 E0.11076
G1 X106.699 Y127.573 E0.01326
G1 X104.104 Y124.978 E0.11011
G1 X104.554 Y124.919 E0.01364
G1 X107.134 Y127.499 E0.10947
G1 X107.570 Y127.424 E0.01326
G1 X105.005 Y124.859 E0.10882
G1 X105.456 Y124.800 E0.01364
G1 X108.006 Y127.349 E0.10818
G1 X108.441 Y127.275 E0.01326
G1 X105.907 Y124.740 E0.10754
G1 X106.357 Y124.681 E0.01364
G1 X108.877 Y127.200 E0.10689
G1 X109.312 Y127.125 E0.01326
G1 X106.808 Y124.621 E0.10625
G1 X107.259 Y124.562 E0.01364
G1 X109.748 Y127.051 E0.10560
G1 X110.184 Y126.976 E0.01326
G1 X107.710 Y124.502 E0.10496
G1 X108.161 Y124.443 E0.01364
G1 X110.619 Y126.901 E0.10431
G1 X111.055 Y126.827 E0.01326
G1 X108.611 Y124.383 E0.10367
G1 X109.062 Y124.324 E0.01364
G1 X111.490 Y126.752 E0.10303
G1 X111.926 Y126.677 E0.01326
G1 X109.513 Y124.264 E0.10238
G1 X109.964 Y124.205 E0.01364
G1 X112.362 Y126.603 E0.10174
G1 X112.797 Y126.528 E0.01326
G1 X110.414 Y124.145 E0.10109
G1 X110.865 Y124.086 E0.01364
G1 X113.233 Y126.453 E0.10045
G1 X113.668 Y126.379 E0.01326
G1 X111.316 Y124.026 E0.09980
G1 X111.767 Y123.967 E0.01364
G1 X114.104 Y126.304 E0.09916
G1 X114.540 Y126.229 E0.01326
G1 X112.218 Y123.908 E0.09852
G1 X112.668 Y123.848 E0.01364
G1 X114.975 Y126.155 E0.09787
G1 X115.025 Y126.146 E0.00153
G1 X114.987 Y125.657 E0.01473
G1 X113.119 Y123.789 E0.07927
G1 X113.570 Y123.729 E0.01364
G1 X114.945 Y125.104 E0.05832
G1 X114.902 Y124.551 E0.01664
G1 X114.021 Y123.670 E0.03738
G1 X114.471 Y123.610 E0.01364
G1 X115.034 Y124.172 E0.02385
M204 S1000
G1 F8640.000
G1 X114.471 Y123.610 E-0.18354
G1 X114.021 Y123.670 E-0.10499
G1 X114.902 Y124.551 E-0.28769
G1 X114.945 Y125.104 E-0.12810
G1 X114.774 Y124.933 E-0.05569
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X136.756 Y151.964
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X175.482 Y144.181 E1.33706
G1 X175.567 Y144.633 E0.01556
G1 X177.060 Y144.352 E0.05142
G1 X176.971 Y143.882 E0.01619
G1 X177.954 Y143.684 E0.03394
G1 X178.039 Y143.979 E0.01039
G1 X178.837 Y148.363 E0.15081
G1 X137.037 Y155.101 E1.43313
G1 X136.761 Y152.023 E0.10459
M204 S1000
G1 F8640.000
G1 X139.987 Y151.370 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X175.892 Y144.157
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X176.584 Y144.027 E0.02384
G1 X176.496 Y143.562 E0.01602
G1 X178.325 Y143.195 E0.06315
G1 X178.263 Y143.227 E0.00236
G1 X178.438 Y143.645 E0.01535
G1 X178.377 Y143.681 E0.00240
G1 X178.450 Y143.935 E0.00893
G1 X179.312 Y148.698 E0.16387
G1 X136.671 Y155.572 E1.46197
G1 X136.318 Y151.636 E0.13376
G1 X175.806 Y143.701 E1.36336
G1 X175.881 Y144.098 E0.01370
M204 S1000
G1 X176.153 Y144.461 F10800.000
G1 F8640.000
G1 X176.584 Y144.027 E-0.16324
G1 X176.496 Y143.562 E-0.10928
G1 X178.325 Y143.195 E-0.43077
G1 X178.263 Y143.227 E-0.01610
G1 X178.331 Y143.389 E-0.04061
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X178.075 Y144.860
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.327 Y144.122 E0.03561
G1 X177.417 Y144.595 E0.01633
G1 X177.263 Y144.624 E0.00532
G1 X177.976 Y145.337 E0.03415
G1 X178.104 Y146.041 E0.02426
G1 X176.778 Y144.716 E0.06353
G1 X176.293 Y144.807 E0.01672
G1 X178.232 Y146.746 E0.09291
G1 X178.360 Y147.450 E0.02426
G1 X175.808 Y144.898 E0.12229
G1 X175.324 Y144.989 E0.01670
G1 X175.239 Y144.541 E0.01545
G1 X174.936 Y144.602 E0.01048
G1 X178.450 Y148.116 E0.16836
G1 X177.953 Y148.196 E0.01703
G1 X174.456 Y144.699 E0.16757
G1 X173.976 Y144.795 E0.01658
G1 X177.457 Y148.276 E0.16679
G1 X176.961 Y148.356 E0.01703
G1 X173.497 Y144.892 E0.16600
G1 X173.017 Y144.988 E0.01658
G1 X176.465 Y148.436 E0.16521
G1 X175.968 Y148.516 E0.01703
G1 X172.537 Y145.084 E0.16443
G1 X172.057 Y145.181 E0.01658
G1 X175.472 Y148.596 E0.16364
G1 X174.976 Y148.676 E0.01703
G1 X171.577 Y145.277 E0.16285
G1 X171.097 Y145.374 E0.01658
G1 X174.480 Y148.756 E0.16206
G1 X173.983 Y148.836 E0.01703
G1 X170.618 Y145.470 E0.16128
G1 X170.138 Y145.567 E0.01658
G1 X173.487 Y148.916 E0.16049
G1 X172.991 Y148.996 E0.01703
G1 X169.658 Y145.663 E0.15970
G1 X169.178 Y145.759 E0.01658
G1 X172.494 Y149.076 E0.15891
G1 X171.998 Y149.156 E0.01703
G1 X168.698 Y145.856 E0.15813
G1 X168.218 Y145.952 E0.01658
G1 X171.502 Y149.236 E0.15734
G1 X171.006 Y149.316 E0.01703
G1 X167.739 Y146.049 E0.15655
G1 X167.259 Y146.145 E0.01658
G1 X170.509 Y149.396 E0.15577
G1 X170.013 Y149.476 E0.01703
G1 X166.779 Y146.242 E0.15498
G1 X166.299 Y146.338 E0.01658
G1 X169.517 Y149.556 E0.15419
G1 X169.021 Y149.636 E0.01703
G1 X165.819 Y146.434 E0.15340
G1 X165.339 Y146.531 E0.01658
M73 Q87 S54
G1 X168.524 Y149.716 E0.15262
G1 X168.028 Y149.796 E0.01703
G1 X164.859 Y146.627 E0.15183
G1 X164.380 Y146.724 E0.01658
G1 X167.532 Y149.876 E0.15104
G1 X167.036 Y149.956 E0.01703
G1 X163.900 Y146.820 E0.15025
G1 X163.420 Y146.917 E0.01658
G1 X166.539 Y150.036 E0.14947
G1 X166.043 Y150.116 E0.01703
G1 X162.940 Y147.013 E0.14868
G1 X162.460 Y147.109 E0.01658
G1 X165.547 Y150.196 E0.14789
G1 X165.050 Y150.276 E0.01703
G1 X161.980 Y147.206 E0.14711
G1 X161.501 Y147.302 E0.01658
G1 X164.554 Y150.356 E0.14632
G1 X164.058 Y150.436 E0.01703
G1 X161.021 Y147.399 E0.14553
G1 X160.541 Y147.495 E0.01658
G1 X163.562 Y150.516 E0.14474
G1 X163.065 Y150.596 E0.01703
G1 X160.061 Y147.592 E0.14396
G1 X159.581 Y147.688 E0.01658
G1 X162.569 Y150.676 E0.14317
G1 X162.073 Y150.756 E0.01703
G1 X159.101 Y147.784 E0.14238
G1 X158.622 Y147.881 E0.01658
G1 X161.577 Y150.836 E0.14160
G1 X161.080 Y150.916 E0.01703
G1 X158.142 Y147.977 E0.14081
G1 X157.662 Y148.074 E0.01658
G1 X160.584 Y150.996 E0.14002
G1 X160.088 Y151.076 E0.01703
G1 X157.182 Y148.170 E0.13923
G1 X156.702 Y148.267 E0.01658
G1 X159.591 Y151.156 E0.13845
G1 X159.095 Y151.236 E0.01703
G1 X156.222 Y148.363 E0.13766
G1 X155.742 Y148.459 E0.01658
G1 X158.599 Y151.316 E0.13687
G1 X158.103 Y151.396 E0.01703
G1 X155.263 Y148.556 E0.13608
G1 X154.783 Y148.652 E0.01658
G1 X157.606 Y151.476 E0.13530
G1 X157.110 Y151.556 E0.01703
G1 X154.303 Y148.749 E0.13451
G1 X153.823 Y148.845 E0.01658
G1 X156.614 Y151.636 E0.13372
G1 X156.118 Y151.716 E0.01703
G1 X153.477 Y149.076 E0.12651
G1 X153.534 Y149.709 E0.02154
G1 X155.621 Y151.796 E0.10001
G1 X155.125 Y151.876 E0.01703
G1 X153.591 Y150.342 E0.07350
G1 X153.648 Y150.975 E0.02154
G1 X154.629 Y151.956 E0.04699
G1 X154.132 Y152.036 E0.01703
G1 X153.503 Y151.406 E0.03017
M204 S1000
G1 F8640.000
G1 X154.132 Y152.036 E-0.20561
G1 X154.629 Y151.956 E-0.11607
G1 X153.648 Y150.975 E-0.32024
G1 X153.602 Y150.466 E-0.11808
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X153.300 Y149.571
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.762 Y149.033 E0.02272
G1 X152.339 Y149.118 E0.01288
G1 X153.172 Y149.952 E0.03520
G1 X153.223 Y150.510 E0.01673
G1 X151.916 Y149.203 E0.05518
G1 X151.493 Y149.288 E0.01288
G1 X153.273 Y151.068 E0.07515
G1 X153.323 Y151.625 E0.01673
G1 X151.070 Y149.373 E0.09512
G1 X150.647 Y149.458 E0.01288
G1 X153.373 Y152.183 E0.11509
G1 X152.936 Y152.254 E0.01322
G1 X150.224 Y149.543 E0.11449
G1 X149.802 Y149.628 E0.01288
G1 X152.498 Y152.325 E0.11388
G1 X152.061 Y152.395 E0.01323
G1 X149.379 Y149.713 E0.11327
G1 X148.956 Y149.798 E0.01288
G1 X151.624 Y152.466 E0.11265
G1 X151.186 Y152.536 E0.01323
G1 X148.533 Y149.883 E0.11204
G1 X148.110 Y149.968 E0.01288
G1 X150.749 Y152.607 E0.11143
G1 X150.312 Y152.677 E0.01323
G1 X147.687 Y150.053 E0.11082
G1 X147.264 Y150.138 E0.01288
G1 X149.874 Y152.748 E0.11021
G1 X149.437 Y152.818 E0.01323
G1 X146.842 Y150.223 E0.10960
G1 X146.419 Y150.308 E0.01288
G1 X149.000 Y152.889 E0.10899
G1 X148.562 Y152.959 E0.01323
G1 X145.996 Y150.393 E0.10838
G1 X145.573 Y150.478 E0.01288
G1 X148.125 Y153.030 E0.10776
G1 X147.688 Y153.100 E0.01323
G1 X145.150 Y150.563 E0.10715
G1 X144.727 Y150.647 E0.01288
G1 X147.250 Y153.171 E0.10654
G1 X146.813 Y153.241 E0.01323
G1 X144.304 Y150.732 E0.10593
G1 X143.882 Y150.817 E0.01288
G1 X146.376 Y153.312 E0.10532
G1 X145.938 Y153.382 E0.01323
G1 X143.459 Y150.902 E0.10471
G1 X143.036 Y150.987 E0.01288
G1 X145.501 Y153.453 E0.10410
G1 X145.064 Y153.523 E0.01323
G1 X142.613 Y151.072 E0.10348
G1 X142.190 Y151.157 E0.01288
G1 X144.626 Y153.594 E0.10287
G1 X144.189 Y153.664 E0.01323
G1 X141.767 Y151.242 E0.10226
G1 X141.345 Y151.327 E0.01288
G1 X143.752 Y153.735 E0.10165
G1 X143.314 Y153.805 E0.01323
G1 X140.922 Y151.412 E0.10104
G1 X140.499 Y151.497 E0.01288
G1 X142.877 Y153.876 E0.10043
G1 X142.440 Y153.946 E0.01323
G1 X140.076 Y151.582 E0.09982
G1 X139.653 Y151.667 E0.01288
G1 X142.002 Y154.017 E0.09920
G1 X141.565 Y154.087 E0.01323
G1 X139.230 Y151.752 E0.09859
G1 X138.807 Y151.837 E0.01288
G1 X141.128 Y154.158 E0.09798
G1 X140.690 Y154.228 E0.01323
G1 X138.385 Y151.922 E0.09737
G1 X137.962 Y152.007 E0.01288
G1 X140.253 Y154.299 E0.09676
G1 X139.816 Y154.369 E0.01323
G1 X137.539 Y152.092 E0.09615
G1 X137.116 Y152.177 E0.01288
G1 X139.378 Y154.440 E0.09554
G1 X138.941 Y154.510 E0.01323
G1 X137.100 Y152.669 E0.07773
G1 X137.151 Y153.227 E0.01673
G1 X138.504 Y154.581 E0.05714
G1 X138.066 Y154.651 E0.01323
G1 X137.201 Y153.785 E0.03656
G1 X137.251 Y154.343 E0.01673
G1 X137.769 Y154.862 E0.02190
M204 S1000
G1 F8640.000
G1 X137.251 Y154.343 E-0.16934
G1 X137.201 Y153.785 E-0.12934
G1 X138.066 Y154.651 E-0.28274
G1 X138.504 Y154.581 E-0.10229
G1 X138.270 Y154.347 E-0.07629
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X180.120 Y141.500
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.741 Y139.798 E0.13542
G1 X184.414 Y141.241 E0.05388
G1 X180.300 Y141.885 E0.14095
G1 X180.146 Y141.554 E0.01235
M204 S1000
G1 X179.580 Y141.304 F10800.000
M204 S800
G1 F1500.000
G1 X183.938 Y139.256 E0.16298
G1 X185.012 Y141.561 E0.08608
G1 X181.112 Y142.159 E0.13357
G1 X180.062 Y142.338 E0.03604
G1 X179.605 Y141.358 E0.03661
M204 S1000
G1 X179.977 Y141.255 F10800.000
G1 X180.404 Y141.627
G1 F2400.000
G1 X180.552 Y141.581 E0.00147
G1 X180.699 Y141.534 E0.00198
G1 X180.847 Y141.488 E0.00248
G1 X180.996 Y141.441 E0.00303
G1 X181.191 Y141.382 E0.00455
G1 X181.386 Y141.322 E0.00517
G1 X182.369 Y141.437 F10800.000
M204 S1250
G1 F4800.000
G1 X181.922 Y140.990 E0.02334
G1 X182.349 Y140.790 E0.01744
G1 X182.752 Y141.192 E0.02102
G1 X183.295 Y141.107 E0.02031
G1 X182.777 Y140.589 E0.02707
G1 X183.204 Y140.388 E0.01744
G1 X183.998 Y141.182 E0.04150
M204 S1000
G1 F8640.000
G1 X183.204 Y140.388 E-0.25939
G1 X182.777 Y140.589 E-0.10905
G1 X183.295 Y141.107 E-0.16919
G1 X182.752 Y141.192 E-0.12696
G1 X182.459 Y140.900 E-0.09541
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X187.145 Y147.098
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.009 Y151.095 E0.14930
G1 X185.364 Y152.744 E0.13543
G1 X184.007 Y149.834 E0.10869
G1 X184.770 Y149.187 E0.03386
G1 X187.100 Y147.137 E0.10505
M204 S1000
G1 X187.284 Y146.433 F10800.000
M204 S800
G1 F1500.000
G1 X189.552 Y151.296 E0.18163
G1 X185.165 Y153.281 E0.16299
G1 X183.507 Y149.725 E0.13283
G1 X184.504 Y148.879 E0.04426
G1 X187.239 Y146.473 E0.12332
M204 S1000
G1 X187.287 Y146.833 F10800.000
G1 F8640.000
G1 X188.662 Y149.440 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X186.004 Y152.321
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.066 Y151.383 E0.04569
G1 X184.554 Y150.285 E0.04177
G1 X186.269 Y152.000 E0.08358
G1 X186.672 Y151.817 E0.01527
G1 X184.593 Y149.737 E0.10137
G1 X184.910 Y149.468 E0.01433
G1 X187.076 Y151.635 E0.10558
G1 X187.480 Y151.452 E0.01527
G1 X185.223 Y149.195 E0.11000
G1 X185.535 Y148.921 E0.01432
G1 X187.883 Y151.269 E0.11447
G1 X188.287 Y151.087 E0.01527
G1 X185.846 Y148.646 E0.11894
G1 X186.158 Y148.372 E0.01432
G1 X188.490 Y150.704 E0.11365
G1 X187.978 Y149.605 E0.04177
G1 X186.470 Y148.098 E0.07348
G1 X186.782 Y147.824 E0.01432
G1 X187.844 Y148.886 E0.05177
M204 S1000
G1 F8640.000
G1 X186.782 Y147.824 E-0.34687
G1 X186.470 Y148.098 E-0.09590
G1 X187.442 Y149.069 E-0.31723
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X188.629 Y146.784
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X187.662 Y144.741 E0.07652
G1 X184.570 Y147.350 E0.13694
G1 X184.248 Y147.433 E0.01127
G1 X183.306 Y147.333 E0.03206
G1 X182.243 Y146.839 E0.03969
G1 X183.452 Y146.620 E0.04159
G1 X183.160 Y144.976 E0.05652
G1 X183.207 Y144.821 E0.00548
G1 X183.651 Y144.401 E0.02067
G1 X183.725 Y144.361 E0.00287
G1 X184.257 Y144.280 E0.01820
G1 X186.811 Y144.005 E0.08696
G1 X186.444 Y141.978 E0.06971
G1 X189.948 Y141.274 E0.12098
G1 X230.319 Y133.673 E1.39052
G1 X231.352 Y139.378 E0.19626
G1 X190.228 Y146.526 E1.41286
G1 X188.688 Y146.775 E0.05282
M204 S1000
G1 F8640.000
G1 X187.662 Y144.741 E-0.52602
G1 X186.887 Y145.394 E-0.23398
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X187.518 Y145.395
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.762 Y147.722 E0.12208
G1 X184.278 Y147.846 E0.01691
G1 X183.198 Y147.730 E0.03677
G1 X181.977 Y147.177 E0.04537
G1 X181.525 Y146.483 E0.02804
G1 X182.233 Y146.310 E0.02467
G1 X182.253 Y146.423 E0.00389
G1 X182.980 Y146.291 E0.02500
G1 X182.742 Y144.951 E0.04609
G1 X182.849 Y144.599 E0.01244
G1 X183.409 Y144.069 E0.02611
G1 X183.593 Y143.969 E0.00708
G1 X184.204 Y143.876 E0.02093
G1 X186.332 Y143.647 E0.07245
G1 X185.972 Y141.658 E0.06842
G1 X189.870 Y140.875 E0.13459
G1 X230.646 Y133.197 E1.40447
G1 X231.825 Y139.709 E0.22401
G1 X190.295 Y146.928 E1.42682
G1 X188.403 Y147.233 E0.06487
G1 X188.133 Y146.714 E0.01979
G1 X187.543 Y145.450 E0.04724
M204 S1000
G1 X187.286 Y145.069 F10800.000
G1 X187.691 Y144.556
M204 S1250
G1 F4800.000
G1 X187.117 Y143.982 E0.02771
G1 X187.170 Y144.273 E0.01011
G1 X186.862 Y144.306 E0.01059
G1 X187.247 Y144.692 E0.01859
G1 X186.932 Y144.957 E0.01405
G1 X186.338 Y144.363 E0.02868
G1 X185.814 Y144.419 E0.01798
G1 X186.617 Y145.223 E0.03878
G1 X186.303 Y145.489 E0.01405
G1 X185.290 Y144.476 E0.04888
G1 X184.766 Y144.532 E0.01798
G1 X185.988 Y145.754 E0.05898
G1 X185.673 Y146.020 E0.01405
G1 X184.244 Y144.590 E0.06898
G1 X183.828 Y144.654 E0.01435
G1 X183.776 Y144.703 E0.00244
G1 X185.359 Y146.285 E0.07637
G1 X185.044 Y146.551 E0.01405
G1 X183.478 Y144.985 E0.07557
G1 X183.596 Y145.683 E0.02416
G1 X184.729 Y146.817 E0.05469
G1 X184.409 Y147.077 E0.01408
G1 X183.721 Y146.389 E0.03319
G1 X183.806 Y146.866 E0.01654
G1 X183.647 Y146.895 E0.00551
G1 X184.040 Y147.288 E0.01898
M204 S1000
G1 F8640.000
G1 X183.647 Y146.895 E-0.12845
G1 X183.806 Y146.866 E-0.03729
G1 X183.721 Y146.389 E-0.11193
G1 X184.409 Y147.077 E-0.22464
G1 X184.729 Y146.817 E-0.09526
G1 X184.232 Y146.319 E-0.16243
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X182.080 Y146.609
G1 Z5.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.878 Y146.652 E0.00170
G1 F8640.000
G1 X182.080 Y146.609 E-0.04770
G1 E-0.75230 F2100.00000
G1 Z6.400 F10800.000
G1 X189.134 Y146.579
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.631 Y146.076 E0.02427
G1 X188.110 Y144.975 E0.04157
G1 X189.474 Y146.339 E0.06582
G1 X189.974 Y146.258 E0.01727
G1 X186.989 Y143.273 E0.14406
G1 X186.860 Y142.564 E0.02458
G1 X190.471 Y146.174 E0.17422
G1 X190.965 Y146.089 E0.01712
G1 X187.045 Y142.169 E0.18914
G1 X187.528 Y142.072 E0.01682
G1 X191.459 Y146.003 E0.18968
G1 X191.954 Y145.917 E0.01712
G1 X188.012 Y141.975 E0.19022
G1 X188.495 Y141.877 E0.01682
G1 X192.448 Y145.831 E0.19076
G1 X192.943 Y145.745 E0.01712
G1 X188.978 Y141.780 E0.19130
G1 X189.461 Y141.683 E0.01682
G1 X193.437 Y145.659 E0.19184
G1 X193.931 Y145.573 E0.01712
G1 X189.945 Y141.586 E0.19238
G1 X190.432 Y141.494 E0.01694
G1 X194.426 Y145.487 E0.19270
G1 X194.920 Y145.401 E0.01712
G1 X190.921 Y141.402 E0.19299
G1 X191.409 Y141.310 E0.01696
G1 X195.414 Y145.315 E0.19328
G1 X195.909 Y145.229 E0.01712
G1 X191.897 Y141.218 E0.19357
G1 X192.386 Y141.126 E0.01696
G1 X196.403 Y145.143 E0.19386
G1 X196.898 Y145.057 E0.01712
G1 X192.874 Y141.034 E0.19415
G1 X193.362 Y140.942 E0.01696
G1 X197.392 Y144.971 E0.19444
G1 X197.886 Y144.885 E0.01712
G1 X193.851 Y140.850 E0.19473
G1 X194.339 Y140.758 E0.01696
G1 X198.381 Y144.800 E0.19502
G1 X198.875 Y144.714 E0.01712
G1 X194.828 Y140.666 E0.19531
G1 X195.316 Y140.574 E0.01696
G1 X199.370 Y144.628 E0.19560
G1 X199.864 Y144.542 E0.01712
G1 X195.804 Y140.482 E0.19589
G1 X196.293 Y140.390 E0.01696
G1 X200.358 Y144.456 E0.19618
G1 X200.853 Y144.370 E0.01712
G1 X196.781 Y140.298 E0.19647
G1 X197.269 Y140.206 E0.01696
G1 X201.347 Y144.284 E0.19676
G1 X201.842 Y144.198 E0.01712
G1 X197.758 Y140.114 E0.19705
G1 X198.246 Y140.022 E0.01696
G1 X202.336 Y144.112 E0.19734
G1 X202.830 Y144.026 E0.01712
G1 X198.735 Y139.930 E0.19763
G1 X199.223 Y139.838 E0.01696
G1 X203.325 Y143.940 E0.19792
G1 X203.819 Y143.854 E0.01712
G1 X199.711 Y139.747 E0.19821
G1 X200.200 Y139.655 E0.01696
G1 X204.313 Y143.768 E0.19851
G1 X204.808 Y143.682 E0.01712
G1 X200.688 Y139.563 E0.19880
G1 X201.176 Y139.471 E0.01696
G1 X205.302 Y143.596 E0.19909
G1 X205.797 Y143.511 E0.01712
G1 X201.665 Y139.379 E0.19938
G1 X202.153 Y139.287 E0.01696
G1 X206.291 Y143.425 E0.19967
G1 X206.785 Y143.339 E0.01712
G1 X202.642 Y139.195 E0.19996
G1 X203.130 Y139.103 E0.01696
G1 X207.280 Y143.253 E0.20025
G1 X207.774 Y143.167 E0.01712
G1 X203.618 Y139.011 E0.20054
G1 X204.107 Y138.919 E0.01696
G1 X208.269 Y143.081 E0.20083
G1 X208.763 Y142.995 E0.01712
G1 X204.595 Y138.827 E0.20112
G1 X205.083 Y138.735 E0.01696
G1 X209.257 Y142.909 E0.20141
G1 X209.752 Y142.823 E0.01712
G1 X205.572 Y138.643 E0.20170
G1 X206.060 Y138.551 E0.01696
G1 X210.246 Y142.737 E0.20199
G1 X210.741 Y142.651 E0.01712
G1 X206.549 Y138.459 E0.20228
G1 X207.037 Y138.367 E0.01696
G1 X211.235 Y142.565 E0.20257
G1 X211.729 Y142.479 E0.01712
G1 X207.525 Y138.275 E0.20286
G1 X208.014 Y138.183 E0.01696
G1 X212.224 Y142.393 E0.20315
G1 X212.718 Y142.307 E0.01712
G1 X208.502 Y138.091 E0.20344
G1 X208.990 Y137.999 E0.01696
G1 X213.371 Y142.380 E0.21137
M204 S1000
G1 F8640.000
G1 X211.043 Y140.053 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X210.480 Y138.277
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.114 Y138.911 E0.03037
G1 X211.612 Y138.824 E0.01710
G1 X211.072 Y138.285 E0.02583
G1 X211.559 Y138.187 E0.01679
G1 X212.109 Y138.738 E0.02637
G1 X212.607 Y138.651 E0.01710
G1 X212.045 Y138.089 E0.02690
G1 X212.531 Y137.992 E0.01679
G1 X213.105 Y138.565 E0.02744
G1 X213.602 Y138.478 E0.01710
G1 X213.018 Y137.894 E0.02798
G1 X213.504 Y137.796 E0.01679
G1 X214.100 Y138.392 E0.02852
G1 X214.598 Y138.305 E0.01710
G1 X213.990 Y137.698 E0.02906
G1 X214.477 Y137.601 E0.01679
G1 X215.095 Y138.219 E0.02960
G1 X215.593 Y138.132 E0.01710
G1 X214.963 Y137.503 E0.03013
G1 X215.450 Y137.405 E0.01679
G1 X216.090 Y138.046 E0.03067
G1 X216.588 Y137.959 E0.01710
G1 X215.936 Y137.307 E0.03121
G1 X216.422 Y137.210 E0.01679
G1 X217.086 Y137.873 E0.03175
G1 X217.583 Y137.786 E0.01710
G1 X216.909 Y137.112 E0.03228
G1 X217.395 Y137.014 E0.01679
G1 X218.081 Y137.700 E0.03282
G1 X218.578 Y137.613 E0.01710
G1 X217.882 Y136.916 E0.03336
G1 X218.368 Y136.819 E0.01679
G1 X219.076 Y137.527 E0.03389
G1 X219.574 Y137.440 E0.01710
G1 X218.854 Y136.721 E0.03443
G1 X219.341 Y136.623 E0.01679
G1 X220.071 Y137.354 E0.03497
G1 X220.569 Y137.267 E0.01710
G1 X219.827 Y136.525 E0.03551
G1 X220.313 Y136.428 E0.01679
G1 X221.066 Y137.181 E0.03605
G1 X221.564 Y137.094 E0.01710
G1 X220.334 Y135.864 E0.05890
G1 X220.825 Y135.771 E0.01693
G1 X222.062 Y137.008 E0.05919
G1 X222.559 Y136.921 E0.01710
G1 X221.317 Y135.679 E0.05948
G1 X221.808 Y135.586 E0.01693
G1 X223.057 Y136.835 E0.05977
G1 X223.555 Y136.748 E0.01710
G1 X222.300 Y135.494 E0.06006
G1 X222.792 Y135.401 E0.01693
G1 X224.052 Y136.662 E0.06035
G1 X224.550 Y136.575 E0.01710
G1 X223.283 Y135.308 E0.06064
G1 X223.775 Y135.216 E0.01693
G1 X225.048 Y136.489 E0.06093
G1 X225.545 Y136.402 E0.01710
G1 X224.266 Y135.123 E0.06122
G1 X224.758 Y135.031 E0.01693
G1 X226.043 Y136.316 E0.06151
G1 X226.540 Y136.229 E0.01710
G1 X225.249 Y134.938 E0.06180
G1 X225.741 Y134.846 E0.01693
G1 X227.038 Y136.143 E0.06209
G1 X227.536 Y136.056 E0.01710
G1 X226.233 Y134.753 E0.06238
G1 X226.724 Y134.661 E0.01693
G1 X228.033 Y135.970 E0.06267
G1 X228.531 Y135.883 E0.01710
G1 X227.216 Y134.568 E0.06296
G1 X227.707 Y134.476 E0.01693
G1 X229.028 Y135.797 E0.06324
G1 X229.526 Y135.710 E0.01709
G1 X228.199 Y134.383 E0.06352
G1 X228.690 Y134.290 E0.01693
G1 X230.023 Y135.623 E0.06379
G1 X230.079 Y135.613 E0.00190
G1 X230.290 Y135.661 E0.00733
G1 X230.380 Y135.723 E0.00371
G1 X230.307 Y135.323 E0.01377
G1 X229.182 Y134.198 E0.05386
G1 X229.674 Y134.105 E0.01693
G1 X230.405 Y134.837 E0.03502
M204 S1000
G1 F8640.000
G1 X229.674 Y134.105 E-0.23892
G1 X229.182 Y134.198 E-0.11550
G1 X230.307 Y135.323 E-0.36738
G1 X230.337 Y135.486 E-0.03820
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X230.835 Y137.212
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X229.714 Y136.090 E0.05412
G1 X229.220 Y136.176 E0.01711
G1 X230.736 Y137.693 E0.07318
G1 X230.865 Y138.402 E0.02457
G1 X228.726 Y136.263 E0.10322
G1 X228.231 Y136.349 E0.01712
G1 X230.993 Y139.110 E0.13327
G1 X230.997 Y139.130 E0.00069
G1 X230.516 Y139.214 E0.01664
G1 X227.737 Y136.435 E0.13411
G1 X227.242 Y136.521 E0.01712
G1 X230.022 Y139.300 E0.13411
G1 X229.527 Y139.386 E0.01712
G1 X226.748 Y136.606 E0.13411
G1 X226.254 Y136.692 E0.01712
G1 X229.033 Y139.472 E0.13411
G1 X228.539 Y139.558 E0.01712
G1 X225.759 Y136.778 E0.13411
G1 X225.265 Y136.864 E0.01712
G1 X228.044 Y139.644 E0.13411
G1 X227.550 Y139.729 E0.01712
G1 X224.770 Y136.950 E0.13411
G1 X224.276 Y137.036 E0.01712
G1 X227.055 Y139.815 E0.13412
G1 X226.561 Y139.901 E0.01712
G1 X223.782 Y137.122 E0.13412
G1 X223.287 Y137.208 E0.01712
G1 X226.067 Y139.987 E0.13411
G1 X225.572 Y140.073 E0.01712
G1 X222.793 Y137.294 E0.13411
G1 X222.298 Y137.380 E0.01712
G1 X225.078 Y140.159 E0.13411
G1 X224.583 Y140.245 E0.01712
G1 X221.804 Y137.466 E0.13411
G1 X221.310 Y137.552 E0.01712
G1 X224.089 Y140.331 E0.13411
G1 X223.595 Y140.417 E0.01712
G1 X220.815 Y137.638 E0.13411
G1 X220.321 Y137.724 E0.01712
G1 X223.100 Y140.503 E0.13411
G1 X222.606 Y140.589 E0.01712
G1 X219.827 Y137.809 E0.13411
G1 X219.332 Y137.895 E0.01712
G1 X222.111 Y140.675 E0.13411
G1 X221.617 Y140.761 E0.01712
G1 X218.838 Y137.981 E0.13411
G1 X218.343 Y138.067 E0.01712
G1 X221.123 Y140.847 E0.13411
G1 X220.628 Y140.933 E0.01712
G1 X217.849 Y138.153 E0.13411
G1 X217.355 Y138.239 E0.01712
G1 X220.134 Y141.018 E0.13411
G1 X219.640 Y141.104 E0.01712
G1 X216.860 Y138.325 E0.13411
G1 X216.366 Y138.411 E0.01712
G1 X219.145 Y141.190 E0.13410
G1 X218.651 Y141.276 E0.01712
G1 X215.872 Y138.497 E0.13410
G1 X215.377 Y138.583 E0.01712
G1 X218.156 Y141.362 E0.13410
G1 X217.662 Y141.448 E0.01712
G1 X214.883 Y138.669 E0.13410
G1 X214.388 Y138.755 E0.01712
G1 X217.168 Y141.534 E0.13410
G1 X216.673 Y141.620 E0.01712
G1 X213.894 Y138.841 E0.13410
G1 X213.400 Y138.927 E0.01712
G1 X216.179 Y141.706 E0.13410
G1 X215.684 Y141.792 E0.01712
G1 X212.905 Y139.013 E0.13410
G1 X212.411 Y139.099 E0.01712
G1 X215.190 Y141.878 E0.13410
G1 X214.696 Y141.964 E0.01712
G1 X211.917 Y139.185 E0.13410
G1 X211.422 Y139.271 E0.01712
G1 X214.201 Y142.050 E0.13410
G1 X213.707 Y142.136 E0.01712
G1 X210.769 Y139.198 E0.14175
M204 S1000
G1 X210.497 Y138.926 F10800.000
M204 S1250
G1 F4800.000
G1 X209.479 Y137.908 E0.04914
G1 X209.967 Y137.816 E0.01696
G1 X210.238 Y138.086 E0.01306
G1 X210.234 Y138.038 E0.00165
G1 X210.680 Y137.948 E0.01555
G1 X210.456 Y137.724 E0.01084
G1 X210.944 Y137.632 E0.01696
G1 X211.163 Y137.851 E0.01060
G1 X211.647 Y137.754 E0.01682
G1 X211.432 Y137.540 E0.01035
G1 X211.921 Y137.448 E0.01696
G1 X212.130 Y137.657 E0.01010
G1 X212.613 Y137.560 E0.01682
G1 X212.409 Y137.356 E0.00985
G1 X212.897 Y137.264 E0.01696
G1 X213.096 Y137.463 E0.00960
G1 X213.580 Y137.366 E0.01682
G1 X213.386 Y137.172 E0.00935
G1 X213.874 Y137.080 E0.01696
G1 X214.063 Y137.269 E0.00910
G1 X214.546 Y137.172 E0.01682
G1 X214.363 Y136.988 E0.00885
G1 X214.851 Y136.896 E0.01696
G1 X215.029 Y137.074 E0.00860
G1 X215.512 Y136.977 E0.01682
G1 X215.339 Y136.804 E0.00836
G1 X215.828 Y136.712 E0.01696
G1 X215.996 Y136.880 E0.00811
G1 X216.479 Y136.783 E0.01682
G1 X216.316 Y136.620 E0.00786
G1 X216.804 Y136.528 E0.01696
G1 X216.962 Y136.686 E0.00761
G1 X217.445 Y136.589 E0.01682
G1 X217.293 Y136.436 E0.00736
G1 X217.781 Y136.344 E0.01696
G1 X217.929 Y136.492 E0.00711
G1 X218.412 Y136.395 E0.01682
G1 X218.270 Y136.252 E0.00686
G1 X218.758 Y136.160 E0.01696
G1 X218.895 Y136.298 E0.00661
G1 X219.378 Y136.200 E0.01682
G1 X219.246 Y136.069 E0.00636
G1 X219.735 Y135.977 E0.01696
G1 X220.017 Y136.259 E0.01362
M204 S1000
G1 F8640.000
G1 X219.735 Y135.977 E-0.09219
G1 X219.246 Y136.069 E-0.11475
G1 X219.378 Y136.200 E-0.04307
G1 X218.895 Y136.298 E-0.11381
G1 X218.758 Y136.160 E-0.04475
G1 X218.270 Y136.252 E-0.11475
G1 X218.412 Y136.395 E-0.04644
G1 X217.929 Y136.492 E-0.11381
G1 X217.781 Y136.344 E-0.04812
G1 X217.661 Y136.367 E-0.02833
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.760 Y177.338
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.760 Y183.136 E0.19625
G1 X191.503 Y182.833 E1.46425
M73 P87 R53
G1 X138.098 Y181.799 E1.80803
G1 X138.098 Y178.675 E0.10576
G1 X191.503 Y177.641 E1.80803
G1 X234.700 Y177.338 E1.46222
M204 S1000
G1 X235.167 Y176.928 F10800.000
M204 S800
G1 F1500.000
G1 X235.167 Y183.546 E0.22401
G1 X191.497 Y183.240 E1.47821
G1 X137.691 Y182.198 E1.82163
G1 X137.691 Y178.275 E0.13279
G1 X191.497 Y177.234 E1.82163
G1 X235.107 Y176.928 E1.47618
M204 S1000
G1 X234.969 Y177.275 F10800.000
G1 F8640.000
G1 X235.137 Y180.220 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X234.638 Y178.299
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.987 Y177.649 E0.03115
G1 X233.405 Y177.653 E0.01970
G1 X234.455 Y178.702 E0.05024
G1 X234.455 Y179.207 E0.01707
G1 X234.373 Y179.206 E0.00279
G1 X232.823 Y177.657 E0.07416
G1 X232.241 Y177.661 E0.01970
G1 X233.782 Y179.202 E0.07376
G1 X233.192 Y179.198 E0.01998
G1 X231.659 Y177.665 E0.07337
G1 X231.077 Y177.669 E0.01970
G1 X232.602 Y179.194 E0.07298
G1 X232.012 Y179.189 E0.01998
G1 X230.495 Y177.673 E0.07259
G1 X229.913 Y177.677 E0.01970
G1 X231.421 Y179.185 E0.07220
G1 X230.831 Y179.181 E0.01998
G1 X229.331 Y177.681 E0.07180
G1 X228.749 Y177.685 E0.01970
G1 X230.241 Y179.177 E0.07141
G1 X229.651 Y179.173 E0.01998
G1 X228.167 Y177.689 E0.07102
G1 X227.585 Y177.694 E0.01970
G1 X229.060 Y179.169 E0.07062
G1 X228.470 Y179.165 E0.01998
G1 X227.003 Y177.698 E0.07022
G1 X226.421 Y177.702 E0.01970
G1 X227.879 Y179.160 E0.06983
G1 X227.584 Y179.158 E0.01000
G1 X227.378 Y179.245 E0.00757
G1 X225.839 Y177.706 E0.07368
G1 X225.257 Y177.710 E0.01970
G1 X226.699 Y179.152 E0.06906
G1 X226.109 Y179.148 E0.01998
G1 X224.675 Y177.714 E0.06866
G1 X224.093 Y177.718 E0.01970
G1 X225.519 Y179.144 E0.06827
G1 X224.928 Y179.140 E0.01998
G1 X223.511 Y177.722 E0.06787
G1 X222.928 Y177.726 E0.01970
G1 X224.338 Y179.136 E0.06748
G1 X223.748 Y179.132 E0.01998
G1 X222.346 Y177.730 E0.06709
G1 X222.181 Y177.731 E0.00559
G1 X222.187 Y178.157 E0.01441
G1 X223.158 Y179.128 E0.04646
G1 X222.567 Y179.123 E0.01998
G1 X221.733 Y178.289 E0.03994
G1 X221.158 Y178.300 E0.01947
G1 X221.977 Y179.119 E0.03921
G1 X221.387 Y179.115 E0.01998
G1 X220.583 Y178.311 E0.03848
G1 X220.008 Y178.322 E0.01947
G1 X220.797 Y179.111 E0.03775
G1 X220.206 Y179.107 E0.01998
G1 X219.433 Y178.334 E0.03702
G1 X218.858 Y178.345 E0.01947
G1 X219.616 Y179.103 E0.03629
G1 X219.026 Y179.099 E0.01998
G1 X218.283 Y178.356 E0.03556
G1 X217.708 Y178.367 E0.01947
G1 X218.435 Y179.094 E0.03482
G1 X217.845 Y179.090 E0.01998
G1 X217.133 Y178.378 E0.03409
G1 X216.558 Y178.389 E0.01947
G1 X217.255 Y179.086 E0.03337
G1 X216.665 Y179.082 E0.01998
G1 X215.983 Y178.400 E0.03263
G1 X215.408 Y178.411 E0.01947
M73 Q87 S53
G1 X216.074 Y179.078 E0.03190
G1 X215.484 Y179.074 E0.01998
G1 X214.833 Y178.423 E0.03117
G1 X214.258 Y178.434 E0.01947
G1 X214.894 Y179.070 E0.03044
G1 X214.304 Y179.066 E0.01998
G1 X213.683 Y178.445 E0.02971
G1 X213.108 Y178.456 E0.01947
G1 X213.713 Y179.061 E0.02898
G1 X213.123 Y179.057 E0.01998
G1 X212.463 Y178.397 E0.03159
M204 S1000
G1 X212.836 Y179.279 F10800.000
M204 S1250
G1 F4800.000
G1 X216.257 Y182.701 E0.16404
G1 X216.838 Y182.705 E0.01968
G1 X213.601 Y179.468 E0.15521
G1 X214.181 Y179.472 E0.01968
G1 X217.419 Y182.709 E0.15520
G1 X217.999 Y182.713 E0.01968
G1 X214.762 Y179.476 E0.15520
G1 X215.342 Y179.480 E0.01968
G1 X218.580 Y182.717 E0.15521
G1 X219.161 Y182.721 E0.01968
G1 X215.923 Y179.484 E0.15521
G1 X216.504 Y179.488 E0.01969
G1 X219.741 Y182.725 E0.15520
G1 X220.322 Y182.730 E0.01968
G1 X217.084 Y179.492 E0.15520
G1 X217.665 Y179.496 E0.01968
G1 X220.902 Y182.734 E0.15520
G1 X221.483 Y182.738 E0.01968
G1 X218.246 Y179.500 E0.15521
G1 X218.826 Y179.504 E0.01968
G1 X222.064 Y182.742 E0.15521
G1 X222.644 Y182.746 E0.01968
G1 X219.407 Y179.508 E0.15521
G1 X219.987 Y179.512 E0.01968
G1 X223.225 Y182.750 E0.15520
G1 X223.805 Y182.754 E0.01968
G1 X220.568 Y179.516 E0.15520
G1 X221.149 Y179.521 E0.01968
G1 X224.386 Y182.758 E0.15520
G1 X224.967 Y182.762 E0.01968
G1 X221.729 Y179.525 E0.15520
G1 X222.310 Y179.529 E0.01968
G1 X225.547 Y182.766 E0.15520
G1 X226.128 Y182.770 E0.01968
G1 X222.890 Y179.533 E0.15520
G1 X223.471 Y179.537 E0.01968
G1 X226.709 Y182.774 E0.15520
G1 X227.289 Y182.778 E0.01968
G1 X224.052 Y179.541 E0.15521
G1 X224.632 Y179.545 E0.01968
G1 X227.870 Y182.782 E0.15521
G1 X228.450 Y182.786 E0.01968
G1 X225.213 Y179.549 E0.15520
G1 X225.794 Y179.553 E0.01968
G1 X229.031 Y182.791 E0.15520
G1 X229.612 Y182.795 E0.01968
G1 X226.374 Y179.557 E0.15520
G1 X226.955 Y179.561 E0.01968
G1 X230.192 Y182.799 E0.15520
G1 X230.773 Y182.803 E0.01968
G1 X227.584 Y179.614 E0.15289
G1 X227.611 Y179.587 E0.00130
G1 X227.662 Y179.566 E0.00187
G1 X228.116 Y179.569 E0.01538
G1 X231.353 Y182.807 E0.15521
G1 X231.934 Y182.811 E0.01968
G1 X228.697 Y179.573 E0.15521
G1 X229.277 Y179.577 E0.01969
G1 X232.515 Y182.815 E0.15520
G1 X233.095 Y182.819 E0.01968
G1 X229.858 Y179.582 E0.15520
G1 X230.439 Y179.586 E0.01968
G1 X233.676 Y182.823 E0.15520
G1 X234.257 Y182.827 E0.01968
G1 X231.019 Y179.590 E0.15520
G1 X231.600 Y179.594 E0.01968
G1 X234.455 Y182.449 E0.13688
G1 X234.455 Y181.872 E0.01954
G1 X232.180 Y179.598 E0.10905
G1 X232.761 Y179.602 E0.01968
G1 X234.455 Y181.296 E0.08121
G1 X234.455 Y180.719 E0.01954
G1 X233.342 Y179.606 E0.05338
G1 X233.922 Y179.610 E0.01968
G1 X234.638 Y180.326 E0.03433
M204 S1000
G1 F8640.000
G1 X233.922 Y179.610 E-0.23382
G1 X233.342 Y179.606 E-0.13406
G1 X234.455 Y180.719 E-0.36359
G1 X234.455 Y180.843 E-0.02853
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X221.961 Y178.027
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X221.669 Y177.735 E0.01401
G1 X221.097 Y177.739 E0.01941
G1 X221.249 Y177.891 E0.00730
G1 X220.683 Y177.902 E0.01918
G1 X220.524 Y177.743 E0.00763
G1 X219.952 Y177.747 E0.01941
G1 X220.118 Y177.913 E0.00797
G1 X219.552 Y177.924 E0.01918
G1 X219.379 Y177.751 E0.00830
G1 X218.806 Y177.755 E0.01941
G1 X218.987 Y177.935 E0.00863
G1 X218.421 Y177.946 E0.01918
G1 X218.234 Y177.759 E0.00897
G1 X217.661 Y177.763 E0.01941
G1 X217.855 Y177.957 E0.00930
G1 X217.290 Y177.968 E0.01918
G1 X217.089 Y177.767 E0.00963
G1 X216.516 Y177.771 E0.01941
G1 X216.724 Y177.979 E0.00996
G1 X216.159 Y177.990 E0.01918
G1 X215.944 Y177.775 E0.01030
G1 X215.371 Y177.779 E0.01941
G1 X215.593 Y178.001 E0.01063
G1 X215.027 Y178.012 E0.01918
G1 X214.799 Y177.783 E0.01096
G1 X214.226 Y177.787 E0.01941
G1 X214.462 Y178.023 E0.01130
G1 X213.896 Y178.034 E0.01918
G1 X213.654 Y177.791 E0.01163
G1 X213.081 Y177.795 E0.01941
G1 X213.331 Y178.045 E0.01196
G1 X212.765 Y178.055 E0.01918
G1 X212.508 Y177.799 E0.01229
G1 X211.936 Y177.803 E0.01941
G1 X212.239 Y178.106 E0.01455
G1 X212.239 Y178.683 E0.01954
G1 X211.363 Y177.807 E0.04200
G1 X210.791 Y177.811 E0.01941
G1 X215.677 Y182.697 E0.23424
G1 X215.096 Y182.693 E0.01968
G1 X210.218 Y177.815 E0.23385
G1 X209.646 Y177.819 E0.01941
G1 X214.516 Y182.689 E0.23346
G1 X213.935 Y182.685 E0.01968
G1 X209.073 Y177.823 E0.23307
G1 X208.501 Y177.827 E0.01941
G1 X213.354 Y182.681 E0.23269
G1 X212.774 Y182.677 E0.01968
G1 X207.928 Y177.831 E0.23230
G1 X207.356 Y177.835 E0.01941
G1 X212.193 Y182.673 E0.23191
G1 X211.613 Y182.669 E0.01968
G1 X206.783 Y177.839 E0.23153
G1 X206.211 Y177.843 E0.01941
G1 X211.032 Y182.665 E0.23114
G1 X210.451 Y182.660 E0.01968
G1 X205.638 Y177.847 E0.23075
G1 X205.065 Y177.851 E0.01941
G1 X209.871 Y182.656 E0.23037
G1 X209.290 Y182.652 E0.01968
G1 X204.493 Y177.855 E0.22998
G1 X203.920 Y177.859 E0.01941
G1 X208.709 Y182.648 E0.22959
G1 X208.129 Y182.644 E0.01968
G1 X203.348 Y177.863 E0.22920
G1 X202.775 Y177.867 E0.01941
G1 X207.548 Y182.640 E0.22882
G1 X206.968 Y182.636 E0.01968
G1 X202.203 Y177.871 E0.22843
G1 X201.630 Y177.875 E0.01941
G1 X206.387 Y182.632 E0.22804
G1 X205.806 Y182.628 E0.01968
G1 X201.058 Y177.879 E0.22766
G1 X200.485 Y177.883 E0.01941
G1 X205.226 Y182.624 E0.22727
G1 X204.645 Y182.620 E0.01968
G1 X199.913 Y177.887 E0.22688
G1 X199.340 Y177.891 E0.01941
G1 X204.065 Y182.616 E0.22650
G1 X203.484 Y182.612 E0.01968
G1 X198.767 Y177.895 E0.22611
G1 X198.195 Y177.899 E0.01941
G1 X202.903 Y182.608 E0.22572
G1 X202.323 Y182.604 E0.01968
G1 X197.622 Y177.903 E0.22534
G1 X197.050 Y177.907 E0.01941
G1 X201.742 Y182.599 E0.22495
G1 X201.161 Y182.595 E0.01968
G1 X196.477 Y177.911 E0.22456
G1 X195.905 Y177.915 E0.01941
G1 X200.581 Y182.591 E0.22417
G1 X200.000 Y182.587 E0.01968
G1 X195.332 Y177.919 E0.22379
G1 X194.760 Y177.923 E0.01941
G1 X199.420 Y182.583 E0.22340
G1 X198.839 Y182.579 E0.01968
G1 X194.187 Y177.927 E0.22301
G1 X193.615 Y177.931 E0.01941
G1 X198.258 Y182.575 E0.22263
G1 X197.678 Y182.571 E0.01968
G1 X193.042 Y177.935 E0.22224
G1 X192.469 Y177.939 E0.01941
G1 X197.097 Y182.567 E0.22185
G1 X196.517 Y182.563 E0.01968
G1 X191.897 Y177.943 E0.22147
G1 X191.327 Y177.950 E0.01933
G1 X195.936 Y182.559 E0.22097
G1 X195.355 Y182.555 E0.01968
G1 X190.761 Y177.960 E0.22025
G1 X190.195 Y177.971 E0.01918
G1 X194.775 Y182.551 E0.21953
G1 X194.194 Y182.547 E0.01968
G1 X189.630 Y177.982 E0.21881
G1 X189.064 Y177.993 E0.01918
G1 X193.613 Y182.543 E0.21809
G1 X193.033 Y182.539 E0.01968
G1 X188.499 Y178.004 E0.21737
G1 X187.933 Y178.015 E0.01918
G1 X192.452 Y182.534 E0.21665
G1 X191.872 Y182.530 E0.01968
G1 X187.367 Y178.026 E0.21593
G1 X186.802 Y178.037 E0.01918
G1 X191.288 Y182.524 E0.21508
G1 X190.700 Y182.512 E0.01993
G1 X186.236 Y178.048 E0.21401
G1 X185.671 Y178.059 E0.01918
G1 X190.112 Y182.501 E0.21294
G1 X189.524 Y182.489 E0.01993
G1 X185.105 Y178.070 E0.21187
G1 X184.539 Y178.081 E0.01918
G1 X188.937 Y182.478 E0.21080
G1 X188.349 Y182.467 E0.01993
G1 X183.974 Y178.092 E0.20973
G1 X183.408 Y178.103 E0.01918
G1 X187.761 Y182.455 E0.20866
G1 X187.173 Y182.444 E0.01993
G1 X182.843 Y178.114 E0.20759
G1 X182.277 Y178.125 E0.01918
G1 X186.585 Y182.433 E0.20652
G1 X185.997 Y182.421 E0.01993
G1 X181.711 Y178.136 E0.20545
G1 X181.146 Y178.147 E0.01918
G1 X185.409 Y182.410 E0.20438
G1 X184.821 Y182.398 E0.01993
G1 X180.580 Y178.158 E0.20331
G1 X180.015 Y178.169 E0.01918
G1 X184.233 Y182.387 E0.20224
G1 X183.645 Y182.376 E0.01993
G1 X179.449 Y178.179 E0.20117
G1 X178.883 Y178.190 E0.01918
G1 X183.057 Y182.364 E0.20009
G1 X182.469 Y182.353 E0.01993
G1 X178.318 Y178.201 E0.19902
G1 X177.752 Y178.212 E0.01918
G1 X181.881 Y182.341 E0.19795
G1 X181.293 Y182.330 E0.01993
G1 X177.187 Y178.223 E0.19688
G1 X176.621 Y178.234 E0.01918
G1 X180.705 Y182.319 E0.19581
G1 X180.118 Y182.307 E0.01993
G1 X176.055 Y178.245 E0.19474
G1 X175.490 Y178.256 E0.01918
G1 X179.530 Y182.296 E0.19367
G1 X178.942 Y182.285 E0.01993
G1 X174.924 Y178.267 E0.19260
G1 X174.359 Y178.278 E0.01918
G1 X178.354 Y182.273 E0.19153
G1 X177.766 Y182.262 E0.01993
G1 X173.793 Y178.289 E0.19046
G1 X173.227 Y178.300 E0.01918
G1 X177.178 Y182.250 E0.18939
G1 X176.590 Y182.239 E0.01993
G1 X172.662 Y178.311 E0.18832
G1 X172.096 Y178.322 E0.01918
G1 X176.002 Y182.228 E0.18725
G1 X175.414 Y182.216 E0.01993
G1 X171.531 Y178.333 E0.18618
G1 X170.965 Y178.344 E0.01918
G1 X174.826 Y182.205 E0.18511
G1 X174.238 Y182.194 E0.01993
G1 X170.399 Y178.355 E0.18404
G1 X169.834 Y178.366 E0.01918
G1 X173.650 Y182.182 E0.18296
G1 X173.062 Y182.171 E0.01993
G1 X169.268 Y178.377 E0.18189
G1 X168.703 Y178.388 E0.01918
G1 X172.474 Y182.159 E0.18082
G1 X171.886 Y182.148 E0.01993
G1 X168.137 Y178.398 E0.17975
G1 X167.571 Y178.409 E0.01918
G1 X171.299 Y182.137 E0.17868
G1 X170.711 Y182.125 E0.01993
G1 X167.006 Y178.420 E0.17761
G1 X166.440 Y178.431 E0.01918
G1 X170.123 Y182.114 E0.17654
G1 X169.535 Y182.102 E0.01993
G1 X165.875 Y178.442 E0.17547
G1 X165.309 Y178.453 E0.01918
G1 X168.947 Y182.091 E0.17440
G1 X168.359 Y182.080 E0.01993
G1 X164.743 Y178.464 E0.17333
G1 X164.178 Y178.475 E0.01918
G1 X167.771 Y182.068 E0.17226
G1 X167.183 Y182.057 E0.01993
G1 X163.612 Y178.486 E0.17119
G1 X163.047 Y178.497 E0.01918
G1 X166.595 Y182.046 E0.17012
G1 X166.007 Y182.034 E0.01993
G1 X162.481 Y178.508 E0.16905
G1 X161.915 Y178.519 E0.01918
G1 X165.419 Y182.023 E0.16798
G1 X164.831 Y182.011 E0.01993
G1 X161.350 Y178.530 E0.16691
G1 X160.784 Y178.541 E0.01918
G1 X164.243 Y182.000 E0.16583
G1 X163.655 Y181.989 E0.01993
G1 X160.219 Y178.552 E0.16476
G1 X159.653 Y178.563 E0.01918
G1 X163.067 Y181.977 E0.16369
G1 X162.480 Y181.966 E0.01993
G1 X159.087 Y178.574 E0.16262
G1 X158.522 Y178.585 E0.01918
G1 X161.892 Y181.954 E0.16155
G1 X161.304 Y181.943 E0.01993
G1 X157.956 Y178.596 E0.16048
G1 X157.391 Y178.607 E0.01918
G1 X160.716 Y181.932 E0.15941
G1 X160.128 Y181.920 E0.01993
G1 X156.825 Y178.617 E0.15834
G1 X156.259 Y178.628 E0.01918
G1 X159.540 Y181.909 E0.15727
G1 X158.952 Y181.898 E0.01993
G1 X155.694 Y178.639 E0.15620
G1 X155.128 Y178.650 E0.01918
G1 X158.364 Y181.886 E0.15513
G1 X157.776 Y181.875 E0.01993
G1 X154.954 Y179.052 E0.13531
G1 X154.954 Y179.629 E0.01954
G1 X157.188 Y181.863 E0.10712
G1 X156.600 Y181.852 E0.01993
G1 X154.954 Y180.205 E0.07894
G1 X154.954 Y180.782 E0.01954
G1 X156.012 Y181.841 E0.05075
G1 X155.424 Y181.829 E0.01993
G1 X154.770 Y181.175 E0.03135
M204 S1000
G1 F8640.000
G1 X155.424 Y181.829 E-0.21353
G1 X156.012 Y181.841 E-0.13578
G1 X154.954 Y180.782 E-0.34569
G1 X154.954 Y180.501 E-0.06500
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X154.732 Y179.198
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X154.178 Y178.644 E0.02338
G1 X153.680 Y178.653 E0.01486
G1 X154.572 Y179.545 E0.03761
G1 X154.572 Y180.052 E0.01515
G1 X153.182 Y178.663 E0.05863
G1 X152.684 Y178.673 E0.01486
G1 X154.572 Y180.560 E0.07965
G1 X154.572 Y181.067 E0.01515
G1 X152.187 Y178.682 E0.10066
G1 X151.689 Y178.692 E0.01486
G1 X154.572 Y181.575 E0.12168
G1 X154.572 Y181.838 E0.00785
G1 X154.322 Y181.833 E0.00745
G1 X151.191 Y178.702 E0.13216
G1 X150.693 Y178.711 E0.01486
G1 X153.804 Y181.823 E0.13133
G1 X153.287 Y181.813 E0.01545
G1 X150.195 Y178.721 E0.13050
G1 X149.697 Y178.730 E0.01486
G1 X152.769 Y181.803 E0.12967
G1 X152.252 Y181.793 E0.01545
G1 X149.199 Y178.740 E0.12884
G1 X148.701 Y178.750 E0.01486
G1 X151.734 Y181.783 E0.12802
G1 X151.216 Y181.773 E0.01545
G1 X148.203 Y178.759 E0.12719
G1 X147.705 Y178.769 E0.01486
G1 X150.699 Y181.763 E0.12636
G1 X150.181 Y181.753 E0.01545
G1 X147.207 Y178.779 E0.12553
G1 X146.709 Y178.788 E0.01486
G1 X149.664 Y181.743 E0.12470
G1 X149.146 Y181.733 E0.01545
G1 X146.211 Y178.798 E0.12387
G1 X145.713 Y178.808 E0.01486
G1 X148.628 Y181.723 E0.12304
G1 X148.111 Y181.713 E0.01545
G1 X145.215 Y178.817 E0.12221
G1 X144.717 Y178.827 E0.01486
G1 X147.593 Y181.703 E0.12138
G1 X147.076 Y181.693 E0.01545
G1 X144.219 Y178.837 E0.12055
G1 X143.721 Y178.846 E0.01486
G1 X146.558 Y181.683 E0.11972
G1 X146.040 Y181.673 E0.01545
G1 X143.224 Y178.856 E0.11889
G1 X142.726 Y178.865 E0.01486
G1 X145.523 Y181.663 E0.11806
G1 X145.005 Y181.653 E0.01545
G1 X142.228 Y178.875 E0.11723
G1 X141.730 Y178.885 E0.01486
G1 X144.488 Y181.643 E0.11640
G1 X143.970 Y181.633 E0.01545
G1 X141.232 Y178.894 E0.11557
G1 X140.734 Y178.904 E0.01486
G1 X143.452 Y181.623 E0.11474
G1 X142.935 Y181.613 E0.01545
G1 X140.236 Y178.914 E0.11391
G1 X139.738 Y178.923 E0.01486
G1 X142.417 Y181.602 E0.11308
G1 X141.900 Y181.592 E0.01545
G1 X139.240 Y178.933 E0.11225
G1 X138.742 Y178.943 E0.01486
G1 X141.382 Y181.582 E0.11142
G1 X140.864 Y181.572 E0.01545
G1 X138.378 Y179.086 E0.10493
G1 X138.378 Y179.594 E0.01515
G1 X140.347 Y181.562 E0.08308
G1 X139.829 Y181.552 E0.01545
G1 X138.378 Y180.101 E0.06124
G1 X138.378 Y180.609 E0.01515
G1 X139.312 Y181.542 E0.03939
G1 X138.794 Y181.532 E0.01545
G1 X138.217 Y180.956 E0.02433
M204 S1000
G1 F8640.000
G1 X138.794 Y181.532 E-0.18823
G1 X139.312 Y181.542 E-0.11954
G1 X138.378 Y180.609 E-0.30478
G1 X138.378 Y180.101 E-0.11720
G1 X138.471 Y180.194 E-0.03024
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X152.976 Y83.462
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.976 Y83.447 E0.00052
G1 X188.527 Y83.159 E1.20339
G1 X188.527 Y83.209 E0.00168
G1 X153.036 Y83.462 E1.20135
M204 S1000
G1 X152.983 Y83.449 F10800.000
G1 F8640.000
G1 X152.976 Y83.447 E-0.01428
G1 X156.205 Y83.421 E-0.74572
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
G1 X152.976 Y89.792
G1 Z5.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.527 Y90.044 E1.20339
G1 X188.527 Y90.094 E0.00168
G1 X153.022 Y89.807 E1.20183
M204 S1000
G1 X152.773 Y90.137 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6


G1 F8640.000
G1 X156.313 Y89.829 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.400 F10800.000
;AFTER_LAYER_CHANGE
;6
G1 X151.646 Y22.371
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X151.646 Y19.096 E0.11083
G1 X206.905 Y18.027 E1.87078
G1 X234.342 Y17.835 E0.92872
G1 X234.342 Y23.633 E0.19626
G1 X206.905 Y23.441 E0.92872
G1 X151.706 Y22.372 E1.86875
M204 S1000
G1 X151.239 Y22.770 F10800.000
M204 S800
G1 F1500.000
G1 X151.239 Y18.697 E0.13786
G1 X206.900 Y17.620 E1.88438
G1 X234.749 Y17.425 E0.94268
G1 X234.749 Y24.043 E0.22401
G1 X206.900 Y23.848 E0.94268
M73 P88 R52
G1 X151.299 Y22.771 E1.88235
M204 S1000
G1 X151.441 Y22.425 F10800.000
G1 F8640.000
G1 X151.251 Y19.480 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X152.512 Y19.199
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X151.927 Y19.785 E0.02490
G1 X151.927 Y20.296 E0.01538
G1 X152.870 Y19.353 E0.04011
G1 X153.391 Y19.343 E0.01568
G1 X151.927 Y20.808 E0.06228
G1 X151.927 Y21.319 E0.01538
G1 X153.913 Y19.333 E0.08446
G1 X154.434 Y19.323 E0.01568
G1 X151.927 Y21.831 E0.10664
G1 X151.927 Y22.096 E0.00798
G1 X152.168 Y22.100 E0.00726
G1 X154.956 Y19.313 E0.11855
G1 X155.478 Y19.303 E0.01568
G1 X152.670 Y22.110 E0.11939
G1 X153.172 Y22.120 E0.01509
G1 X155.999 Y19.293 E0.12023
G1 X156.521 Y19.282 E0.01568
G1 X153.673 Y22.130 E0.12107
G1 X154.175 Y22.139 E0.01509
G1 X157.042 Y19.272 E0.12192
G1 X157.564 Y19.262 E0.01568
G1 X154.677 Y22.149 E0.12276
G1 X155.179 Y22.159 E0.01509
G1 X158.085 Y19.252 E0.12360
G1 X158.607 Y19.242 E0.01568
G1 X155.680 Y22.168 E0.12444
G1 X156.182 Y22.178 E0.01509
G1 X159.128 Y19.232 E0.12529
G1 X159.650 Y19.222 E0.01568
G1 X156.684 Y22.188 E0.12613
G1 X157.185 Y22.198 E0.01509
G1 X160.171 Y19.212 E0.12697
G1 X160.693 Y19.202 E0.01568
G1 X157.687 Y22.207 E0.12781
G1 X158.189 Y22.217 E0.01509
G1 X161.214 Y19.192 E0.12866
G1 X161.736 Y19.182 E0.01568
G1 X158.690 Y22.227 E0.12950
G1 X159.192 Y22.236 E0.01509
G1 X162.257 Y19.171 E0.13034
G1 X162.779 Y19.161 E0.01568
G1 X159.694 Y22.246 E0.13118
G1 X160.196 Y22.256 E0.01509
G1 X163.300 Y19.151 E0.13203
G1 X163.822 Y19.141 E0.01568
G1 X160.697 Y22.266 E0.13287
G1 X161.199 Y22.275 E0.01509
G1 X164.343 Y19.131 E0.13371
G1 X164.865 Y19.121 E0.01568
G1 X161.701 Y22.285 E0.13455
G1 X162.202 Y22.295 E0.01509
G1 X165.386 Y19.111 E0.13540
G1 X165.908 Y19.101 E0.01568
G1 X162.704 Y22.304 E0.13624
G1 X163.206 Y22.314 E0.01509
G1 X166.429 Y19.091 E0.13708
G1 X166.951 Y19.081 E0.01568
G1 X163.708 Y22.324 E0.13792
G1 X164.209 Y22.334 E0.01509
G1 X167.472 Y19.070 E0.13877
G1 X167.994 Y19.060 E0.01568
G1 X164.711 Y22.343 E0.13961
G1 X165.213 Y22.353 E0.01509
G1 X168.120 Y19.446 E0.12364
G1 X168.120 Y19.957 E0.01538
G1 X165.714 Y22.363 E0.10230
G1 X166.216 Y22.372 E0.01509
G1 X168.120 Y20.468 E0.08097
G1 X168.120 Y20.980 E0.01538
G1 X166.718 Y22.382 E0.05963
G1 X167.220 Y22.392 E0.01509
G1 X168.120 Y21.491 E0.03830
G1 X168.120 Y22.003 E0.01538
G1 X167.564 Y22.559 E0.02367
M204 S1000
G1 F8640.000
G1 X168.120 Y22.003 E-0.18175
G1 X168.120 Y21.491 E-0.11809
G1 X167.220 Y22.392 E-0.29409
G1 X166.718 Y22.382 E-0.11587
G1 X166.872 Y22.228 E-0.05020
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X169.163 Y18.880
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.502 Y19.540 E0.03180
G1 X168.502 Y20.119 E0.01969
G1 X169.566 Y19.055 E0.05120
G1 X170.156 Y19.043 E0.02008
G1 X168.502 Y20.698 E0.07959
G1 X168.502 Y21.276 E0.01969
G1 X170.746 Y19.032 E0.10798
G1 X171.337 Y19.021 E0.02008
G1 X168.502 Y21.855 E0.13637
G1 X168.502 Y22.392 E0.01826
G1 X168.543 Y22.392 E0.00140
G1 X171.927 Y19.009 E0.16279
G1 X172.517 Y18.998 E0.02008
G1 X169.111 Y22.403 E0.16386
G1 X169.679 Y22.414 E0.01932
G1 X173.107 Y18.986 E0.16494
G1 X173.697 Y18.975 E0.02008
G1 X170.246 Y22.425 E0.16602
G1 X170.814 Y22.436 E0.01932
G1 X174.287 Y18.964 E0.16710
G1 X174.877 Y18.952 E0.02008
G1 X171.382 Y22.447 E0.16818
G1 X171.949 Y22.458 E0.01932
G1 X175.467 Y18.941 E0.16926
G1 X176.057 Y18.929 E0.02008
G1 X172.517 Y22.469 E0.17033
G1 X173.085 Y22.480 E0.01932
G1 X176.647 Y18.918 E0.17141
G1 X177.237 Y18.906 E0.02008
G1 X173.652 Y22.491 E0.17249
G1 X174.220 Y22.502 E0.01932
G1 X177.827 Y18.895 E0.17357
G1 X178.417 Y18.884 E0.02008
G1 X174.788 Y22.513 E0.17465
G1 X175.355 Y22.524 E0.01932
G1 X179.008 Y18.872 E0.17573
G1 X179.598 Y18.861 E0.02008
G1 X175.923 Y22.535 E0.17681
G1 X176.491 Y22.546 E0.01932
G1 X180.188 Y18.849 E0.17788
G1 X180.778 Y18.838 E0.02008
G1 X177.058 Y22.557 E0.17896
G1 X177.626 Y22.568 E0.01932
G1 X181.368 Y18.826 E0.18004
G1 X181.958 Y18.815 E0.02008
G1 X178.194 Y22.579 E0.18112
G1 X178.761 Y22.590 E0.01932
G1 X182.548 Y18.804 E0.18220
G1 X183.138 Y18.792 E0.02008
G1 X179.329 Y22.601 E0.18328
G1 X179.897 Y22.612 E0.01932
G1 X183.728 Y18.781 E0.18435
G1 X184.318 Y18.769 E0.02008
G1 X180.464 Y22.623 E0.18543
G1 X181.032 Y22.634 E0.01932
G1 X184.908 Y18.758 E0.18651
G1 X185.498 Y18.746 E0.02008
G1 X181.600 Y22.645 E0.18759
G1 X182.167 Y22.656 E0.01932
G1 X186.088 Y18.735 E0.18867
G1 X186.678 Y18.724 E0.02008
G1 X182.735 Y22.667 E0.18975
G1 X183.303 Y22.678 E0.01932
G1 X187.269 Y18.712 E0.19083
G1 X187.859 Y18.701 E0.02008
G1 X183.870 Y22.689 E0.19190
G1 X184.438 Y22.700 E0.01932
G1 X188.449 Y18.689 E0.19298
G1 X189.039 Y18.678 E0.02008
G1 X185.005 Y22.711 E0.19406
G1 X185.573 Y22.722 E0.01932
G1 X189.629 Y18.667 E0.19514
G1 X190.219 Y18.655 E0.02008
G1 X186.141 Y22.733 E0.19622
G1 X186.708 Y22.744 E0.01932
G1 X190.809 Y18.644 E0.19730
G1 X191.399 Y18.632 E0.02008
G1 X187.276 Y22.755 E0.19837
M73 Q88 S52
G1 X187.844 Y22.766 E0.01932
G1 X191.989 Y18.621 E0.19945
G1 X192.579 Y18.609 E0.02008
G1 X188.411 Y22.777 E0.20053
G1 X188.979 Y22.788 E0.01932
G1 X193.169 Y18.598 E0.20161
G1 X193.759 Y18.587 E0.02008
G1 X189.547 Y22.799 E0.20269
G1 X190.114 Y22.810 E0.01932
G1 X194.349 Y18.575 E0.20377
G1 X194.940 Y18.564 E0.02008
G1 X190.682 Y22.821 E0.20485
G1 X191.250 Y22.832 E0.01932
G1 X195.530 Y18.552 E0.20592
G1 X196.120 Y18.541 E0.02008
G1 X191.817 Y22.843 E0.20700
G1 X192.385 Y22.854 E0.01932
G1 X196.710 Y18.529 E0.20808
G1 X197.300 Y18.518 E0.02008
G1 X192.953 Y22.865 E0.20916
G1 X193.520 Y22.876 E0.01932
G1 X197.890 Y18.507 E0.21024
G1 X198.480 Y18.495 E0.02008
G1 X194.088 Y22.887 E0.21132
G1 X194.656 Y22.898 E0.01932
G1 X199.070 Y18.484 E0.21239
G1 X199.660 Y18.472 E0.02008
G1 X195.223 Y22.909 E0.21347
G1 X195.791 Y22.920 E0.01932
G1 X200.250 Y18.461 E0.21455
G1 X200.840 Y18.449 E0.02008
G1 X196.359 Y22.931 E0.21563
G1 X196.926 Y22.942 E0.01932
G1 X201.430 Y18.438 E0.21671
G1 X202.020 Y18.427 E0.02008
G1 X197.494 Y22.953 E0.21779
G1 X198.062 Y22.964 E0.01932
G1 X202.610 Y18.415 E0.21887
G1 X203.201 Y18.404 E0.02008
G1 X198.629 Y22.975 E0.21994
G1 X199.197 Y22.986 E0.01932
G1 X203.791 Y18.392 E0.22102
G1 X204.381 Y18.381 E0.02008
G1 X199.765 Y22.997 E0.22210
G1 X200.332 Y23.008 E0.01932
G1 X204.971 Y18.369 E0.22318
G1 X205.561 Y18.358 E0.02008
G1 X200.900 Y23.019 E0.22426
G1 X201.468 Y23.030 E0.01932
G1 X206.151 Y18.347 E0.22534
G1 X206.741 Y18.335 E0.02008
G1 X202.035 Y23.041 E0.22641
G1 X202.603 Y23.052 E0.01932
G1 X207.326 Y18.329 E0.22724
G1 X207.909 Y18.325 E0.01983
G1 X203.171 Y23.063 E0.22796
G1 X203.738 Y23.074 E0.01932
G1 X208.491 Y18.321 E0.22869
G1 X209.074 Y18.317 E0.01983
G1 X204.306 Y23.085 E0.22942
G1 X204.874 Y23.096 E0.01932
G1 X209.657 Y18.313 E0.23014
G1 X210.239 Y18.309 E0.01983
G1 X205.441 Y23.107 E0.23087
G1 X206.009 Y23.118 E0.01932
G1 X210.822 Y18.305 E0.23159
G1 X211.405 Y18.300 E0.01983
G1 X206.577 Y23.129 E0.23232
G1 X207.147 Y23.137 E0.01941
G1 X211.988 Y18.296 E0.23290
G1 X212.570 Y18.292 E0.01983
G1 X207.722 Y23.141 E0.23329
G1 X208.296 Y23.145 E0.01955
G1 X213.153 Y18.288 E0.23368
G1 X213.736 Y18.284 E0.01983
G1 X208.871 Y23.149 E0.23407
G1 X209.446 Y23.153 E0.01955
G1 X214.319 Y18.280 E0.23446
G1 X214.901 Y18.276 E0.01983
G1 X210.020 Y23.157 E0.23485
G1 X210.595 Y23.161 E0.01955
G1 X215.484 Y18.272 E0.23524
G1 X216.067 Y18.268 E0.01983
G1 X211.169 Y23.165 E0.23563
G1 X211.744 Y23.169 E0.01955
G1 X216.649 Y18.264 E0.23602
G1 X217.232 Y18.260 E0.01983
G1 X212.319 Y23.173 E0.23641
G1 X212.893 Y23.177 E0.01955
G1 X217.815 Y18.256 E0.23680
G1 X218.398 Y18.252 E0.01983
G1 X213.468 Y23.181 E0.23719
G1 X214.043 Y23.185 E0.01955
G1 X218.980 Y18.247 E0.23758
G1 X219.563 Y18.243 E0.01983
G1 X214.617 Y23.189 E0.23797
G1 X215.192 Y23.193 E0.01955
G1 X220.146 Y18.239 E0.23836
G1 X220.729 Y18.235 E0.01983
G1 X215.767 Y23.197 E0.23875
G1 X216.341 Y23.201 E0.01955
G1 X221.311 Y18.231 E0.23914
G1 X221.894 Y18.227 E0.01983
G1 X216.916 Y23.205 E0.23953
G1 X217.490 Y23.209 E0.01955
G1 X222.477 Y18.223 E0.23992
G1 X223.059 Y18.219 E0.01983
G1 X218.065 Y23.213 E0.24031
G1 X218.640 Y23.217 E0.01955
G1 X223.642 Y18.215 E0.24070
G1 X224.225 Y18.211 E0.01983
G1 X219.214 Y23.221 E0.24109
G1 X219.789 Y23.225 E0.01955
G1 X224.808 Y18.207 E0.24148
G1 X225.390 Y18.203 E0.01983
G1 X220.364 Y23.229 E0.24187
G1 X220.938 Y23.233 E0.01955
G1 X225.973 Y18.199 E0.24226
G1 X226.556 Y18.194 E0.01983
G1 X221.513 Y23.237 E0.24265
G1 X222.087 Y23.242 E0.01955
G1 X227.139 Y18.190 E0.24304
G1 X227.721 Y18.186 E0.01983
G1 X222.480 Y23.427 E0.25218
M204 S1000
G1 F8640.000
G1 X224.808 Y21.100 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X226.012 Y21.555
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X226.291 Y21.276 E0.01334
G1 X226.586 Y21.567 E0.01404
G1 X226.195 Y21.958 E0.01870
G1 X226.195 Y22.545 E0.01986
G1 X226.934 Y21.806 E0.03538
G1 X227.517 Y21.810 E0.01972
G1 X226.736 Y22.591 E0.03740
G1 X227.311 Y22.602 E0.01949
G1 X228.108 Y21.805 E0.03813
G1 X228.699 Y21.801 E0.02000
G1 X227.887 Y22.613 E0.03887
G1 X228.462 Y22.624 E0.01949
G1 X229.289 Y21.797 E0.03960
G1 X229.880 Y21.793 E0.02000
G1 X229.038 Y22.636 E0.04033
G1 X229.613 Y22.647 E0.01949
G1 X230.471 Y21.789 E0.04106
G1 X231.062 Y21.785 E0.02000
G1 X230.189 Y22.658 E0.04179
G1 X230.764 Y22.669 E0.01949
G1 X231.653 Y21.781 E0.04252
G1 X232.244 Y21.777 E0.02000
G1 X231.340 Y22.680 E0.04325
G1 X231.916 Y22.691 E0.01949
G1 X232.834 Y21.772 E0.04399
G1 X233.425 Y21.768 E0.02000
G1 X232.491 Y22.702 E0.04472
G1 X233.067 Y22.714 E0.01949
G1 X234.036 Y21.744 E0.04641
G1 X234.036 Y22.331 E0.01986
G1 X233.463 Y22.904 E0.02747
M204 S1000
G1 X233.398 Y23.504 F10800.000
M204 S1250
G1 F4800.000
G1 X233.768 Y23.134 E0.01778
G1 X233.200 Y23.123 E0.01932
G1 X233.005 Y23.318 E0.00937
G1 X232.431 Y23.314 E0.01955
G1 X232.632 Y23.112 E0.00970
G1 X232.065 Y23.101 E0.01932
G1 X231.856 Y23.310 E0.01004
G1 X231.281 Y23.306 E0.01955
G1 X231.497 Y23.090 E0.01037
G1 X230.929 Y23.079 E0.01932
G1 X230.707 Y23.302 E0.01071
G1 X230.132 Y23.298 E0.01955
G1 X230.362 Y23.068 E0.01104
G1 X229.794 Y23.057 E0.01932
G1 X229.558 Y23.294 E0.01138
G1 X228.983 Y23.290 E0.01955
G1 X229.226 Y23.046 E0.01171
G1 X228.659 Y23.035 E0.01932
G1 X228.408 Y23.286 E0.01205
G1 X227.834 Y23.282 E0.01955
G1 X228.091 Y23.024 E0.01238
G1 X227.523 Y23.013 E0.01932
G1 X227.259 Y23.278 E0.01272
G1 X226.684 Y23.274 E0.01955
G1 X226.956 Y23.002 E0.01305
G1 X226.388 Y22.991 E0.01932
G1 X226.110 Y23.270 E0.01339
G1 X225.535 Y23.266 E0.01955
G1 X225.820 Y22.980 E0.01372
G1 X225.788 Y22.980 E0.00110
G1 X225.788 Y22.434 E0.01856
G1 X224.961 Y23.262 E0.03981
G1 X224.386 Y23.258 E0.01955
G1 X225.788 Y21.856 E0.06746
G1 X225.788 Y21.277 E0.01969
G1 X223.811 Y23.254 E0.09511
G1 X223.237 Y23.250 E0.01955
G1 X228.304 Y18.182 E0.24382
G1 X228.887 Y18.178 E0.01983
G1 X226.326 Y20.739 E0.12321
G1 X226.617 Y21.026 E0.01392
G1 X229.469 Y18.174 E0.13724
G1 X230.052 Y18.170 E0.01983
G1 X226.908 Y21.314 E0.15126
G1 X226.981 Y21.385 E0.00346
G1 X227.032 Y21.406 E0.00187
G1 X227.397 Y21.403 E0.01244
G1 X230.635 Y18.166 E0.15577
G1 X231.218 Y18.162 E0.01983
G1 X227.980 Y21.399 E0.15577
G1 X228.563 Y21.395 E0.01983
G1 X231.800 Y18.158 E0.15577
G1 X232.383 Y18.154 E0.01983
G1 X229.146 Y21.391 E0.15577
G1 X229.728 Y21.387 E0.01983
G1 X232.966 Y18.150 E0.15577
G1 X233.549 Y18.145 E0.01983
G1 X230.311 Y21.383 E0.15577
G1 X230.894 Y21.379 E0.01983
G1 X234.036 Y18.236 E0.15120
G1 X234.036 Y18.815 E0.01969
G1 X231.477 Y21.375 E0.12316
G1 X232.059 Y21.371 E0.01983
G1 X234.036 Y19.394 E0.09512
G1 X234.036 Y19.972 E0.01969
G1 X232.642 Y21.367 E0.06708
G1 X233.225 Y21.363 E0.01983
G1 X234.219 Y20.368 E0.04786
M204 S1000
G1 F8640.000
G1 X233.225 Y21.363 E-0.32482
G1 X232.642 Y21.367 E-0.13456
G1 X233.563 Y20.446 E-0.30063
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X234.564 Y34.277
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.564 Y40.075 E0.19626
G1 X207.128 Y39.883 E0.92872
G1 X151.869 Y38.814 E1.87078
G1 X151.869 Y35.539 E0.11083
G1 X207.128 Y34.470 E1.87078
G1 X234.504 Y34.278 E0.92669
M204 S1000
G1 X234.971 Y33.868 F10800.000
M204 S800
G1 F1500.000
G1 X234.971 Y40.485 E0.22401
G1 X207.122 Y40.290 E0.94268
G1 X151.462 Y39.213 E1.88438
G1 X151.462 Y35.140 E0.13786
G1 X207.122 Y34.062 E1.88438
G1 X234.911 Y33.868 E0.94065
M204 S1000
G1 X234.773 Y34.215 F10800.000
G1 F8640.000
G1 X234.941 Y37.159 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X234.442 Y36.811
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.448 Y37.805 E0.04786
G1 X232.865 Y37.809 E0.01983
G1 X234.259 Y36.415 E0.06708
G1 X234.259 Y35.837 E0.01969
G1 X232.282 Y37.814 E0.09512
G1 X231.699 Y37.818 E0.01983
G1 X234.259 Y35.258 E0.12316
G1 X234.259 Y34.679 E0.01969
G1 X231.117 Y37.822 E0.15120
G1 X230.534 Y37.826 E0.01983
G1 X233.771 Y34.588 E0.15577
G1 X233.189 Y34.592 E0.01983
G1 X229.951 Y37.830 E0.15577
G1 X229.368 Y37.834 E0.01983
G1 X232.606 Y34.597 E0.15577
G1 X232.023 Y34.601 E0.01983
G1 X228.786 Y37.838 E0.15577
G1 X228.203 Y37.842 E0.01983
G1 X231.440 Y34.605 E0.15577
G1 X230.858 Y34.609 E0.01983
G1 X227.620 Y37.846 E0.15577
G1 X227.255 Y37.849 E0.01244
G1 X227.204 Y37.828 E0.00187
G1 X227.131 Y37.757 E0.00346
G1 X230.275 Y34.613 E0.15126
G1 X229.692 Y34.617 E0.01983
G1 X226.840 Y37.469 E0.13724
G1 X226.549 Y37.182 E0.01392
G1 X229.109 Y34.621 E0.12321
G1 X228.527 Y34.625 E0.01983
G1 X223.459 Y39.692 E0.24382
G1 X224.034 Y39.696 E0.01955
G1 X226.011 Y37.720 E0.09511
G1 X226.011 Y38.298 E0.01969
G1 X224.609 Y39.700 E0.06746
G1 X225.183 Y39.704 E0.01955
G1 X226.011 Y38.877 E0.03981
G1 X226.011 Y39.423 E0.01856
G1 X226.043 Y39.423 E0.00110
G1 X225.758 Y39.709 E0.01372
G1 X226.333 Y39.713 E0.01955
G1 X226.611 Y39.434 E0.01339
G1 X227.178 Y39.445 E0.01932
G1 X226.907 Y39.717 E0.01305
G1 X227.482 Y39.721 E0.01955
G1 X227.746 Y39.456 E0.01272
G1 X228.314 Y39.467 E0.01932
G1 X228.056 Y39.725 E0.01238
G1 X228.631 Y39.729 E0.01955
G1 X228.881 Y39.478 E0.01205
G1 X229.449 Y39.489 E0.01932
G1 X229.206 Y39.733 E0.01171
G1 X229.780 Y39.737 E0.01955
G1 X230.017 Y39.500 E0.01138
G1 X230.584 Y39.511 E0.01932
G1 X230.355 Y39.741 E0.01104
G1 X230.930 Y39.745 E0.01955
G1 X231.152 Y39.522 E0.01071
G1 X231.720 Y39.533 E0.01932
G1 X231.504 Y39.749 E0.01037
G1 X232.079 Y39.753 E0.01955
G1 X232.287 Y39.544 E0.01004
G1 X232.855 Y39.555 E0.01932
G1 X232.653 Y39.757 E0.00970
G1 X233.228 Y39.761 E0.01955
G1 X233.423 Y39.566 E0.00937
G1 X233.990 Y39.577 E0.01932
G1 X233.621 Y39.947 E0.01778
M204 S1000
G1 X233.685 Y39.347 F10800.000
M204 S1250
G1 F4800.000
G1 X234.259 Y38.774 E0.02747
G1 X234.259 Y38.187 E0.01986
G1 X233.289 Y39.156 E0.04641
G1 X232.714 Y39.145 E0.01949
G1 X233.648 Y38.211 E0.04472
G1 X233.057 Y38.215 E0.02000
G1 X232.138 Y39.134 E0.04399
G1 X231.563 Y39.123 E0.01949
G1 X232.466 Y38.219 E0.04325
G1 X231.876 Y38.224 E0.02000
G1 X230.987 Y39.112 E0.04252
G1 X230.412 Y39.101 E0.01949
G1 X231.285 Y38.228 E0.04179
G1 X230.694 Y38.232 E0.02000
G1 X229.836 Y39.090 E0.04106
G1 X229.261 Y39.078 E0.01949
G1 X230.103 Y38.236 E0.04033
G1 X229.512 Y38.240 E0.02000
G1 X228.685 Y39.067 E0.03960
G1 X228.109 Y39.056 E0.01949
G1 X228.921 Y38.244 E0.03887
G1 X228.330 Y38.248 E0.02000
G1 X227.534 Y39.045 E0.03813
G1 X226.958 Y39.034 E0.01949
G1 X227.740 Y38.253 E0.03740
G1 X227.157 Y38.249 E0.01972
G1 X226.418 Y38.988 E0.03538
G1 X226.418 Y38.401 E0.01986
G1 X226.809 Y38.010 E0.01870
G1 X226.513 Y37.719 E0.01404
G1 X226.235 Y37.997 E0.01334
M204 S1000
G1 F8640.000
G1 X226.513 Y37.719 E-0.09099
G1 X226.809 Y38.010 E-0.09579
G1 X226.418 Y38.401 E-0.12760
G1 X226.418 Y38.988 E-0.13547
G1 X227.157 Y38.249 E-0.24135
G1 X227.455 Y38.251 E-0.06880
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X222.703 Y39.870
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.944 Y34.629 E0.25218
G1 X227.361 Y34.633 E0.01983
G1 X222.310 Y39.684 E0.24304
G1 X221.736 Y39.680 E0.01955
G1 X226.779 Y34.637 E0.24265
G1 X226.196 Y34.641 E0.01983
G1 X221.161 Y39.676 E0.24226
G1 X220.586 Y39.672 E0.01955
G1 X225.613 Y34.645 E0.24187
G1 X225.030 Y34.650 E0.01983
G1 X220.012 Y39.668 E0.24148
G1 X219.437 Y39.664 E0.01955
G1 X224.448 Y34.654 E0.24109
G1 X223.865 Y34.658 E0.01983
G1 X218.862 Y39.660 E0.24070
G1 X218.288 Y39.656 E0.01955
G1 X223.282 Y34.662 E0.24031
G1 X222.699 Y34.666 E0.01983
G1 X217.713 Y39.652 E0.23992
G1 X217.138 Y39.648 E0.01955
G1 X222.117 Y34.670 E0.23953
G1 X221.534 Y34.674 E0.01983
G1 X216.564 Y39.644 E0.23914
G1 X215.989 Y39.640 E0.01955
G1 X220.951 Y34.678 E0.23875
G1 X220.369 Y34.682 E0.01983
G1 X215.415 Y39.636 E0.23836
G1 X214.840 Y39.632 E0.01955
G1 X219.786 Y34.686 E0.23797
G1 X219.203 Y34.690 E0.01983
G1 X214.265 Y39.628 E0.23758
G1 X213.691 Y39.624 E0.01955
G1 X218.620 Y34.694 E0.23719
G1 X218.038 Y34.698 E0.01983
G1 X213.116 Y39.620 E0.23680
G1 X212.541 Y39.616 E0.01955
G1 X217.455 Y34.703 E0.23641
G1 X216.872 Y34.707 E0.01983
G1 X211.967 Y39.612 E0.23602
G1 X211.392 Y39.608 E0.01955
G1 X216.289 Y34.711 E0.23563
G1 X215.707 Y34.715 E0.01983
G1 X210.818 Y39.604 E0.23524
G1 X210.243 Y39.600 E0.01955
G1 X215.124 Y34.719 E0.23485
G1 X214.541 Y34.723 E0.01983
G1 X209.668 Y39.596 E0.23446
G1 X209.094 Y39.592 E0.01955
G1 X213.959 Y34.727 E0.23407
G1 X213.376 Y34.731 E0.01983
G1 X208.519 Y39.588 E0.23368
G1 X207.944 Y39.584 E0.01955
G1 X212.793 Y34.735 E0.23329
G1 X212.210 Y34.739 E0.01983
G1 X207.370 Y39.580 E0.23290
G1 X206.799 Y39.572 E0.01941
G1 X211.628 Y34.743 E0.23232
G1 X211.045 Y34.747 E0.01983
G1 X206.232 Y39.561 E0.23159
G1 X205.664 Y39.550 E0.01932
G1 X210.462 Y34.752 E0.23087
G1 X209.879 Y34.756 E0.01983
G1 X205.096 Y39.539 E0.23014
G1 X204.529 Y39.528 E0.01932
G1 X209.297 Y34.760 E0.22942
G1 X208.714 Y34.764 E0.01983
G1 X203.961 Y39.517 E0.22869
G1 X203.393 Y39.506 E0.01932
G1 X208.131 Y34.768 E0.22796
G1 X207.549 Y34.772 E0.01983
G1 X202.826 Y39.495 E0.22724
G1 X202.258 Y39.484 E0.01932
G1 X206.964 Y34.778 E0.22641
G1 X206.374 Y34.790 E0.02008
G1 X201.690 Y39.473 E0.22534
G1 X201.123 Y39.462 E0.01932
G1 X205.784 Y34.801 E0.22426
G1 X205.193 Y34.812 E0.02008
G1 X200.555 Y39.451 E0.22318
G1 X199.987 Y39.440 E0.01932
G1 X204.603 Y34.824 E0.22210
G1 X204.013 Y34.835 E0.02008
G1 X199.420 Y39.429 E0.22102
G1 X198.852 Y39.418 E0.01932
G1 X203.423 Y34.847 E0.21994
G1 X202.833 Y34.858 E0.02008
G1 X198.284 Y39.407 E0.21887
G1 X197.717 Y39.396 E0.01932
G1 X202.243 Y34.869 E0.21779
G1 X201.653 Y34.881 E0.02008
G1 X197.149 Y39.385 E0.21671
G1 X196.581 Y39.374 E0.01932
G1 X201.063 Y34.892 E0.21563
G1 X200.473 Y34.904 E0.02008
G1 X196.014 Y39.363 E0.21455
G1 X195.446 Y39.352 E0.01932
G1 X199.883 Y34.915 E0.21347
G1 X199.293 Y34.927 E0.02008
G1 X194.878 Y39.341 E0.21239
G1 X194.311 Y39.330 E0.01932
G1 X198.703 Y34.938 E0.21132
G1 X198.113 Y34.949 E0.02008
G1 X193.743 Y39.319 E0.21024
G1 X193.175 Y39.308 E0.01932
G1 X197.523 Y34.961 E0.20916
G1 X196.932 Y34.972 E0.02008
G1 X192.608 Y39.297 E0.20808
G1 X192.040 Y39.286 E0.01932
G1 X196.342 Y34.984 E0.20700
G1 X195.752 Y34.995 E0.02008
G1 X191.472 Y39.275 E0.20592
G1 X190.905 Y39.264 E0.01932
G1 X195.162 Y35.007 E0.20485
G1 X194.572 Y35.018 E0.02008
G1 X190.337 Y39.253 E0.20377
G1 X189.769 Y39.242 E0.01932
G1 X193.982 Y35.029 E0.20269
G1 X193.392 Y35.041 E0.02008
G1 X189.202 Y39.231 E0.20161
G1 X188.634 Y39.220 E0.01932
G1 X192.802 Y35.052 E0.20053
G1 X192.212 Y35.064 E0.02008
G1 X188.067 Y39.209 E0.19945
G1 X187.499 Y39.198 E0.01932
G1 X191.622 Y35.075 E0.19837
G1 X191.032 Y35.087 E0.02008
G1 X186.931 Y39.187 E0.19730
G1 X186.364 Y39.176 E0.01932
G1 X190.442 Y35.098 E0.19622
G1 X189.852 Y35.109 E0.02008
G1 X185.796 Y39.165 E0.19514
G1 X185.228 Y39.154 E0.01932
G1 X189.261 Y35.121 E0.19406
G1 X188.671 Y35.132 E0.02008
G1 X184.661 Y39.143 E0.19298
G1 X184.093 Y39.132 E0.01932
G1 X188.081 Y35.144 E0.19190
G1 X187.491 Y35.155 E0.02008
G1 X183.525 Y39.121 E0.19083
G1 X182.958 Y39.110 E0.01932
G1 X186.901 Y35.166 E0.18975
G1 X186.311 Y35.178 E0.02008
G1 X182.390 Y39.099 E0.18867
G1 X181.822 Y39.088 E0.01932
G1 X185.721 Y35.189 E0.18759
G1 X185.131 Y35.201 E0.02008
G1 X181.255 Y39.077 E0.18651
G1 X180.687 Y39.066 E0.01932
G1 X184.541 Y35.212 E0.18543
G1 X183.951 Y35.224 E0.02008
G1 X180.119 Y39.055 E0.18435
G1 X179.552 Y39.044 E0.01932
G1 X183.361 Y35.235 E0.18328
G1 X182.771 Y35.246 E0.02008
G1 X178.984 Y39.033 E0.18220
G1 X178.416 Y39.022 E0.01932
G1 X182.181 Y35.258 E0.18112
G1 X181.591 Y35.269 E0.02008
G1 X177.849 Y39.011 E0.18004
G1 X177.281 Y39.000 E0.01932
G1 X181.000 Y35.281 E0.17896
G1 X180.410 Y35.292 E0.02008
G1 X176.713 Y38.989 E0.17788
G1 X176.146 Y38.978 E0.01932
G1 X179.820 Y35.304 E0.17681
G1 X179.230 Y35.315 E0.02008
G1 X175.578 Y38.967 E0.17573
G1 X175.010 Y38.956 E0.01932
G1 X178.640 Y35.326 E0.17465
G1 X178.050 Y35.338 E0.02008
G1 X174.443 Y38.945 E0.17357
G1 X173.875 Y38.934 E0.01932
G1 X177.460 Y35.349 E0.17249
G1 X176.870 Y35.361 E0.02008
G1 X173.307 Y38.923 E0.17141
G1 X172.740 Y38.912 E0.01932
G1 X176.280 Y35.372 E0.17033
G1 X175.690 Y35.384 E0.02008
G1 X172.172 Y38.901 E0.16926
M73 P88 R51
G1 X171.604 Y38.890 E0.01932
G1 X175.100 Y35.395 E0.16818
G1 X174.510 Y35.406 E0.02008
G1 X171.037 Y38.879 E0.16710
G1 X170.469 Y38.868 E0.01932
G1 X173.920 Y35.418 E0.16602
G1 X173.330 Y35.429 E0.02008
G1 X169.901 Y38.857 E0.16494
G1 X169.334 Y38.846 E0.01932
G1 X172.739 Y35.441 E0.16386
G1 X172.149 Y35.452 E0.02008
G1 X168.766 Y38.835 E0.16279
G1 X168.725 Y38.835 E0.00140
G1 X168.725 Y38.298 E0.01826
G1 X171.559 Y35.464 E0.13637
G1 X170.969 Y35.475 E0.02008
G1 X168.725 Y37.719 E0.10798
G1 X168.725 Y37.141 E0.01969
G1 X170.379 Y35.486 E0.07959
G1 X169.789 Y35.498 E0.02008
G1 X168.725 Y36.562 E0.05120
G1 X168.725 Y35.983 E0.01969
G1 X169.386 Y35.322 E0.03180
M204 S1000
G1 F8640.000
G1 X168.725 Y35.983 E-0.21580
G1 X168.725 Y36.562 E-0.13361
G1 X169.789 Y35.498 E-0.34747
G1 X170.062 Y35.493 E-0.06312
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X167.786 Y39.002
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X168.343 Y38.446 E0.02367
G1 X168.343 Y37.934 E0.01538
G1 X167.442 Y38.835 E0.03830
G1 X166.941 Y38.825 E0.01509
G1 X168.343 Y37.423 E0.05963
G1 X168.343 Y36.911 E0.01538
G1 X166.439 Y38.815 E0.08097
G1 X165.937 Y38.806 E0.01509
G1 X168.343 Y36.400 E0.10230
G1 X168.343 Y35.888 E0.01538
G1 X165.435 Y38.796 E0.12364
G1 X164.934 Y38.786 E0.01509
G1 X168.217 Y35.503 E0.13961
G1 X167.695 Y35.513 E0.01568
G1 X164.432 Y38.776 E0.13877
G1 X163.930 Y38.767 E0.01509
G1 X167.174 Y35.523 E0.13792
G1 X166.652 Y35.534 E0.01568
G1 X163.429 Y38.757 E0.13708
G1 X162.927 Y38.747 E0.01509
G1 X166.131 Y35.544 E0.13624
G1 X165.609 Y35.554 E0.01568
G1 X162.425 Y38.738 E0.13540
G1 X161.923 Y38.728 E0.01509
G1 X165.088 Y35.564 E0.13455
G1 X164.566 Y35.574 E0.01568
G1 X161.422 Y38.718 E0.13371
G1 X160.920 Y38.708 E0.01509
G1 X164.045 Y35.584 E0.13287
G1 X163.523 Y35.594 E0.01568
G1 X160.418 Y38.699 E0.13203
G1 X159.917 Y38.689 E0.01509
G1 X163.002 Y35.604 E0.13118
G1 X162.480 Y35.614 E0.01568
G1 X159.415 Y38.679 E0.13034
G1 X158.913 Y38.670 E0.01509
G1 X161.958 Y35.624 E0.12950
G1 X161.437 Y35.634 E0.01568
G1 X158.412 Y38.660 E0.12866
G1 X157.910 Y38.650 E0.01509
G1 X160.915 Y35.645 E0.12781
G1 X160.394 Y35.655 E0.01568
G1 X157.408 Y38.640 E0.12697
G1 X156.906 Y38.631 E0.01509
G1 X159.872 Y35.665 E0.12613
G1 X159.351 Y35.675 E0.01568
G1 X156.405 Y38.621 E0.12529
G1 X155.903 Y38.611 E0.01509
G1 X158.829 Y35.685 E0.12444
G1 X158.308 Y35.695 E0.01568
G1 X155.401 Y38.602 E0.12360
G1 X154.900 Y38.592 E0.01509
G1 X157.786 Y35.705 E0.12276
G1 X157.265 Y35.715 E0.01568
G1 X154.398 Y38.582 E0.12192
G1 X153.896 Y38.572 E0.01509
G1 X156.743 Y35.725 E0.12107
G1 X156.222 Y35.735 E0.01568
G1 X153.394 Y38.563 E0.12023
G1 X152.893 Y38.553 E0.01509
G1 X155.700 Y35.746 E0.11939
G1 X155.179 Y35.756 E0.01568
G1 X152.391 Y38.543 E0.11855
G1 X152.150 Y38.539 E0.00726
G1 X152.150 Y38.273 E0.00798
G1 X154.657 Y35.766 E0.10664
G1 X154.136 Y35.776 E0.01568
G1 X152.150 Y37.762 E0.08446
G1 X152.150 Y37.251 E0.01538
G1 X153.614 Y35.786 E0.06228
G1 X153.093 Y35.796 E0.01568
G1 X152.150 Y36.739 E0.04011
G1 X152.150 Y36.228 E0.01538
G1 X152.735 Y35.642 E0.02490
M204 S1000
G1 F8640.000
G1 X152.150 Y36.228 E-0.19119
G1 X152.150 Y36.739 E-0.11809
G1 X153.093 Y35.796 E-0.30797
G1 X153.614 Y35.786 E-0.12044
G1 X153.546 Y35.854 E-0.02230
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X172.520 Y50.840
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.908 Y50.155 E1.19805
G1 X234.984 Y49.965 E0.91651
G1 X234.984 Y55.763 E0.19626
G1 X207.908 Y55.574 E0.91651
G1 X166.833 Y54.779 E1.39058
G1 X164.525 Y55.821 E0.08574
G1 X163.774 Y56.128 E0.02745
G1 X163.084 Y56.382 E0.02487
G1 X162.447 Y56.586 E0.02265
G1 X161.855 Y56.740 E0.02072
G1 X161.303 Y56.848 E0.01902
G1 X160.790 Y56.908 E0.01749
G1 X160.314 Y56.925 E0.01613
G1 X159.876 Y56.898 E0.01485
G1 X159.476 Y56.831 E0.01370
G1 X159.121 Y56.726 E0.01255
G1 X158.814 Y56.588 E0.01139
G1 X158.584 Y56.437 E0.00933
G1 X158.390 Y56.243 E0.00926
G1 X158.269 Y56.048 E0.00778
G1 X158.231 Y55.893 E0.00542
G1 X158.262 Y55.669 E0.00765
G1 X158.832 Y54.624 E0.04030
G1 X152.607 Y54.503 E0.21075
G1 X152.607 Y51.225 E0.11094
G1 X167.491 Y50.937 E0.50390
G1 X169.074 Y49.789 E0.06620
G1 X169.991 Y49.210 E0.03672
G1 X170.377 Y49.009 E0.01472
G1 X170.734 Y48.853 E0.01319
G1 X171.055 Y48.749 E0.01143
G1 X171.327 Y48.691 E0.00940
G1 X171.606 Y48.672 E0.00950
G1 X171.824 Y48.686 E0.00738
G1 X172.022 Y48.730 E0.00686
G1 X172.203 Y48.804 E0.00660
G1 X172.370 Y48.910 E0.00672
G1 X172.524 Y49.056 E0.00717
G1 X172.656 Y49.245 E0.00783
G1 X172.730 Y49.407 E0.00601
G1 X172.779 Y49.643 E0.00815
G1 X172.772 Y49.931 E0.00977
G1 X172.536 Y50.782 E0.02990
M204 S1000
G1 X173.058 Y50.422 F10800.000
M204 S800
G1 F1500.000
G1 X207.902 Y49.748 E1.17965
G1 X235.391 Y49.555 E0.93047
M73 Q88 S51
G1 X235.391 Y56.173 E0.22401
G1 X207.902 Y55.981 E0.93048
G1 X166.917 Y55.187 E1.38756
G1 X164.686 Y56.196 E0.08289
G1 X163.921 Y56.508 E0.02794
G1 X163.217 Y56.767 E0.02542
G1 X162.561 Y56.977 E0.02332
G1 X161.945 Y57.137 E0.02153
G1 X161.366 Y57.250 E0.01997
G1 X160.821 Y57.314 E0.01858
G1 X160.308 Y57.332 E0.01736
G1 X159.829 Y57.303 E0.01624
G1 X159.385 Y57.228 E0.01525
G1 X158.979 Y57.109 E0.01431
G1 X158.618 Y56.946 E0.01342
G1 X158.315 Y56.748 E0.01226
G1 X158.065 Y56.501 E0.01189
G1 X157.891 Y56.219 E0.01119
G1 X157.818 Y55.914 E0.01064
G1 X157.869 Y55.540 E0.01278
G1 X158.153 Y55.018 E0.02012
G1 X152.200 Y54.902 E0.20156
G1 X152.200 Y50.826 E0.13797
G1 X167.355 Y50.533 E0.51309
G1 X168.846 Y49.452 E0.06232
G1 X169.788 Y48.856 E0.03774
G1 X170.201 Y48.641 E0.01576
G1 X170.589 Y48.472 E0.01434
G1 X170.950 Y48.355 E0.01282
G1 X171.280 Y48.285 E0.01145
G1 X171.607 Y48.259 E0.01109
G1 X171.740 Y48.281 E0.00455
G1 X171.889 Y48.277 E0.00506
G1 X171.998 Y48.316 E0.00393
G1 X172.156 Y48.338 E0.00538
G1 X172.249 Y48.391 E0.00363
G1 X172.402 Y48.440 E0.00546
G1 X172.491 Y48.514 E0.00390
G1 X172.629 Y48.586 E0.00525
G1 X172.722 Y48.695 E0.00487
G1 X172.830 Y48.777 E0.00459
G1 X173.000 Y49.017 E0.00997
G1 X173.119 Y49.279 E0.00974
G1 X173.188 Y49.606 E0.01129
G1 X173.177 Y49.992 E0.01306
G1 X173.074 Y50.365 E0.01310
M204 S1000
G1 X173.042 Y50.822 F10800.000
G1 F8640.000
G1 X176.365 Y50.306 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X168.656 Y51.035
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.296 Y49.395 E0.07887
G1 X170.842 Y49.139 E0.02054
G1 X171.250 Y49.020 E0.01444
G1 X168.919 Y51.350 E0.11210
G1 X169.030 Y51.818 E0.01634
G1 X171.844 Y49.003 E0.13535
G1 X172.062 Y49.076 E0.00782
G1 X172.229 Y49.197 E0.00700
G1 X168.989 Y52.438 E0.15585
M204 S1000
G1 F8640.000
G1 X171.316 Y50.110 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X163.327 Y56.163
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X164.396 Y55.093 E0.05119
G1 X163.212 Y55.626 E0.04396
G1 X162.354 Y56.484 E0.04108
M204 S1000
G1 F8640.000
G1 X163.212 Y55.626 E-0.28025
G1 X164.396 Y55.093 E-0.29987
G1 X163.845 Y55.644 E-0.17988
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X153.466 Y51.328
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.887 Y51.907 E0.02439
G1 X152.887 Y52.414 E0.01511
G1 X153.819 Y51.482 E0.03927
G1 X154.336 Y51.472 E0.01541
G1 X152.887 Y52.921 E0.06106
G1 X152.887 Y53.428 E0.01511
G1 X154.853 Y51.462 E0.08285
G1 X155.370 Y51.452 E0.01541
G1 X152.887 Y53.935 E0.10464
G1 X152.887 Y54.228 E0.00874
G1 X153.097 Y54.232 E0.00625
G1 X155.887 Y51.442 E0.11759
G1 X156.404 Y51.432 E0.01541
G1 X153.594 Y54.242 E0.11842
G1 X154.091 Y54.252 E0.01482
G1 X156.920 Y51.422 E0.11925
G1 X157.437 Y51.412 E0.01541
G1 X154.589 Y54.261 E0.12008
G1 X155.086 Y54.271 E0.01482
G1 X157.954 Y51.402 E0.12091
G1 X158.471 Y51.392 E0.01541
G1 X155.583 Y54.280 E0.12173
G1 X156.080 Y54.290 E0.01482
G1 X158.988 Y51.382 E0.12256
G1 X159.505 Y51.372 E0.01541
G1 X156.578 Y54.300 E0.12339
G1 X157.075 Y54.309 E0.01482
G1 X160.022 Y51.362 E0.12422
G1 X160.539 Y51.352 E0.01541
G1 X157.572 Y54.319 E0.12504
G1 X158.069 Y54.329 E0.01482
G1 X161.056 Y51.342 E0.12587
G1 X161.573 Y51.332 E0.01541
G1 X158.567 Y54.338 E0.12670
G1 X159.064 Y54.348 E0.01482
G1 X162.090 Y51.322 E0.12753
G1 X162.607 Y51.312 E0.01541
G1 X158.979 Y54.940 E0.15291
G1 X158.533 Y55.758 E0.02776
G1 X158.522 Y55.903 E0.00435
G1 X163.123 Y51.302 E0.19394
G1 X163.640 Y51.292 E0.01541
G1 X158.738 Y56.195 E0.20664
G1 X158.949 Y56.342 E0.00767
G1 X159.052 Y56.388 E0.00335
G1 X164.157 Y51.282 E0.21520
G1 X164.674 Y51.272 E0.01541
G1 X159.423 Y56.523 E0.22131
G1 X159.845 Y56.608 E0.01282
G1 X165.191 Y51.262 E0.22534
G1 X165.708 Y51.252 E0.01541
G1 X160.316 Y56.644 E0.22726
G1 X160.625 Y56.633 E0.00921
G1 X160.901 Y56.418 E0.01043
G1 X161.343 Y56.124 E0.01583
G1 X166.225 Y51.242 E0.20576
G1 X166.742 Y51.232 E0.01541
G1 X162.386 Y55.588 E0.18360
G1 X163.327 Y55.154 E0.03087
G1 X167.259 Y51.222 E0.16574
G1 X167.584 Y51.216 E0.00971
G1 X168.268 Y50.720 E0.02517
G1 X164.246 Y54.742 E0.16953
G1 X165.145 Y54.350 E0.02924
G1 X168.453 Y51.042 E0.13943
G1 X168.550 Y51.452 E0.01255
G1 X166.042 Y53.959 E0.10570
G1 X166.986 Y53.522 E0.03100
G1 X168.647 Y51.861 E0.07001
G1 X168.745 Y52.271 E0.01255
G1 X167.617 Y53.398 E0.04752
M204 S1000
G1 F8640.000
G1 X168.745 Y52.271 E-0.36813
G1 X168.647 Y51.861 E-0.09722
G1 X167.745 Y52.764 E-0.29464
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X166.133 Y54.137
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X164.995 Y55.274 E0.05469
G1 X166.050 Y54.797 E0.03937
G1 X166.824 Y54.024 E0.03719
G1 X167.934 Y53.492 E0.04186
G1 X166.951 Y54.475 E0.04729
G1 X167.518 Y54.486 E0.01930
G1 X172.449 Y49.555 E0.23716
G1 X172.473 Y49.670 E0.00399
G1 X172.468 Y49.886 E0.00733
G1 X172.380 Y50.203 E0.01121
G1 X168.085 Y54.497 E0.20652
G1 X168.653 Y54.508 E0.01930
G1 X172.158 Y51.003 E0.16858
G1 X172.117 Y51.153 E0.00530
G1 X172.596 Y51.144 E0.01630
G1 X169.220 Y54.519 E0.16234
G1 X169.788 Y54.530 E0.01930
G1 X173.185 Y51.132 E0.16342
G1 X173.775 Y51.121 E0.02006
G1 X170.355 Y54.541 E0.16449
G1 X170.922 Y54.552 E0.01930
G1 X174.365 Y51.110 E0.16557
G1 X174.955 Y51.098 E0.02006
G1 X171.490 Y54.563 E0.16665
G1 X172.057 Y54.574 E0.01930
G1 X175.545 Y51.087 E0.16773
G1 X176.134 Y51.075 E0.02006
G1 X172.625 Y54.585 E0.16880
G1 X173.192 Y54.596 E0.01930
G1 X176.724 Y51.064 E0.16988
G1 X177.314 Y51.053 E0.02006
G1 X173.759 Y54.607 E0.17096
G1 X174.327 Y54.618 E0.01930
G1 X177.904 Y51.041 E0.17204
G1 X178.494 Y51.030 E0.02006
G1 X174.894 Y54.629 E0.17311
G1 X175.461 Y54.640 E0.01930
G1 X179.083 Y51.018 E0.17419
G1 X179.673 Y51.007 E0.02006
G1 X176.029 Y54.651 E0.17527
G1 X176.596 Y54.662 E0.01930
G1 X180.263 Y50.995 E0.17635
G1 X180.853 Y50.984 E0.02006
G1 X177.164 Y54.673 E0.17742
G1 X177.731 Y54.684 E0.01930
G1 X181.443 Y50.973 E0.17850
G1 X182.032 Y50.961 E0.02006
G1 X178.298 Y54.695 E0.17958
G1 X178.866 Y54.706 E0.01930
G1 X182.622 Y50.950 E0.18066
G1 X183.212 Y50.938 E0.02006
G1 X179.433 Y54.717 E0.18173
G1 X180.001 Y54.728 E0.01930
G1 X183.802 Y50.927 E0.18281
G1 X184.392 Y50.915 E0.02006
G1 X180.568 Y54.739 E0.18389
G1 X181.135 Y54.750 E0.01930
G1 X184.981 Y50.904 E0.18497
G1 X185.571 Y50.893 E0.02006
G1 X181.703 Y54.761 E0.18604
G1 X182.270 Y54.772 E0.01930
G1 X186.161 Y50.881 E0.18712
G1 X186.751 Y50.870 E0.02006
G1 X182.838 Y54.783 E0.18820
G1 X183.405 Y54.794 E0.01930
G1 X187.341 Y50.858 E0.18928
G1 X187.930 Y50.847 E0.02006
G1 X183.972 Y54.805 E0.19035
G1 X184.540 Y54.816 E0.01930
G1 X188.520 Y50.836 E0.19143
G1 X189.110 Y50.824 E0.02006
G1 X185.107 Y54.827 E0.19251
G1 X185.675 Y54.838 E0.01930
G1 X189.700 Y50.813 E0.19358
G1 X190.290 Y50.801 E0.02006
G1 X186.242 Y54.849 E0.19466
G1 X186.809 Y54.860 E0.01930
G1 X190.879 Y50.790 E0.19574
G1 X191.469 Y50.778 E0.02006
G1 X187.377 Y54.871 E0.19682
G1 X187.944 Y54.882 E0.01930
G1 X192.059 Y50.767 E0.19789
G1 X192.649 Y50.756 E0.02006
G1 X188.512 Y54.893 E0.19897
G1 X189.079 Y54.904 E0.01930
G1 X193.239 Y50.744 E0.20005
G1 X193.828 Y50.733 E0.02006
G1 X189.646 Y54.915 E0.20113
G1 X190.214 Y54.926 E0.01930
G1 X194.418 Y50.721 E0.20220
G1 X195.008 Y50.710 E0.02006
G1 X190.781 Y54.937 E0.20328
G1 X191.349 Y54.948 E0.01930
G1 X195.598 Y50.699 E0.20436
G1 X196.188 Y50.687 E0.02006
G1 X191.916 Y54.959 E0.20544
G1 X192.483 Y54.970 E0.01930
G1 X196.777 Y50.676 E0.20651
G1 X197.367 Y50.664 E0.02006
G1 X193.051 Y54.981 E0.20759
G1 X193.618 Y54.992 E0.01930
G1 X197.957 Y50.653 E0.20867
G1 X198.547 Y50.641 E0.02006
G1 X194.186 Y55.003 E0.20975
G1 X194.753 Y55.014 E0.01930
G1 X199.137 Y50.630 E0.21082
G1 X199.726 Y50.619 E0.02006
G1 X195.320 Y55.025 E0.21190
G1 X195.888 Y55.036 E0.01930
G1 X200.316 Y50.607 E0.21298
G1 X200.906 Y50.596 E0.02006
G1 X196.455 Y55.047 E0.21406
G1 X197.023 Y55.058 E0.01930
G1 X201.496 Y50.584 E0.21513
G1 X202.086 Y50.573 E0.02006
G1 X197.590 Y55.069 E0.21621
G1 X198.157 Y55.080 E0.01930
G1 X202.675 Y50.562 E0.21729
G1 X203.265 Y50.550 E0.02006
G1 X198.725 Y55.091 E0.21837
G1 X199.292 Y55.102 E0.01930
G1 X203.855 Y50.539 E0.21944
G1 X204.445 Y50.527 E0.02006
G1 X199.860 Y55.113 E0.22052
G1 X200.427 Y55.124 E0.01930
G1 X205.035 Y50.516 E0.22160
G1 X205.624 Y50.504 E0.02006
G1 X200.994 Y55.135 E0.22268
G1 X201.562 Y55.146 E0.01930
G1 X206.214 Y50.493 E0.22375
G1 X206.804 Y50.482 E0.02006
G1 X202.129 Y55.157 E0.22483
G1 X202.696 Y55.168 E0.01930
G1 X207.394 Y50.470 E0.22591
G1 X207.983 Y50.460 E0.02003
G1 X203.264 Y55.179 E0.22694
G1 X203.831 Y55.189 E0.01930
G1 X208.565 Y50.456 E0.22767
G1 X209.148 Y50.451 E0.01981
G1 X204.399 Y55.200 E0.22839
G1 X204.966 Y55.211 E0.01930
G1 X209.730 Y50.447 E0.22912
G1 X210.313 Y50.443 E0.01981
G1 X205.533 Y55.222 E0.22984
G1 X206.101 Y55.233 E0.01930
G1 X210.895 Y50.439 E0.23056
G1 X211.478 Y50.435 E0.01981
G1 X206.668 Y55.244 E0.23129
G1 X207.236 Y55.255 E0.01930
G1 X212.060 Y50.431 E0.23201
G1 X212.642 Y50.427 E0.01981
G1 X207.803 Y55.266 E0.23274
G1 X208.376 Y55.272 E0.01949
G1 X213.225 Y50.423 E0.23319
G1 X213.807 Y50.419 E0.01981
G1 X208.950 Y55.276 E0.23358
G1 X209.525 Y55.280 E0.01953
G1 X214.390 Y50.415 E0.23397
G1 X214.972 Y50.411 E0.01981
G1 X210.099 Y55.284 E0.23436
G1 X210.674 Y55.288 E0.01953
G1 X215.555 Y50.407 E0.23475
G1 X216.137 Y50.403 E0.01981
G1 X211.248 Y55.292 E0.23514
G1 X211.822 Y55.296 E0.01953
G1 X216.720 Y50.398 E0.23553
G1 X217.302 Y50.394 E0.01981
G1 X212.397 Y55.300 E0.23592
G1 X212.971 Y55.304 E0.01953
G1 X217.885 Y50.390 E0.23631
G1 X218.467 Y50.386 E0.01981
G1 X213.545 Y55.308 E0.23670
G1 X214.120 Y55.312 E0.01953
G1 X219.049 Y50.382 E0.23709
G1 X219.632 Y50.378 E0.01981
G1 X214.694 Y55.316 E0.23748
G1 X215.268 Y55.320 E0.01953
G1 X220.214 Y50.374 E0.23786
G1 X220.797 Y50.370 E0.01981
G1 X215.843 Y55.324 E0.23825
G1 X216.417 Y55.328 E0.01953
G1 X221.379 Y50.366 E0.23864
G1 X221.962 Y50.362 E0.01981
G1 X216.991 Y55.332 E0.23903
G1 X217.566 Y55.336 E0.01953
G1 X222.544 Y50.358 E0.23942
G1 X223.127 Y50.354 E0.01981
G1 X218.140 Y55.340 E0.23981
G1 X218.715 Y55.344 E0.01953
G1 X223.709 Y50.350 E0.24020
G1 X224.292 Y50.345 E0.01981
G1 X219.289 Y55.348 E0.24059
G1 X219.863 Y55.352 E0.01953
G1 X224.874 Y50.341 E0.24098
G1 X225.457 Y50.337 E0.01981
G1 X220.438 Y55.356 E0.24137
G1 X221.012 Y55.360 E0.01953
G1 X226.039 Y50.333 E0.24176
G1 X226.621 Y50.329 E0.01981
G1 X221.586 Y55.364 E0.24215
G1 X222.161 Y55.368 E0.01953
G1 X227.204 Y50.325 E0.24254
G1 X227.786 Y50.321 E0.01981
G1 X222.735 Y55.372 E0.24293
G1 X223.309 Y55.376 E0.01953
G1 X228.369 Y50.317 E0.24332
G1 X228.951 Y50.313 E0.01981
G1 X223.884 Y55.380 E0.24371
G1 X224.458 Y55.384 E0.01953
G1 X229.534 Y50.309 E0.24410
G1 X230.116 Y50.305 E0.01981
G1 X225.033 Y55.388 E0.24449
G1 X225.607 Y55.392 E0.01953
G1 X230.699 Y50.301 E0.24487
G1 X231.281 Y50.297 E0.01981
G1 X226.181 Y55.396 E0.24526
G1 X226.756 Y55.400 E0.01953
G1 X231.864 Y50.292 E0.24565
G1 X232.446 Y50.288 E0.01981
G1 X227.330 Y55.404 E0.24604
G1 X227.904 Y55.408 E0.01953
G1 X233.028 Y50.284 E0.24643
G1 X233.611 Y50.280 E0.01981
G1 X228.479 Y55.412 E0.24682
G1 X229.053 Y55.416 E0.01953
G1 X234.193 Y50.276 E0.24721
G1 X234.678 Y50.273 E0.01649
G1 X234.678 Y50.370 E0.00330
G1 X229.627 Y55.421 E0.24291
G1 X230.202 Y55.425 E0.01953
G1 X234.678 Y50.948 E0.21528
G1 X234.678 Y51.526 E0.01967
G1 X230.776 Y55.429 E0.18766
G1 X231.350 Y55.433 E0.01953
G1 X234.678 Y52.105 E0.16004
G1 X234.678 Y52.683 E0.01967
G1 X231.925 Y55.437 E0.13242
G1 X232.499 Y55.441 E0.01953
G1 X234.678 Y53.262 E0.10479
G1 X234.678 Y53.840 E0.01967
G1 X233.074 Y55.445 E0.07717
G1 X233.648 Y55.449 E0.01953
G1 X234.678 Y54.418 E0.04955
G1 X234.678 Y54.997 E0.01967
G1 X234.040 Y55.635 E0.03068
M204 S1000
G1 F8640.000
G1 X234.678 Y54.997 E-0.20829
G1 X234.678 Y54.418 E-0.13355
G1 X233.648 Y55.449 E-0.33644
G1 X233.294 Y55.446 E-0.08172
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X171.331 Y66.503
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X171.331 Y69.103 E0.08800
G1 X170.287 Y69.103 E0.03534
G1 X170.287 Y70.478 E0.04653
G1 X166.385 Y70.402 E0.13211
G1 X165.513 Y71.431 E0.04566
G1 X162.015 Y71.696 E0.11873
G1 X158.574 Y71.926 E0.11673
G1 X156.689 Y72.027 E0.06390
G1 X156.390 Y72.156 E0.01105
G1 X155.948 Y72.306 E0.01579
G1 X155.539 Y72.410 E0.01427
G1 X155.165 Y72.468 E0.01281
G1 X154.825 Y72.485 E0.01153
G1 X154.519 Y72.461 E0.01039
G1 X154.244 Y72.402 E0.00951
G1 X154.003 Y72.311 E0.00874
G1 X153.794 Y72.190 E0.00816
G1 X153.623 Y72.043 E0.00763
G1 X153.491 Y71.874 E0.00728
G1 X153.402 Y71.683 E0.00712
G1 X153.365 Y71.465 E0.00748
G1 X153.399 Y71.187 E0.00950
G1 X153.860 Y70.160 E0.03811
G1 X152.817 Y70.139 E0.03530
G1 X152.817 Y66.862 E0.11094
G1 X167.095 Y66.585 E0.48339
G1 X168.141 Y65.352 E0.05474
G1 X168.691 Y64.788 E0.02666
G1 X169.100 Y64.469 E0.01756
G1 X169.256 Y64.386 E0.00595
G1 X169.442 Y64.338 E0.00650
G1 X169.527 Y64.359 E0.00297
G1 X169.580 Y64.395 E0.00217
G1 X169.733 Y64.600 E0.00867
G1 X169.812 Y64.780 E0.00665
G1 X169.876 Y65.015 E0.00824
G1 X169.913 Y65.305 E0.00988
G1 X169.907 Y65.658 E0.01195
G1 X169.765 Y66.534 E0.03003
G1 X171.271 Y66.504 E0.05101
M204 S1000
G1 X171.738 Y66.838 F10800.000
M204 S800
G1 F1500.000
G1 X172.599 Y66.838 E0.02911
G1 X172.599 Y69.510 E0.09044
G1 X173.609 Y69.510 E0.03420
G1 X173.609 Y66.838 E0.09044
G1 X174.471 Y66.838 E0.02918
G1 X174.471 Y68.221 E0.04681
G1 X175.664 Y68.221 E0.04039
G1 X175.664 Y66.838 E0.04681
G1 X176.526 Y66.838 E0.02918
G1 X176.526 Y70.296 E0.11705
G1 X175.664 Y70.296 E0.02918
G1 X175.664 Y69.016 E0.04333
G1 X174.471 Y69.016 E0.04039
G1 X174.471 Y70.296 E0.04333
G1 X170.694 Y70.296 E0.12784
G1 X170.694 Y69.510 E0.02661
G1 X171.738 Y69.510 E0.03534
G1 X171.738 Y66.898 E0.08841
M204 S1000
G1 X171.788 Y66.441 F10800.000
G1 F8640.000
G1 X172.599 Y66.838 E-0.19908
G1 X172.599 Y69.267 E-0.56092
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X173.006 Y66.471
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X173.202 Y66.467 E0.00665
G1 X173.202 Y69.103 E0.08922
G1 X173.006 Y69.103 E0.00665
G1 X173.006 Y66.531 E0.08706
M204 S1000
G1 F8640.000
G1 X173.202 Y66.467 E-0.04767
G1 X173.202 Y69.103 E-0.60864
G1 X173.006 Y69.103 E-0.04533
G1 X173.006 Y68.850 E-0.05836
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X174.878 Y69.423
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X175.257 Y69.423 E0.01283
G1 X175.257 Y70.574 E0.03895
G1 X174.878 Y70.567 E0.01283
G1 X174.878 Y69.483 E0.03667
M204 S1000
G1 F8640.000
G1 X175.257 Y69.423 E-0.08862
G1 X175.257 Y70.574 E-0.26570
G1 X174.878 Y70.567 E-0.08754
G1 X174.878 Y69.483 E-0.25015
G1 E-0.10799 F2100.00000
G1 Z6.600 F10800.000
G1 X174.878 Y67.814
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X174.878 Y66.435 E0.04669
G1 X178.054 Y66.373 E0.10752
G1 X177.716 Y66.410 E0.01150
G1 X177.453 Y66.480 E0.00921
G1 X177.041 Y66.682 E0.01554
G1 X176.933 Y66.780 E0.00493
G1 X176.933 Y66.431 E0.01181
G1 X175.257 Y66.431 E0.05674
G1 X175.257 Y67.814 E0.04681
G1 X174.938 Y67.814 E0.01080
M204 S1000
G1 F8640.000
G1 X174.878 Y66.435 E-0.31880
G1 X176.788 Y66.398 E-0.44120
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X179.679 Y70.296
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.820 Y70.296 E0.02908
G1 X178.808 Y68.040 E0.07638
G1 X178.775 Y67.905 E0.00469
G1 X178.725 Y67.800 E0.00395
G1 X178.574 Y67.651 E0.00718
G1 X178.339 Y67.570 E0.00842
G1 X178.180 Y67.559 E0.00538
G1 X178.028 Y67.570 E0.00517
G1 X177.808 Y67.646 E0.00788
G1 X177.672 Y67.785 E0.00658
G1 X177.596 Y68.016 E0.00826
G1 X177.584 Y70.296 E0.07716
G1 X176.722 Y70.296 E0.02918
G1 X176.733 Y67.937 E0.07985
G1 X176.823 Y67.577 E0.01256
G1 X177.008 Y67.263 E0.01233
G1 X177.272 Y67.022 E0.01212
G1 X177.597 Y66.863 E0.01223
G1 X177.791 Y66.811 E0.00682
G1 X178.107 Y66.777 E0.01074
G1 X178.389 Y66.783 E0.00956
G1 X178.598 Y66.815 E0.00715
G1 X178.957 Y66.937 E0.01282
G1 X179.263 Y67.145 E0.01255
G1 X179.488 Y67.426 E0.01217
G1 X179.575 Y67.602 E0.00666
G1 X179.636 Y67.791 E0.00672
G1 X179.679 Y68.168 E0.01284
G1 X179.679 Y70.236 E0.06999
M204 S1000
G1 X179.682 Y70.696 F10800.000
G1 F8640.000
G1 X178.820 Y70.296 E-0.19882
G1 X178.808 Y68.040 E-0.52101
G1 X178.775 Y67.905 E-0.03200
G1 X178.760 Y67.873 E-0.00816
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X178.413 Y70.635
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.991 Y70.627 E0.01429
G1 X177.991 Y68.199 E0.08216
G1 X178.013 Y68.018 E0.00620
G1 X178.026 Y67.993 E0.00092
G1 X178.092 Y67.973 E0.00233
G1 X178.333 Y67.988 E0.00820
G1 X178.378 Y68.017 E0.00181
G1 X178.404 Y68.103 E0.00302
G1 X178.413 Y70.575 E0.08368
M204 S1000
G1 F8640.000
G1 X177.991 Y70.627 E-0.09819
G1 X177.991 Y68.199 E-0.56048
G1 X178.013 Y68.018 E-0.04231
G1 X178.026 Y67.993 E-0.00630
G1 X178.092 Y67.973 E-0.01592
G1 X178.251 Y67.983 E-0.03681
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X179.877 Y70.296
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.877 Y66.838 E0.11705
G1 X180.695 Y66.838 E0.02770
G1 X180.687 Y68.384 E0.05234
G1 X181.287 Y66.838 E0.05615
G1 X181.885 Y66.838 E0.02023
G1 X182.460 Y68.339 E0.05441
G1 X182.460 Y66.838 E0.05080
G1 X183.281 Y66.838 E0.02779
G1 X183.281 Y70.296 E0.11705
G1 X182.373 Y70.296 E0.03074
G1 X181.593 Y68.249 E0.07415
G1 X180.797 Y70.296 E0.07432
G1 X179.937 Y70.296 E0.02911
M204 S1000
G1 X179.494 Y70.411 F10800.000
G1 F8640.000
G1 X179.880 Y67.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X183.493 Y70.296
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.493 Y66.836 E0.11712
G1 X185.223 Y66.852 E0.05856
G1 X185.480 Y66.901 E0.00887
G1 X185.709 Y66.985 E0.00823
G1 X185.910 Y67.106 E0.00796
G1 X186.077 Y67.264 E0.00779
G1 X186.200 Y67.456 E0.00770
G1 X186.272 Y67.673 E0.00775
G1 X186.295 Y67.908 E0.00798
G1 X186.279 Y68.094 E0.00631
G1 X186.227 Y68.277 E0.00646
G1 X186.068 Y68.526 E0.00998
G1 X185.864 Y68.697 E0.00903
G1 X185.933 Y68.769 E0.00337
G1 X186.071 Y69.020 E0.00970
G1 X186.121 Y69.346 E0.01116
G1 X186.033 Y69.764 E0.01444
G1 X185.759 Y70.076 E0.01408
G1 X185.345 Y70.246 E0.01514
G1 X184.833 Y70.296 E0.01741
G1 X183.553 Y70.296 E0.04333
M204 S1000
G1 X183.093 Y70.300 F10800.000
G1 F8640.000
G1 X183.496 Y67.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X188.887 Y66.163
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X208.118 Y65.791 E0.65107
G1 X235.194 Y65.602 E0.91651
G1 X235.194 Y71.400 E0.19626
G1 X208.118 Y71.210 E0.91651
G1 X192.331 Y70.904 E0.53446
G1 X192.563 Y71.686 E0.02760
G1 X192.551 Y71.892 E0.00699
G1 X192.472 Y72.082 E0.00697
G1 X192.324 Y72.276 E0.00825
G1 X192.109 Y72.460 E0.00958
G1 X191.841 Y72.620 E0.01057
G1 X191.444 Y72.776 E0.01442
G1 X191.398 Y72.830 E0.00242
G1 X191.043 Y72.343 E0.02039
G1 X190.227 Y70.864 E0.05720
G1 X181.082 Y70.687 E0.30960
G1 X181.589 Y69.382 E0.04737
G1 X182.093 Y70.703 E0.04786
G1 X184.853 Y70.703 E0.09341
G1 X185.444 Y70.645 E0.02011
G1 X186.001 Y70.417 E0.02040
G1 X186.410 Y69.952 E0.02095
G1 X186.534 Y69.357 E0.02056
G1 X186.462 Y68.888 E0.01608
G1 X186.397 Y68.768 E0.00462
G1 X186.603 Y68.446 E0.01295
G1 X186.681 Y68.167 E0.00981
G1 X186.704 Y67.905 E0.00889
G1 X186.673 Y67.588 E0.01079
G1 X186.570 Y67.279 E0.01102
G1 X186.393 Y67.003 E0.01110
G1 X186.158 Y66.780 E0.01097
G1 X185.885 Y66.616 E0.01078
G1 X185.589 Y66.508 E0.01068
G1 X185.263 Y66.446 E0.01122
G1 X183.086 Y66.425 E0.07371
M73 P88 R50
G1 X179.470 Y66.431 E0.12238
G1 X179.470 Y66.794 E0.01228
G1 X179.140 Y66.569 E0.01352
G1 X178.695 Y66.418 E0.01591
G1 X178.424 Y66.377 E0.00926
G1 X178.165 Y66.371 E0.00879
G1 X187.596 Y66.188 E0.31930
G1 X187.583 Y65.075 E0.03769
G1 X187.663 Y64.507 E0.01943
G1 X187.750 Y64.237 E0.00958
G1 X187.910 Y64.439 E0.00873
G1 X188.246 Y64.975 E0.02139
G1 X188.858 Y66.111 E0.04368
M204 S1000
G1 X189.127 Y65.752 F10800.000
M204 S800
G1 F1500.000
G1 X208.112 Y65.384 E0.64275
G1 X235.601 Y65.192 E0.93047
G1 X235.601 Y71.810 E0.22401
G1 X208.112 Y71.617 E0.93047
G1 X192.880 Y71.322 E0.51570
G1 X192.974 Y71.639 E0.01119
G1 X192.953 Y71.985 E0.01172
G1 X192.828 Y72.287 E0.01108
G1 X192.621 Y72.557 E0.01151
G1 X192.347 Y72.792 E0.01220
G1 X192.021 Y72.986 E0.01286
G1 X191.688 Y73.118 E0.01212
G1 X191.540 Y73.290 E0.00768
G1 X191.453 Y73.328 E0.00319
G1 X191.351 Y73.309 E0.00353
G1 X191.280 Y73.271 E0.00270
G1 X191.160 Y73.174 E0.00523
G1 X191.024 Y73.025 E0.00684
G1 X190.697 Y72.559 E0.01925
G1 X189.984 Y71.266 E0.04998
G1 X166.571 Y70.813 E0.79267
G1 X165.713 Y71.824 E0.04488
G1 X162.044 Y72.102 E0.12455
G1 X158.599 Y72.333 E0.11688
G1 X156.784 Y72.430 E0.06153
G1 X156.536 Y72.537 E0.00914
G1 X156.063 Y72.697 E0.01689
G1 X155.620 Y72.810 E0.01547
G1 X155.206 Y72.874 E0.01419
G1 X154.819 Y72.893 E0.01312
G1 X154.460 Y72.865 E0.01218
G1 X154.129 Y72.794 E0.01147
G1 X153.827 Y72.680 E0.01091
G1 X153.558 Y72.523 E0.01053
G1 X153.327 Y72.326 E0.01029
G1 X153.141 Y72.087 E0.01026
G1 X153.010 Y71.805 E0.01050
G1 X152.953 Y71.475 E0.01135
G1 X153.003 Y71.076 E0.01361
G1 X153.236 Y70.555 E0.01934
G1 X152.410 Y70.539 E0.02798
G1 X152.410 Y66.462 E0.13797
G1 X166.904 Y66.182 E0.49068
G1 X167.840 Y65.078 E0.04900
G1 X168.413 Y64.490 E0.02778
G1 X168.660 Y64.280 E0.01098
G1 X168.887 Y64.121 E0.00939
G1 X169.093 Y64.012 E0.00790
G1 X169.277 Y63.949 E0.00657
G1 X169.438 Y63.928 E0.00550
G1 X169.582 Y63.944 E0.00490
G1 X169.717 Y63.996 E0.00488
G1 X169.848 Y64.085 E0.00535
G1 X169.974 Y64.222 E0.00632
G1 X170.094 Y64.408 E0.00747
G1 X170.197 Y64.645 E0.00875
G1 X170.276 Y64.936 E0.01021
G1 X170.321 Y65.283 E0.01184
G1 X170.313 Y65.694 E0.01394
G1 X170.245 Y66.117 E0.01451
G1 X187.184 Y65.789 E0.57350
G1 X187.176 Y65.057 E0.02479
G1 X187.211 Y64.710 E0.01180
G1 X187.267 Y64.412 E0.01027
G1 X187.338 Y64.167 E0.00862
G1 X187.418 Y63.976 E0.00701
G1 X187.563 Y63.771 E0.00850
G1 X187.681 Y63.723 E0.00433
G1 X187.759 Y63.727 E0.00264
G1 X187.837 Y63.765 E0.00294
G1 X187.955 Y63.861 E0.00512
G1 X188.245 Y64.208 E0.01531
G1 X188.598 Y64.770 E0.02247
G1 X189.099 Y65.699 E0.03572
M204 S1000
G1 X189.201 Y66.145 F10800.000
G1 F8640.000
G1 X192.390 Y65.644 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X188.168 Y65.087
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.892 Y65.363 E0.01332
G1 X187.899 Y65.937 E0.01960
G1 X188.236 Y65.600 E0.01630
G1 X188.439 Y65.977 E0.01463
G1 X186.953 Y67.464 E0.07177
G1 X187.010 Y67.903 E0.01514
G1 X187.002 Y67.995 E0.00314
G1 X188.643 Y66.355 E0.07921
G1 X188.706 Y66.472 E0.00457
G1 X189.114 Y66.464 E0.01391
G1 X186.760 Y68.818 E0.11363
G1 X186.837 Y69.321 E0.01740
G1 X189.706 Y66.453 E0.13850
G1 X190.298 Y66.441 E0.02022
G1 X186.704 Y70.035 E0.17352
G1 X186.692 Y70.093 E0.00203
G1 X186.350 Y70.483 E0.01773
G1 X186.828 Y70.493 E0.01633
G1 X190.890 Y66.430 E0.19616
G1 X191.482 Y66.419 E0.02022
G1 X187.397 Y70.504 E0.19724
G1 X187.967 Y70.515 E0.01945
G1 X192.074 Y66.407 E0.19833
G1 X192.667 Y66.396 E0.02022
G1 X188.537 Y70.526 E0.19942
G1 X189.106 Y70.537 E0.01945
G1 X193.259 Y66.384 E0.20050
G1 X193.851 Y66.373 E0.02022
G1 X189.676 Y70.548 E0.20159
G1 X190.246 Y70.559 E0.01945
G1 X194.443 Y66.361 E0.20267
G1 X195.035 Y66.350 E0.02022
G1 X190.556 Y70.829 E0.21626
G1 X190.763 Y71.203 E0.01459
G1 X195.627 Y66.338 E0.23488
G1 X196.220 Y66.327 E0.02022
G1 X190.969 Y71.577 E0.25351
G1 X191.176 Y71.951 E0.01459
G1 X192.061 Y71.066 E0.04273
G1 X192.194 Y71.514 E0.01595
G1 X191.266 Y72.442 E0.04479
M204 S1000
G1 F8640.000
G1 X192.194 Y71.514 E-0.30290
G1 X192.061 Y71.066 E-0.10785
G1 X191.176 Y71.951 E-0.28897
G1 X191.050 Y71.723 E-0.06029
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X192.345 Y70.783
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.812 Y66.315 E0.21570
G1 X197.404 Y66.304 E0.02022
G1 X193.094 Y70.614 E0.20810
G1 X193.664 Y70.625 E0.01945
G1 X197.996 Y66.292 E0.20919
G1 X198.588 Y66.281 E0.02022
G1 X194.233 Y70.636 E0.21028
G1 X194.803 Y70.647 E0.01945
G1 X199.180 Y66.270 E0.21136
G1 X199.773 Y66.258 E0.02022
G1 X195.373 Y70.658 E0.21245
G1 X195.942 Y70.669 E0.01945
G1 X200.365 Y66.247 E0.21353
G1 X200.957 Y66.235 E0.02022
G1 X196.512 Y70.680 E0.21462
G1 X197.082 Y70.691 E0.01945
G1 X201.549 Y66.224 E0.21571
G1 X202.141 Y66.212 E0.02022
G1 X197.651 Y70.702 E0.21679
G1 X198.221 Y70.713 E0.01945
G1 X202.733 Y66.201 E0.21788
G1 X203.325 Y66.189 E0.02022
G1 X198.791 Y70.724 E0.21896
G1 X199.360 Y70.735 E0.01945
G1 X203.918 Y66.178 E0.22005
G1 X204.510 Y66.166 E0.02022
G1 X199.930 Y70.746 E0.22114
G1 X200.500 Y70.757 E0.01945
G1 X205.102 Y66.155 E0.22222
G1 X205.694 Y66.143 E0.02022
G1 X201.069 Y70.768 E0.22331
M73 Q88 S50
G1 X201.639 Y70.779 E0.01945
G1 X206.286 Y66.132 E0.22440
G1 X206.878 Y66.120 E0.02022
G1 X202.209 Y70.790 E0.22548
G1 X202.778 Y70.801 E0.01945
G1 X207.471 Y66.109 E0.22657
G1 X208.063 Y66.098 E0.02022
G1 X203.348 Y70.812 E0.22765
G1 X203.918 Y70.823 E0.01945
G1 X208.648 Y66.093 E0.22842
G1 X209.233 Y66.089 E0.01997
G1 X204.487 Y70.834 E0.22915
G1 X205.057 Y70.845 E0.01945
G1 X209.818 Y66.085 E0.22988
G1 X210.403 Y66.080 E0.01997
G1 X205.627 Y70.856 E0.23061
G1 X206.196 Y70.867 E0.01945
G1 X210.987 Y66.076 E0.23134
G1 X211.572 Y66.072 E0.01997
G1 X206.766 Y70.879 E0.23207
G1 X207.336 Y70.890 E0.01945
G1 X212.157 Y66.068 E0.23280
G1 X212.742 Y66.064 E0.01997
G1 X207.905 Y70.901 E0.23353
G1 X208.479 Y70.907 E0.01960
G1 X213.327 Y66.060 E0.23405
G1 X213.911 Y66.056 E0.01997
G1 X209.056 Y70.911 E0.23444
G1 X209.633 Y70.915 E0.01969
G1 X214.496 Y66.052 E0.23484
G1 X215.081 Y66.048 E0.01997
G1 X210.209 Y70.919 E0.23523
G1 X210.786 Y70.923 E0.01969
G1 X215.666 Y66.044 E0.23562
G1 X216.251 Y66.039 E0.01997
G1 X211.363 Y70.927 E0.23601
G1 X211.939 Y70.931 E0.01969
G1 X216.835 Y66.035 E0.23641
G1 X217.420 Y66.031 E0.01997
G1 X212.516 Y70.936 E0.23680
G1 X213.093 Y70.940 E0.01969
G1 X218.005 Y66.027 E0.23719
G1 X218.590 Y66.023 E0.01997
G1 X213.669 Y70.944 E0.23758
G1 X214.246 Y70.948 E0.01969
G1 X219.174 Y66.019 E0.23798
G1 X219.759 Y66.015 E0.01997
G1 X214.823 Y70.952 E0.23837
G1 X215.399 Y70.956 E0.01969
G1 X220.344 Y66.011 E0.23876
G1 X220.929 Y66.007 E0.01997
G1 X215.976 Y70.960 E0.23915
G1 X216.552 Y70.964 E0.01969
G1 X221.514 Y66.003 E0.23955
G1 X222.098 Y65.999 E0.01997
G1 X217.129 Y70.968 E0.23994
G1 X217.706 Y70.972 E0.01969
G1 X222.683 Y65.994 E0.24033
G1 X223.268 Y65.990 E0.01997
G1 X218.282 Y70.976 E0.24073
G1 X218.859 Y70.980 E0.01969
G1 X223.853 Y65.986 E0.24112
G1 X224.438 Y65.982 E0.01997
G1 X219.436 Y70.984 E0.24151
G1 X220.012 Y70.988 E0.01969
G1 X225.022 Y65.978 E0.24190
G1 X225.607 Y65.974 E0.01997
G1 X220.589 Y70.992 E0.24230
G1 X221.166 Y70.996 E0.01969
G1 X226.192 Y65.970 E0.24269
G1 X226.777 Y65.966 E0.01997
G1 X221.742 Y71.000 E0.24308
G1 X222.319 Y71.004 E0.01969
G1 X227.361 Y65.962 E0.24347
G1 X227.946 Y65.958 E0.01997
G1 X222.896 Y71.008 E0.24387
G1 X223.472 Y71.012 E0.01969
G1 X228.531 Y65.954 E0.24426
G1 X229.116 Y65.949 E0.01997
G1 X224.049 Y71.016 E0.24465
G1 X224.626 Y71.020 E0.01969
G1 X229.701 Y65.945 E0.24504
G1 X230.285 Y65.941 E0.01997
G1 X225.202 Y71.024 E0.24544
G1 X225.779 Y71.028 E0.01969
G1 X230.870 Y65.937 E0.24583
G1 X231.455 Y65.933 E0.01997
G1 X226.356 Y71.032 E0.24622
G1 X226.932 Y71.036 E0.01969
G1 X232.040 Y65.929 E0.24661
G1 X232.625 Y65.925 E0.01997
G1 X227.509 Y71.040 E0.24701
G1 X228.086 Y71.045 E0.01969
G1 X233.209 Y65.921 E0.24740
G1 X233.794 Y65.917 E0.01997
G1 X228.662 Y71.049 E0.24779
G1 X229.239 Y71.053 E0.01969
G1 X234.379 Y65.913 E0.24818
G1 X234.888 Y65.909 E0.01739
G1 X234.888 Y65.984 E0.00256
G1 X229.816 Y71.057 E0.24493
G1 X230.392 Y71.061 E0.01969
G1 X234.888 Y66.565 E0.21709
G1 X234.888 Y67.145 E0.01983
G1 X230.969 Y71.065 E0.18924
G1 X231.546 Y71.069 E0.01969
G1 X234.888 Y67.726 E0.16140
G1 X234.888 Y68.307 E0.01983
G1 X232.122 Y71.073 E0.13356
G1 X232.699 Y71.077 E0.01969
G1 X234.888 Y68.887 E0.10571
G1 X234.888 Y69.468 E0.01983
G1 X233.276 Y71.081 E0.07787
G1 X233.852 Y71.085 E0.01969
G1 X234.888 Y70.049 E0.05003
G1 X234.888 Y70.630 E0.01983
G1 X234.247 Y71.271 E0.03097
M204 S1000
G1 F8640.000
G1 X234.888 Y70.630 E-0.20942
G1 X234.888 Y70.049 E-0.13408
G1 X233.852 Y71.085 E-0.33832
G1 X233.514 Y71.083 E-0.07818
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X186.653 Y67.183
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.337 Y66.499 E0.03303
G1 X186.745 Y66.510 E0.02022
G1 X186.407 Y66.848 E0.01631
M204 S1000
G1 F8640.000
G1 X186.745 Y66.510 E-0.11029
G1 X187.337 Y66.499 E-0.13676
G1 X186.653 Y67.183 E-0.22335
G1 E-0.32960 F2100.00000
G1 Z6.600 F10800.000
G1 X179.517 Y67.099
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.674 Y67.244 E0.00162
G1 F8640.000
G1 X179.517 Y67.099 E-0.04933
G1 E-0.75067 F2100.00000
G1 Z6.600 F10800.000
G1 X180.919 Y67.162
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.953 Y66.986 E0.00154
G1 X180.986 Y66.810 E0.00227
G1 X181.020 Y66.635 E0.00301
G1 F8640.000
G1 X180.986 Y66.810 E-0.04135
G1 E-0.75865 F2100.00000
G1 Z6.600 F10800.000
G1 X182.145 Y66.635
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.235 Y67.120 E0.00406
G1 F8640.000
G1 X182.145 Y66.635 E-0.11401
G1 E-0.68599 F2100.00000
G1 Z6.600 F10800.000
G1 X180.861 Y70.693
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.617 Y70.671 E0.07136
G1 X177.788 Y70.663 F10800.000
G1 F2400.000
G1 X175.461 Y70.640 E0.06262
G1 X174.674 Y70.633 F10800.000
G1 F2400.000
G1 X172.583 Y70.613 E0.04591
G1 X170.491 Y70.592 E0.03925
G1 F8640.000
G1 X172.583 Y70.613 E-0.48304
G1 E-0.31696 F2100.00000
G1 Z6.600 F10800.000
G1 X169.355 Y70.337
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.165 Y69.527 E0.03894
M204 S1000
G1 X170.711 Y68.981 F10800.000
M204 S1250
G1 F4800.000
G1 X171.026 Y68.666 E0.01512
G1 X171.026 Y68.088 E0.01964
G1 X168.968 Y70.147 E0.09893
G1 X168.401 Y70.136 E0.01927
G1 X171.026 Y67.510 E0.12619
G1 X171.026 Y66.932 E0.01964
G1 X167.833 Y70.125 E0.15344
G1 X167.266 Y70.114 E0.01927
G1 X170.557 Y66.824 E0.15813
G1 X169.967 Y66.835 E0.02003
G1 X169.690 Y67.112 E0.01332
M204 S1000
G1 X169.311 Y66.336 F10800.000
M204 S1250
G1 F4800.000
G1 X169.522 Y66.125 E0.01014
G1 X169.602 Y65.630 E0.01701
G1 X169.605 Y65.463 E0.00568
G1 X169.258 Y65.810 E0.01666
G1 X169.068 Y65.422 E0.01469
G1 X169.541 Y64.949 E0.02273
G1 X169.468 Y64.755 E0.00705
G1 X169.402 Y64.668 E0.00371
G1 X169.259 Y64.732 E0.00534
G1 X168.899 Y65.013 E0.01551
G1 X168.742 Y65.170 E0.00757
M204 S1000
G1 F8640.000
G1 X168.899 Y65.013 E-0.05144
G1 X169.259 Y64.732 E-0.10539
G1 X169.402 Y64.668 E-0.03630
G1 X169.468 Y64.755 E-0.02517
G1 X169.541 Y64.949 E-0.04791
G1 X169.068 Y65.422 E-0.15447
G1 X169.258 Y65.810 E-0.09979
G1 X169.605 Y65.463 E-0.11321
G1 X169.602 Y65.630 E-0.03856
G1 X169.541 Y66.006 E-0.08775
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X171.535 Y66.465
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X172.802 Y66.453 E0.03791
G1 X173.405 Y66.447 F10800.000
G1 F2400.000
G1 X174.674 Y66.435 E0.04175
G1 F8640.000
G1 X173.405 Y66.447 E-0.29304
G1 E-0.50696 F2100.00000
G1 Z6.600 F10800.000
G1 X158.068 Y70.765
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.136 Y71.697 E0.04464
G1 X157.756 Y71.664 E0.02103
G1 X158.510 Y70.910 E0.03610
G1 X159.154 Y70.854 E0.02186
G1 X158.377 Y71.631 E0.03720
G1 X159.003 Y71.592 E0.02125
G1 X159.797 Y70.798 E0.03798
G1 X160.440 Y70.742 E0.02184
G1 X159.633 Y71.550 E0.03863
G1 X160.262 Y71.507 E0.02135
G1 X161.083 Y70.687 E0.03930
G1 X161.725 Y70.631 E0.02183
G1 X160.891 Y71.465 E0.03994
G1 X161.520 Y71.423 E0.02135
G1 X162.368 Y70.575 E0.04060
G1 X163.011 Y70.520 E0.02183
G1 X162.151 Y71.380 E0.04116
G1 X162.786 Y71.332 E0.02157
G1 X163.558 Y70.560 E0.03696
G1 X163.735 Y70.971 E0.01514
G1 X163.223 Y71.482 E0.02450
M204 S1000
G1 F8640.000
G1 X163.735 Y70.971 E-0.16710
G1 X163.558 Y70.560 E-0.10325
G1 X162.786 Y71.332 E-0.25213
G1 X162.151 Y71.380 E-0.14712
G1 X162.428 Y71.103 E-0.09040
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X163.814 Y70.588
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.965 Y70.437 E0.00859
G1 X164.715 Y70.372 E0.03033
G1 X164.159 Y70.928 E0.03166
G1 X164.284 Y71.218 E0.01271
G1 X164.576 Y71.196 E0.01183
G1 X165.466 Y70.307 E0.05066
G1 X166.114 Y70.249 E0.02623
G1 X165.593 Y70.865 E0.03250
G1 X165.119 Y71.338 E0.02698
M204 S1000
G1 F8640.000
G1 X165.593 Y70.865 E-0.15468
G1 X166.114 Y70.249 E-0.18632
G1 X165.466 Y70.307 E-0.15036
G1 X164.643 Y71.129 E-0.26864
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X167.194 Y69.716
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X167.972 Y68.911 E0.03346
G1 X168.229 Y68.613 E0.01175
G1 X169.460 Y67.094 E0.05844
G1 X169.410 Y66.992 E0.00340
G1 X166.580 Y69.821 E0.11960
G1 X166.019 Y69.875 E0.01687
G1 X169.243 Y66.650 E0.13629
G1 X169.076 Y66.309 E0.01136
G1 X165.462 Y69.923 E0.15279
G1 X164.905 Y69.972 E0.01671
G1 X168.909 Y65.967 E0.16928
G1 X168.743 Y65.626 E0.01136
G1 X164.348 Y70.020 E0.18577
G1 X163.791 Y70.069 E0.01670
G1 X166.992 Y66.868 E0.13531
G1 X166.474 Y66.878 E0.01550
G1 X163.235 Y70.117 E0.13692
G1 X162.678 Y70.165 E0.01670
G1 X165.955 Y66.888 E0.13853
G1 X165.437 Y66.898 E0.01550
G1 X162.122 Y70.213 E0.14014
G1 X161.565 Y70.261 E0.01669
G1 X164.919 Y66.908 E0.14175
G1 X164.400 Y66.918 E0.01550
G1 X161.009 Y70.309 E0.14336
G1 X160.452 Y70.358 E0.01670
G1 X163.882 Y66.928 E0.14497
G1 X163.364 Y66.938 E0.01550
G1 X159.896 Y70.406 E0.14659
G1 X159.339 Y70.454 E0.01670
G1 X162.845 Y66.948 E0.14821
G1 X162.327 Y66.958 E0.01550
G1 X158.782 Y70.503 E0.14984
G1 X158.225 Y70.552 E0.01671
G1 X161.808 Y66.968 E0.15147
G1 X161.290 Y66.978 E0.01550
G1 X157.668 Y70.600 E0.15311
G1 X157.630 Y70.604 E0.00114
G1 X156.950 Y71.018 E0.02379
G1 X156.284 Y71.476 E0.02416
G1 X160.772 Y66.988 E0.18970
G1 X160.253 Y66.998 E0.01550
G1 X155.059 Y72.193 E0.21957
G1 X154.829 Y72.204 E0.00689
G1 X154.560 Y72.183 E0.00806
G1 X159.735 Y67.008 E0.21875
G1 X159.216 Y67.018 E0.01550
G1 X154.163 Y72.072 E0.21361
G1 X153.957 Y71.960 E0.00701
G1 X153.854 Y71.872 E0.00404
G1 X158.698 Y67.028 E0.20476
G1 X158.180 Y67.038 E0.01550
G1 X153.664 Y71.554 E0.19086
G1 X153.648 Y71.459 E0.00289
G1 X153.672 Y71.263 E0.00588
G1 X153.856 Y70.854 E0.01340
G1 X157.661 Y67.048 E0.16087
G1 X157.143 Y67.058 E0.01550
G1 X154.269 Y69.933 E0.12149
G1 X154.289 Y69.888 E0.00148
G1 X153.815 Y69.878 E0.01418
G1 X156.625 Y67.068 E0.11878
G1 X156.106 Y67.078 E0.01550
G1 X153.316 Y69.869 E0.11794
G1 X153.097 Y69.864 E0.00653
G1 X153.097 Y69.579 E0.00854
G1 X155.588 Y67.088 E0.10527
G1 X155.069 Y67.098 E0.01550
G1 X153.097 Y69.071 E0.08335
G1 X153.097 Y68.562 E0.01519
G1 X154.551 Y67.109 E0.06144
G1 X154.033 Y67.119 E0.01550
G1 X153.097 Y68.054 E0.03953
G1 X153.097 Y67.546 E0.01519
G1 X153.678 Y66.965 E0.02455
M204 S1000
G1 F8640.000
G1 X153.097 Y67.546 E-0.18965
G1 X153.097 Y68.054 E-0.11738
G1 X154.033 Y67.119 E-0.30541
G1 X154.551 Y67.109 E-0.11972
G1 X154.466 Y67.194 E-0.02785
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X184.355 Y67.618
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.942 Y67.619 E0.01989
G1 X185.206 Y67.648 E0.00897
G1 X185.284 Y67.675 E0.00279
G1 X185.374 Y67.745 E0.00386
G1 X185.419 Y67.855 E0.00403
G1 X185.425 Y67.929 E0.00249
G1 X185.396 Y68.071 E0.00491
G1 X185.327 Y68.151 E0.00358
G1 X185.171 Y68.217 E0.00572
G1 X184.886 Y68.245 E0.00972
G1 X184.355 Y68.245 E0.01797
G1 X184.355 Y67.678 E0.01918
M204 S1000
G1 X184.738 Y67.733 F10800.000
G1 X184.558 Y67.932
G1 F2400.000
G1 X185.099 Y67.930 E0.00958
G1 X185.138 Y67.925 E0.00031
G1 X185.207 Y67.867 E0.00070
G1 F8640.000
G1 X185.138 Y67.925 E-0.02078
G1 X185.099 Y67.930 E-0.00917
G1 E-0.77005 F2100.00000
G1 Z6.600 F10800.000
G1 X185.130 Y69.066
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.178 Y69.094 E0.00189
G1 X185.230 Y69.160 E0.00284
G1 X185.251 Y69.276 E0.00401
G1 X185.224 Y69.409 E0.00458
G1 X185.129 Y69.471 E0.00383
G1 X184.948 Y69.510 E0.00630
G1 X184.355 Y69.514 E0.02007
G1 X184.355 Y69.016 E0.01685
G1 X184.831 Y69.017 E0.01613
G1 X185.073 Y69.046 E0.00823
M204 S1000
G1 X185.138 Y69.121 F10800.000
G1 X184.558 Y69.265
G1 F2400.000
G1 X185.011 Y69.265 E0.00280
G1 F8640.000
G1 X184.558 Y69.265 E-0.10458
G1 E-0.69542 F2100.00000
G1 Z6.600 F10800.000
G1 X140.907 Y82.148
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.907 Y82.198 E0.00168
G1 X105.356 Y82.447 E1.20339
G1 X105.356 Y82.434 E0.00044
G1 X140.847 Y82.149 E1.20136
M204 S1000
G1 X140.882 Y82.191 F10800.000
G1 F8640.000
G1 X140.907 Y82.198 E-0.01793
G1 X137.693 Y82.220 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X140.796 Y89.411
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.907 Y89.412 E0.00375
G1 X140.907 Y89.462 E0.00168
G1 X105.356 Y89.176 E1.20340
G1 X105.356 Y89.163 E0.00044
G1 X140.736 Y89.411 E1.19760
M204 S1000
G1 X140.851 Y89.507 F10800.000
G1 F8640.000
G1 X140.907 Y89.412 E-0.03944
G1 X140.907 Y89.462 E-0.01149
G1 X137.836 Y89.437 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X99.979 Y100.404
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X99.993 Y103.682 E0.11095
G1 X44.697 Y104.981 E1.87221
G1 X17.622 Y105.282 E0.91651
G1 X17.598 Y99.484 E0.19625
G1 X44.675 Y99.562 E0.91651
G1 X99.919 Y100.403 E1.87018
M204 S1000
G1 X100.385 Y100.003 F10800.000
M204 S800
G1 F1500.000
G1 X100.402 Y104.080 E0.13798
G1 X44.704 Y105.388 E1.88581
G1 X17.217 Y105.693 E0.93047
G1 X17.190 Y99.076 E0.22401
G1 X44.679 Y99.155 E0.93047
G1 X100.325 Y100.003 E1.88378
M204 S1000
G1 X100.185 Y100.350 F10800.000
G1 F8640.000
G1 X100.387 Y103.293 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X99.125 Y103.583
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X99.710 Y102.998 E0.02479
G1 X99.708 Y102.490 E0.01524
G1 X98.768 Y103.430 E0.03988
G1 X98.245 Y103.443 E0.01567
G1 X99.706 Y101.982 E0.06194
G1 X99.704 Y101.474 E0.01524
G1 X97.723 Y103.455 E0.08401
G1 X97.201 Y103.467 E0.01567
G1 X99.702 Y100.966 E0.10608
G1 X99.700 Y100.680 E0.00857
G1 X99.481 Y100.677 E0.00659
G1 X96.678 Y103.480 E0.11887
G1 X96.156 Y103.492 E0.01567
G1 X98.978 Y100.669 E0.11971
G1 X98.476 Y100.662 E0.01507
G1 X95.633 Y103.504 E0.12056
G1 X95.111 Y103.516 E0.01567
G1 X97.973 Y100.654 E0.12140
G1 X97.471 Y100.646 E0.01507
G1 X94.589 Y103.529 E0.12225
G1 X94.066 Y103.541 E0.01567
G1 X96.968 Y100.639 E0.12309
G1 X96.466 Y100.631 E0.01507
G1 X93.544 Y103.553 E0.12394
G1 X93.021 Y103.565 E0.01567
G1 X95.963 Y100.624 E0.12478
G1 X95.461 Y100.616 E0.01507
G1 X92.499 Y103.578 E0.12563
G1 X91.977 Y103.590 E0.01567
G1 X94.958 Y100.608 E0.12647
G1 X94.456 Y100.601 E0.01507
G1 X91.454 Y103.602 E0.12732
G1 X90.932 Y103.614 E0.01567
G1 X93.953 Y100.593 E0.12816
G1 X93.451 Y100.585 E0.01507
G1 X90.410 Y103.627 E0.12901
G1 X89.887 Y103.639 E0.01567
G1 X92.949 Y100.578 E0.12985
G1 X92.446 Y100.570 E0.01507
G1 X89.365 Y103.651 E0.13070
G1 X88.842 Y103.664 E0.01567
G1 X91.944 Y100.562 E0.13154
G1 X91.441 Y100.555 E0.01507
G1 X88.320 Y103.676 E0.13239
M73 P88 R49
G1 X87.798 Y103.688 E0.01567
G1 X90.939 Y100.547 E0.13323
G1 X90.436 Y100.539 E0.01507
G1 X87.275 Y103.700 E0.13408
G1 X86.753 Y103.713 E0.01567
G1 X89.934 Y100.532 E0.13492
G1 X89.431 Y100.524 E0.01507
G1 X86.230 Y103.725 E0.13577
G1 X85.708 Y103.737 E0.01567
G1 X88.929 Y100.516 E0.13661
G1 X88.426 Y100.509 E0.01507
G1 X85.186 Y103.749 E0.13746
G1 X84.663 Y103.762 E0.01567
G1 X87.924 Y100.501 E0.13830
G1 X87.422 Y100.493 E0.01507
G1 X84.141 Y103.774 E0.13915
G1 X83.619 Y103.786 E0.01567
G1 X86.919 Y100.486 E0.13999
G1 X86.417 Y100.478 E0.01507
G1 X83.518 Y103.377 E0.12295
G1 X83.516 Y102.869 E0.01524
G1 X85.914 Y100.470 E0.10173
G1 X85.412 Y100.463 E0.01507
G1 X83.514 Y102.361 E0.08050
G1 X83.512 Y101.853 E0.01524
G1 X84.909 Y100.455 E0.05928
G1 X84.407 Y100.447 E0.01507
G1 X83.510 Y101.345 E0.03806
G1 X83.507 Y100.837 E0.01524
G1 X84.063 Y100.281 E0.02355
M204 S1000
G1 F8640.000
G1 X83.507 Y100.837 E-0.18127
G1 X83.510 Y101.345 E-0.11730
G1 X84.407 Y100.447 E-0.29297
G1 X84.909 Y100.455 E-0.11603
G1 X84.749 Y100.616 E-0.05242
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X82.474 Y103.971
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X83.136 Y103.309 E0.03185
G1 X83.133 Y102.733 E0.01961
G1 X82.069 Y103.798 E0.05123
G1 X81.476 Y103.811 E0.02017
G1 X83.131 Y102.157 E0.07963
G1 X83.128 Y101.580 E0.01961
G1 X80.883 Y103.825 E0.10804
G1 X80.291 Y103.839 E0.02017
G1 X83.126 Y101.004 E0.13644
G1 X83.124 Y100.453 E0.01875
G1 X83.099 Y100.453 E0.00085
G1 X79.698 Y103.853 E0.16365
G1 X79.105 Y103.867 E0.02017
G1 X82.529 Y100.444 E0.16474
G1 X81.959 Y100.435 E0.01940
G1 X78.513 Y103.881 E0.16582
G1 X77.920 Y103.895 E0.02017
G1 X81.389 Y100.426 E0.16691
G1 X80.819 Y100.418 E0.01940
G1 X77.327 Y103.909 E0.16800
G1 X76.735 Y103.923 E0.02017
G1 X80.249 Y100.409 E0.16909
G1 X79.678 Y100.400 E0.01940
G1 X76.142 Y103.937 E0.17017
G1 X75.549 Y103.951 E0.02017
G1 X79.108 Y100.392 E0.17126
G1 X78.538 Y100.383 E0.01940
G1 X74.957 Y103.965 E0.17235
G1 X74.364 Y103.978 E0.02017
G1 X77.968 Y100.374 E0.17344
G1 X77.398 Y100.366 E0.01940
G1 X73.772 Y103.992 E0.17453
G1 X73.179 Y104.006 E0.02017
G1 X76.828 Y100.357 E0.17561
G1 X76.258 Y100.348 E0.01940
G1 X72.586 Y104.020 E0.17670
G1 X71.994 Y104.034 E0.02017
G1 X75.688 Y100.340 E0.17779
G1 X75.118 Y100.331 E0.01940
G1 X71.401 Y104.048 E0.17888
G1 X70.808 Y104.062 E0.02017
G1 X74.548 Y100.322 E0.17996
G1 X73.978 Y100.314 E0.01940
G1 X70.216 Y104.076 E0.18105
G1 X69.623 Y104.090 E0.02017
G1 X73.408 Y100.305 E0.18214
G1 X72.838 Y100.296 E0.01940
G1 X69.030 Y104.104 E0.18323
G1 X68.438 Y104.118 E0.02017
G1 X72.268 Y100.287 E0.18432
G1 X71.698 Y100.279 E0.01940
G1 X67.845 Y104.132 E0.18540
G1 X67.252 Y104.146 E0.02017
G1 X71.128 Y100.270 E0.18649
G1 X70.558 Y100.261 E0.01940
G1 X66.660 Y104.159 E0.18758
G1 X66.067 Y104.173 E0.02017
G1 X69.988 Y100.253 E0.18867
G1 X69.418 Y100.244 E0.01940
G1 X65.474 Y104.187 E0.18975
G1 X64.882 Y104.201 E0.02017
G1 X68.848 Y100.235 E0.19084
G1 X68.278 Y100.227 E0.01940
G1 X64.289 Y104.215 E0.19193
G1 X63.696 Y104.229 E0.02017
G1 X67.707 Y100.218 E0.19302
G1 X67.137 Y100.209 E0.01940
G1 X63.104 Y104.243 E0.19410
G1 X62.511 Y104.257 E0.02017
G1 X66.567 Y100.201 E0.19519
G1 X65.997 Y100.192 E0.01940
G1 X61.919 Y104.271 E0.19628
G1 X61.326 Y104.285 E0.02017
G1 X65.427 Y100.183 E0.19737
G1 X64.857 Y100.175 E0.01940
G1 X60.733 Y104.299 E0.19846
G1 X60.141 Y104.313 E0.02017
G1 X64.287 Y100.166 E0.19954
G1 X63.717 Y100.157 E0.01940
G1 X59.548 Y104.326 E0.20063
G1 X58.955 Y104.340 E0.02017
G1 X63.147 Y100.149 E0.20172
G1 X62.577 Y100.140 E0.01940
G1 X58.363 Y104.354 E0.20281
G1 X57.770 Y104.368 E0.02017
G1 X62.007 Y100.131 E0.20389
G1 X61.437 Y100.122 E0.01940
G1 X57.177 Y104.382 E0.20498
G1 X56.585 Y104.396 E0.02017
G1 X60.867 Y100.114 E0.20607
G1 X60.297 Y100.105 E0.01940
G1 X55.992 Y104.410 E0.20716
G1 X55.399 Y104.424 E0.02017
G1 X59.727 Y100.096 E0.20824
G1 X59.157 Y100.088 E0.01940
G1 X54.807 Y104.438 E0.20933
G1 X54.214 Y104.452 E0.02017
G1 X58.587 Y100.079 E0.21042
G1 X58.017 Y100.070 E0.01940
G1 X53.621 Y104.466 E0.21151
G1 X53.029 Y104.480 E0.02017
G1 X57.447 Y100.062 E0.21260
G1 X56.877 Y100.053 E0.01940
G1 X52.436 Y104.493 E0.21368
G1 X51.843 Y104.507 E0.02017
G1 X56.307 Y100.044 E0.21477
G1 X55.736 Y100.036 E0.01940
G1 X51.251 Y104.521 E0.21586
G1 X50.658 Y104.535 E0.02017
G1 X55.166 Y100.027 E0.21695
G1 X54.596 Y100.018 E0.01940
G1 X50.066 Y104.549 E0.21803
G1 X49.473 Y104.563 E0.02017
G1 X54.026 Y100.010 E0.21912
G1 X53.456 Y100.001 E0.01940
G1 X48.880 Y104.577 E0.22021
G1 X48.288 Y104.591 E0.02017
G1 X52.886 Y99.992 E0.22130
G1 X52.316 Y99.983 E0.01940
G1 X47.695 Y104.605 E0.22239
G1 X47.102 Y104.619 E0.02017
G1 X51.746 Y99.975 E0.22347
G1 X51.176 Y99.966 E0.01940
G1 X46.510 Y104.633 E0.22456
G1 X45.917 Y104.647 E0.02017
G1 X50.606 Y99.957 E0.22565
G1 X50.036 Y99.949 E0.01940
G1 X45.324 Y104.660 E0.22674
G1 X44.732 Y104.674 E0.02017
G1 X49.466 Y99.940 E0.22782
G1 X48.896 Y99.931 E0.01940
G1 X44.146 Y104.681 E0.22858
G1 X43.561 Y104.688 E0.01992
G1 X48.326 Y99.923 E0.22931
G1 X47.756 Y99.914 E0.01940
G1 X42.975 Y104.694 E0.23004
G1 X42.390 Y104.701 E0.01992
G1 X47.186 Y99.905 E0.23077
G1 X46.616 Y99.897 E0.01940
G1 X41.805 Y104.707 E0.23150
G1 X41.220 Y104.714 E0.01992
G1 X46.046 Y99.888 E0.23223
G1 X45.476 Y99.879 E0.01940
G1 X40.634 Y104.720 E0.23297
G1 X40.049 Y104.727 E0.01992
G1 X44.906 Y99.871 E0.23370
M73 Q88 S49
G1 X44.331 Y99.866 E0.01954
G1 X39.464 Y104.733 E0.23423
G1 X38.879 Y104.740 E0.01992
G1 X43.754 Y99.864 E0.23462
G1 X43.177 Y99.863 E0.01964
G1 X38.293 Y104.746 E0.23502
G1 X37.708 Y104.753 E0.01992
G1 X42.600 Y99.861 E0.23541
G1 X42.023 Y99.859 E0.01964
G1 X37.123 Y104.759 E0.23580
G1 X36.538 Y104.766 E0.01992
G1 X41.446 Y99.858 E0.23619
G1 X40.869 Y99.856 E0.01964
G1 X35.953 Y104.772 E0.23659
G1 X35.367 Y104.779 E0.01992
G1 X40.292 Y99.854 E0.23698
G1 X39.715 Y99.853 E0.01964
G1 X34.782 Y104.786 E0.23737
G1 X34.197 Y104.792 E0.01992
G1 X39.138 Y99.851 E0.23777
G1 X38.561 Y99.849 E0.01964
G1 X33.612 Y104.799 E0.23816
G1 X33.026 Y104.805 E0.01992
G1 X37.984 Y99.848 E0.23855
G1 X37.407 Y99.846 E0.01964
G1 X32.441 Y104.812 E0.23895
G1 X31.856 Y104.818 E0.01992
G1 X36.829 Y99.844 E0.23934
G1 X36.252 Y99.843 E0.01964
G1 X31.271 Y104.825 E0.23973
G1 X30.685 Y104.831 E0.01992
G1 X35.675 Y99.841 E0.24013
G1 X35.098 Y99.839 E0.01964
G1 X30.100 Y104.838 E0.24052
G1 X29.515 Y104.844 E0.01992
G1 X34.521 Y99.838 E0.24091
G1 X33.944 Y99.836 E0.01964
G1 X28.930 Y104.851 E0.24131
G1 X28.344 Y104.857 E0.01992
G1 X33.367 Y99.834 E0.24170
G1 X32.790 Y99.833 E0.01964
G1 X27.759 Y104.864 E0.24209
G1 X27.174 Y104.870 E0.01992
G1 X32.213 Y99.831 E0.24249
G1 X31.636 Y99.829 E0.01964
G1 X26.589 Y104.877 E0.24288
G1 X26.003 Y104.883 E0.01992
G1 X31.059 Y99.828 E0.24327
G1 X30.482 Y99.826 E0.01964
G1 X25.418 Y104.890 E0.24366
G1 X24.833 Y104.896 E0.01992
G1 X25.115 Y104.614 E0.01358
G1 X24.522 Y104.628 E0.02017
G1 X24.248 Y104.903 E0.01322
G1 X23.662 Y104.909 E0.01992
G1 X23.930 Y104.642 E0.01287
G1 X23.337 Y104.656 E0.02017
G1 X23.077 Y104.916 E0.01251
G1 X22.492 Y104.922 E0.01992
G1 X22.745 Y104.670 E0.01215
G1 X22.152 Y104.684 E0.02017
G1 X21.907 Y104.929 E0.01180
G1 X21.321 Y104.935 E0.01992
G1 X21.559 Y104.697 E0.01144
G1 X20.967 Y104.711 E0.02017
G1 X20.736 Y104.942 E0.01108
G1 X20.151 Y104.948 E0.01992
G1 X20.374 Y104.725 E0.01073
G1 X19.781 Y104.739 E0.02017
G1 X19.566 Y104.955 E0.01037
G1 X18.981 Y104.961 E0.01992
G1 X19.189 Y104.753 E0.01001
G1 X18.596 Y104.767 E0.02017
G1 X18.395 Y104.968 E0.00966
G1 X17.926 Y104.973 E0.01596
G1 X17.926 Y104.859 E0.00389
G1 X18.191 Y104.593 E0.01276
M204 S1000
G1 F8640.000
G1 X17.926 Y104.859 E-0.08658
G1 X17.926 Y104.973 E-0.02643
G1 X18.395 Y104.968 E-0.10830
G1 X18.596 Y104.767 E-0.06553
G1 X19.189 Y104.753 E-0.13688
G1 X18.981 Y104.961 E-0.06795
G1 X19.566 Y104.955 E-0.13514
G1 X19.781 Y104.739 E-0.07037
G1 X20.053 Y104.733 E-0.06281
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X18.542 Y103.230
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X17.922 Y103.850 E0.02968
G1 X17.924 Y104.376 E0.01778
G1 X18.011 Y104.374 E0.00297
G1 X18.970 Y103.415 E0.04590
G1 X19.581 Y103.417 E0.02069
G1 X18.639 Y104.359 E0.04511
G1 X19.267 Y104.344 E0.02126
G1 X20.193 Y103.418 E0.04432
G1 X20.804 Y103.420 E0.02069
G1 X19.895 Y104.329 E0.04353
G1 X20.523 Y104.315 E0.02126
G1 X21.415 Y103.422 E0.04274
G1 X22.027 Y103.424 E0.02069
G1 X21.150 Y104.300 E0.04195
G1 X21.778 Y104.285 E0.02126
G1 X22.638 Y103.425 E0.04116
G1 X23.249 Y103.427 E0.02069
G1 X22.406 Y104.270 E0.04037
G1 X23.034 Y104.256 E0.02126
G1 X23.860 Y103.429 E0.03957
G1 X24.471 Y103.431 E0.02069
G1 X23.661 Y104.241 E0.03878
G1 X24.289 Y104.226 E0.02126
G1 X25.149 Y103.366 E0.04117
G1 X25.309 Y103.433 E0.00586
G1 X25.443 Y103.433 E0.00453
G1 X25.444 Y103.685 E0.00851
G1 X24.729 Y104.399 E0.03420
M204 S1000
G1 X25.669 Y104.060 F10800.000
M204 S1250
G1 F4800.000
G1 X29.905 Y99.824 E0.20381
G1 X29.328 Y99.823 E0.01964
G1 X25.849 Y103.301 E0.16738
G1 X25.848 Y103.027 E0.00931
G1 X25.545 Y103.027 E0.01031
G1 X28.750 Y99.821 E0.15425
G1 X28.173 Y99.820 E0.01964
G1 X25.165 Y102.828 E0.14478
G1 X25.052 Y102.714 E0.00546
G1 X24.761 Y103.004 E0.01396
G1 X24.710 Y103.025 E0.00187
G1 X24.391 Y103.024 E0.01086
G1 X27.596 Y99.818 E0.15426
G1 X27.019 Y99.816 E0.01964
G1 X23.814 Y103.022 E0.15426
G1 X23.237 Y103.020 E0.01963
G1 X26.442 Y99.815 E0.15426
G1 X25.865 Y99.813 E0.01964
G1 X22.660 Y103.018 E0.15425
G1 X22.083 Y103.017 E0.01963
G1 X25.288 Y99.811 E0.15425
G1 X24.711 Y99.810 E0.01964
G1 X21.506 Y103.015 E0.15425
G1 X20.928 Y103.013 E0.01964
G1 X24.134 Y99.808 E0.15425
G1 X23.557 Y99.806 E0.01964
G1 X20.351 Y103.012 E0.15425
G1 X19.774 Y103.010 E0.01964
G1 X22.980 Y99.805 E0.15425
G1 X22.403 Y99.803 E0.01964
G1 X19.197 Y103.008 E0.15425
G1 X18.620 Y103.007 E0.01964
G1 X21.826 Y99.801 E0.15426
G1 X21.249 Y99.800 E0.01964
G1 X18.043 Y103.005 E0.15426
G1 X17.918 Y103.005 E0.00425
G1 X17.916 Y102.553 E0.01537
G1 X20.671 Y99.798 E0.13258
G1 X20.094 Y99.796 E0.01964
G1 X17.914 Y101.977 E0.10493
G1 X17.912 Y101.400 E0.01961
G1 X19.517 Y99.795 E0.07727
G1 X18.940 Y99.793 E0.01964
G1 X17.909 Y100.824 E0.04962
G1 X17.907 Y100.248 E0.01961
G1 X18.546 Y99.609 E0.03075
M204 S1000
G1 F8640.000
G1 X17.907 Y100.248 E-0.20868
G1 X17.909 Y100.824 E-0.13308
G1 X18.940 Y99.793 E-0.33669
G1 X19.293 Y99.794 E-0.08155
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X62.900 Y126.107
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.563 Y124.575 E0.13438
G1 X67.730 Y127.276 E0.09960
G1 X64.549 Y129.925 E0.14008
G1 X62.924 Y126.162 E0.13872
M204 S1000
G1 X62.363 Y125.891 F10800.000
M204 S800
G1 F1500.000
G1 X66.777 Y124.044 E0.16194
G1 X68.224 Y127.395 E0.12352
G1 X64.394 Y130.593 E0.16889
G1 X62.387 Y125.946 E0.17134
M204 S1000
G1 X62.757 Y125.819 F10800.000
G1 F8640.000
G1 X65.408 Y124.638 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X63.335 Y126.804
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X64.276 Y125.863 E0.04921
G1 X65.357 Y125.411 E0.04328
G1 X63.664 Y127.104 E0.08849
G1 X63.853 Y127.543 E0.01767
G1 X66.408 Y124.988 E0.13355
G1 X66.598 Y125.426 E0.01767
G1 X64.043 Y127.982 E0.13355
G1 X64.241 Y128.412 E0.01751
G1 X66.788 Y125.865 E0.13311
G1 X66.977 Y126.304 E0.01767
G1 X64.982 Y128.300 E0.10430
G1 X65.723 Y128.188 E0.02769
G1 X67.167 Y126.743 E0.07549
G1 X67.356 Y127.182 E0.01767
G1 X66.245 Y128.294 E0.05809
M204 S1000
G1 F8640.000
G1 X67.356 Y127.182 E-0.36294
G1 X67.167 Y126.743 E-0.11041
G1 X66.289 Y127.621 E-0.28666
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X65.249 Y128.483
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X64.417 Y129.316 E0.04195
M204 S1000
G1 F8640.000
G1 X65.249 Y128.483 E-0.27184
G1 E-0.52816 F2100.00000
G1 Z6.600 F10800.000
G1 X63.111 Y130.306
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X63.975 Y132.276 E0.07281
G1 X66.939 Y129.897 E0.12865
G1 X67.451 Y129.781 E0.01776
G1 X67.916 Y129.843 E0.01588
G1 X68.876 Y130.310 E0.03615
G1 X67.616 Y130.501 E0.04315
G1 X67.846 Y132.050 E0.05299
G1 X67.766 Y132.254 E0.00742
G1 X65.391 Y132.494 E0.08079
G1 X65.417 Y132.672 E0.00610
G1 X64.779 Y132.721 E0.02164
G1 X65.093 Y134.787 E0.07073
G1 X46.006 Y138.059 E0.65550
G1 X20.895 Y142.046 E0.86062
G1 X20.026 Y136.314 E0.19625
G1 X45.741 Y132.598 E0.87946
G1 X63.052 Y130.314 E0.59102
M204 S1000
G1 F8640.000
G1 X63.975 Y132.276 E-0.50074
G1 X64.851 Y131.574 E-0.25926
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X68.078 Y130.843
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X68.263 Y132.086 E0.04255
G1 X68.135 Y132.469 E0.01368
G1 X67.938 Y132.645 E0.00893
G1 X65.855 Y132.856 E0.07088
G1 X65.882 Y133.044 E0.00645
G1 X65.247 Y133.093 E0.02154
G1 X65.555 Y135.121 E0.06941
G1 X46.072 Y138.460 E0.66910
G1 X20.554 Y142.513 E0.87458
G1 X19.562 Y135.970 E0.22401
G1 X45.685 Y132.195 E0.89342
G1 X63.361 Y129.863 E0.60349
G1 X64.135 Y131.626 E0.06519
G1 X66.757 Y129.521 E0.11384
G1 X67.432 Y129.367 E0.02342
G1 X68.035 Y129.448 E0.02059
G1 X69.195 Y130.012 E0.04366
G1 X69.614 Y130.695 E0.02711
G1 X69.449 Y130.730 E0.00569
G1 X69.435 Y130.637 E0.00319
G1 X68.137 Y130.834 E0.04443
M204 S1000
G1 X67.681 Y130.893 F10800.000
G1 X68.077 Y130.148
G1 F2400.000
G1 X67.358 Y130.154 E0.01607
G1 F8640.000
G1 X68.077 Y130.148 E-0.16584
G1 E-0.63416 F2100.00000
G1 Z6.600 F10800.000
G1 X66.801 Y132.231
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X67.487 Y131.544 E0.03124
G1 X67.417 Y131.068 E0.01549
G1 X66.372 Y132.113 E0.04753
G1 X65.763 Y132.174 E0.01967
G1 X67.346 Y130.592 E0.07199
G1 X67.082 Y130.592 E0.00849
G1 X67.079 Y130.311 E0.00905
G1 X64.790 Y132.600 E0.10412
M204 S1000
G1 F8640.000
G1 X67.079 Y130.311 E-0.74747
G1 X67.080 Y130.365 E-0.01253
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X63.064 Y130.497
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X62.896 Y130.674 E0.00786
G1 X62.967 Y131.142 E0.01520
G1 X63.109 Y130.999 E0.00647
G1 X63.276 Y131.380 E0.01335
G1 X63.039 Y131.617 E0.01078
G1 X63.111 Y132.092 E0.01545
G1 X63.443 Y131.760 E0.01509
G1 X63.609 Y132.140 E0.01335
G1 X63.183 Y132.567 E0.01940
G1 X63.255 Y133.042 E0.01545
G1 X63.776 Y132.520 E0.02371
G1 X63.865 Y132.724 E0.00715
G1 X65.153 Y131.690 E0.05311
G1 X63.327 Y133.517 E0.08307
G1 X63.380 Y133.868 E0.01142
G1 X63.460 Y133.930 E0.00327
G1 X64.519 Y132.872 E0.04813
G1 X64.591 Y133.347 E0.01545
G1 X63.768 Y134.169 E0.03740
G1 X64.077 Y134.408 E0.01254
G1 X64.663 Y133.822 E0.02667
G1 X64.735 Y134.297 E0.01545
G1 X64.270 Y134.762 E0.02115
M204 S1000
G1 F8640.000
G1 X64.735 Y134.297 E-0.15183
G1 X64.663 Y133.822 E-0.11091
G1 X64.077 Y134.408 E-0.19147
G1 X63.768 Y134.169 E-0.09002
G1 X64.429 Y133.508 E-0.21576
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X63.083 Y135.008
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.582 Y134.508 E0.02413
G1 X63.255 Y134.254 E0.01415
G1 X62.606 Y134.903 E0.03136
G1 X61.905 Y135.024 E0.02431
G1 X63.002 Y133.926 E0.05305
G1 X62.926 Y133.421 E0.01744
G1 X61.203 Y135.144 E0.08323
G1 X60.502 Y135.264 E0.02431
G1 X62.849 Y132.917 E0.11342
G1 X62.773 Y132.412 E0.01744
G1 X59.801 Y135.384 E0.14361
G1 X59.099 Y135.504 E0.02431
G1 X62.696 Y131.907 E0.17380
G1 X62.620 Y131.403 E0.01744
G1 X58.398 Y135.625 E0.20399
G1 X57.697 Y135.745 E0.02431
G1 X62.543 Y130.898 E0.23418
G1 X62.512 Y130.693 E0.00708
G1 X62.115 Y130.746 E0.01370
G1 X56.995 Y135.865 E0.24735
G1 X56.294 Y135.985 E0.02431
G1 X61.445 Y130.834 E0.24889
G1 X60.776 Y130.922 E0.02307
G1 X55.593 Y136.105 E0.25043
G1 X54.892 Y136.226 E0.02431
G1 X60.106 Y131.011 E0.25197
G1 X59.437 Y131.099 E0.02307
G1 X54.190 Y136.346 E0.25351
G1 X53.489 Y136.466 E0.02431
G1 X58.768 Y131.187 E0.25505
G1 X58.098 Y131.276 E0.02307
G1 X52.788 Y136.586 E0.25659
G1 X52.086 Y136.707 E0.02431
G1 X57.429 Y131.364 E0.25813
G1 X56.759 Y131.452 E0.02307
G1 X51.385 Y136.827 E0.25967
G1 X50.684 Y136.947 E0.02431
G1 X56.090 Y131.541 E0.26121
G1 X55.420 Y131.629 E0.02307
G1 X49.982 Y137.067 E0.26275
G1 X49.281 Y137.187 E0.02431
G1 X54.751 Y131.717 E0.26429
G1 X54.082 Y131.806 E0.02307
G1 X48.580 Y137.308 E0.26584
G1 X47.879 Y137.428 E0.02431
G1 X53.412 Y131.894 E0.26738
G1 X52.743 Y131.982 E0.02307
G1 X47.177 Y137.548 E0.26892
G1 X46.476 Y137.668 E0.02431
G1 X52.073 Y132.071 E0.27046
G1 X51.404 Y132.159 E0.02307
G1 X45.777 Y137.786 E0.27186
G1 X45.087 Y137.895 E0.02390
G1 X50.735 Y132.247 E0.27290
G1 X50.065 Y132.336 E0.02307
G1 X44.396 Y138.005 E0.27393
G1 X43.705 Y138.115 E0.02390
G1 X49.396 Y132.424 E0.27496
G1 X48.726 Y132.512 E0.02307
G1 X43.014 Y138.224 E0.27600
G1 X42.323 Y138.334 E0.02390
G1 X48.057 Y132.601 E0.27703
G1 X47.387 Y132.689 E0.02307
G1 X41.633 Y138.444 E0.27806
G1 X40.942 Y138.554 E0.02390
G1 X46.718 Y132.777 E0.27909
G1 X46.049 Y132.866 E0.02307
G1 X40.251 Y138.663 E0.28013
G1 X39.560 Y138.773 E0.02390
G1 X45.373 Y132.960 E0.28087
G1 X44.694 Y133.058 E0.02345
G1 X38.869 Y138.883 E0.28143
G1 X38.179 Y138.992 E0.02390
G1 X44.015 Y133.156 E0.28199
G1 X43.335 Y133.254 E0.02345
G1 X37.488 Y139.102 E0.28255
G1 X36.797 Y139.212 E0.02390
G1 X42.656 Y133.353 E0.28311
G1 X41.977 Y133.451 E0.02345
G1 X36.106 Y139.322 E0.28367
G1 X35.415 Y139.431 E0.02390
G1 X41.298 Y133.549 E0.28423
G1 X40.619 Y133.647 E0.02345
G1 X34.725 Y139.541 E0.28479
G1 X34.034 Y139.651 E0.02390
G1 X39.939 Y133.745 E0.28534
G1 X39.260 Y133.843 E0.02345
G1 X33.343 Y139.760 E0.28590
G1 X32.652 Y139.870 E0.02390
G1 X38.581 Y133.941 E0.28646
G1 X37.902 Y134.040 E0.02345
G1 X31.961 Y139.980 E0.28702
G1 X31.271 Y140.089 E0.02390
G1 X37.222 Y134.138 E0.28758
G1 X36.543 Y134.236 E0.02345
G1 X30.580 Y140.199 E0.28814
G1 X29.889 Y140.309 E0.02390
G1 X35.864 Y134.334 E0.28870
G1 X35.185 Y134.432 E0.02345
G1 X29.198 Y140.419 E0.28925
G1 X28.507 Y140.528 E0.02390
G1 X34.505 Y134.530 E0.28981
G1 X33.826 Y134.628 E0.02345
G1 X27.817 Y140.638 E0.29037
G1 X27.126 Y140.748 E0.02390
G1 X33.147 Y134.727 E0.29093
G1 X32.468 Y134.825 E0.02345
G1 X27.446 Y139.846 E0.24263
G1 X27.404 Y139.307 E0.01848
G1 X31.789 Y134.923 E0.21183
G1 X31.109 Y135.021 E0.02345
G1 X27.313 Y138.817 E0.18341
G1 X26.634 Y138.915 E0.02345
G1 X30.430 Y135.119 E0.18341
G1 X29.751 Y135.217 E0.02345
G1 X25.955 Y139.013 E0.18341
G1 X25.276 Y139.111 E0.02345
G1 X29.072 Y135.315 E0.18341
G1 X28.392 Y135.414 E0.02345
G1 X24.596 Y139.209 E0.18341
G1 X23.917 Y139.308 E0.02345
G1 X27.713 Y135.512 E0.18341
G1 X27.034 Y135.610 E0.02345
G1 X23.238 Y139.406 E0.18341
G1 X22.559 Y139.504 E0.02345
G1 X26.355 Y135.708 E0.18341
G1 X25.675 Y135.806 E0.02345
G1 X21.879 Y139.602 E0.18341
G1 X21.200 Y139.700 E0.02345
G1 X24.996 Y135.904 E0.18341
G1 X24.317 Y136.002 E0.02345
G1 X20.818 Y139.501 E0.16905
G1 X20.742 Y138.996 E0.01744
G1 X23.638 Y136.100 E0.13993
G1 X22.958 Y136.199 E0.02345
G1 X20.665 Y138.492 E0.11080
G1 X20.589 Y137.987 E0.01744
G1 X22.279 Y136.297 E0.08168
G1 X21.600 Y136.395 E0.02345
G1 X20.512 Y137.483 E0.05256
G1 X20.436 Y136.978 E0.01744
G1 X21.137 Y136.277 E0.03389
M204 S1000
G1 F8640.000
G1 X20.436 Y136.978 E-0.22902
G1 X20.512 Y137.483 E-0.11784
G1 X21.600 Y136.395 E-0.35519
G1 X21.848 Y136.359 E-0.05795
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X20.806 Y140.643
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X21.361 Y140.088 E0.02656
G1 X22.034 Y139.991 E0.02303
G1 X21.043 Y140.982 E0.04746
G1 X21.058 Y141.085 E0.00351
G1 X21.611 Y140.990 E0.01898
G1 X22.708 Y139.894 E0.05250
G1 X23.381 Y139.796 E0.02303
G1 X22.306 Y140.871 E0.05145
G1 X23.002 Y140.752 E0.02388
G1 X24.054 Y139.699 E0.05040
G1 X24.728 Y139.602 E0.02303
G1 X23.697 Y140.633 E0.04935
G1 X24.392 Y140.514 E0.02388
G1 X25.401 Y139.504 E0.04831
G1 X26.075 Y139.407 E0.02303
G1 X25.087 Y140.394 E0.04726
G1 X25.782 Y140.275 E0.02388
G1 X26.748 Y139.310 E0.04621
G1 X26.994 Y139.274 E0.00840
G1 X27.020 Y139.614 E0.01153
G1 X26.253 Y140.380 E0.03669
M204 S1000
G1 X26.215 Y141.078 F10800.000
M204 S1250
G1 F4800.000
G1 X26.774 Y140.518 E0.02704
G1 X26.073 Y140.639 E0.02431
G1 X25.744 Y140.967 E0.01587
G1 X25.053 Y141.077 E0.02390
G1 X25.371 Y140.759 E0.01537
G1 X24.670 Y140.879 E0.02431
G1 X24.363 Y141.187 E0.01486
G1 X23.672 Y141.296 E0.02390
G1 X23.969 Y140.999 E0.01435
G1 X23.268 Y141.119 E0.02431
G1 X22.981 Y141.406 E0.01384
G1 X22.290 Y141.516 E0.02390
G1 X22.566 Y141.240 E0.01334
G1 X21.865 Y141.360 E0.02431
G1 X21.599 Y141.625 E0.01283
G1 X21.151 Y141.697 E0.01551
G1 X21.124 Y141.519 E0.00612
G1 X21.388 Y141.256 E0.01274
M204 S1000
G1 F8640.000
G1 X21.124 Y141.519 E-0.08610
G1 X21.151 Y141.697 E-0.04136
G1 X21.599 Y141.625 E-0.10481
G1 X21.865 Y141.360 E-0.08670
G1 X22.566 Y141.240 E-0.16429
G1 X22.290 Y141.516 E-0.09013
G1 X22.981 Y141.406 E-0.16151
G1 X23.058 Y141.329 E-0.02509
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X67.044 Y135.701
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X71.151 Y135.198 E0.14006
G1 X71.305 Y135.554 E0.01315
G1 X67.667 Y137.143 E0.13437
G1 X67.068 Y135.756 E0.05117
M204 S1000
G1 X66.450 Y135.353 F10800.000
M204 S800
G1 F1500.000
G1 X71.404 Y134.757 E0.16889
G1 X71.840 Y135.765 E0.03718
G1 X67.456 Y137.680 E0.16193
G1 X66.474 Y135.408 E0.08378
M204 S1000
G1 X66.850 Y135.331 F10800.000
G1 F8640.000
G1 X69.737 Y134.977 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X68.211 Y135.681
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.622 Y136.269 E0.02933
G1 X67.803 Y136.688 E0.01607
G1 X68.684 Y135.807 E0.04388
G1 X69.367 Y135.724 E0.02425
G1 X68.401 Y136.690 E0.04815
M204 S1000
G1 F8640.000
G1 X69.367 Y135.724 E-0.31545
G1 X68.684 Y135.807 E-0.15889
G1 X67.809 Y136.682 E-0.28566
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X69.978 Y135.722
G1 Z6.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X70.483 Y135.584 E0.00960
G1 X70.987 Y135.446 E0.00416
G1 F8640.000
G1 X70.483 Y135.584 E-0.12068
G1 E-0.67932 F2100.00000
G1 Z6.600 F10800.000
G1 X73.645 Y133.321
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X72.987 Y129.003 E0.14783
G1 X100.877 Y125.323 E0.95221
G1 X101.132 Y128.610 E0.11157
G1 X73.705 Y133.311 E0.94192
M204 S1000
G1 F8640.000
G1 X73.164 Y130.064 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X72.522 Y128.654
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X101.250 Y124.863 E0.98081
G1 X101.566 Y128.948 E0.13868
G1 X73.280 Y133.797 E0.97143
G1 X73.146 Y133.425 E0.01336
G1 X73.239 Y133.374 E0.00360
G1 X73.163 Y133.080 E0.01030
G1 X73.194 Y133.061 E0.00122
G1 X72.531 Y128.713 E0.14886
M204 S1000
G1 X72.893 Y128.805 F10800.000
G1 F8640.000
G1 X75.794 Y128.276 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X74.113 Y128.978
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X73.401 Y129.690 E0.03538
G1 X73.480 Y130.209 E0.01844
G1 X74.588 Y129.100 E0.05510
G1 X75.277 Y129.009 E0.02441
G1 X73.559 Y130.727 E0.08539
G1 X73.638 Y131.246 E0.01844
G1 X75.966 Y128.918 E0.11569
G1 X76.654 Y128.827 E0.02441
G1 X73.717 Y131.765 E0.14598
M73 P89 R48
G1 X73.796 Y132.283 E0.01844
G1 X77.343 Y128.737 E0.17628
G1 X78.031 Y128.646 E0.02441
G1 X73.875 Y132.802 E0.20657
G1 X73.900 Y132.967 E0.00588
G1 X74.391 Y132.883 E0.01751
G1 X78.720 Y128.555 E0.21513
G1 X79.409 Y128.464 E0.02441
G1 X75.113 Y132.760 E0.21350
G1 X75.834 Y132.636 E0.02572
G1 X80.097 Y128.373 E0.21187
G1 X80.786 Y128.282 E0.02441
G1 X76.556 Y132.512 E0.21024
G1 X77.277 Y132.389 E0.02572
G1 X81.474 Y128.191 E0.20861
G1 X82.163 Y128.101 E0.02441
G1 X77.998 Y132.265 E0.20698
G1 X78.720 Y132.141 E0.02572
G1 X82.851 Y128.010 E0.20535
G1 X83.540 Y127.919 E0.02441
G1 X79.441 Y132.018 E0.20372
G1 X80.162 Y131.894 E0.02572
G1 X84.134 Y127.923 E0.19737
G1 X84.177 Y128.478 E0.01955
G1 X80.884 Y131.770 E0.16366
G1 X81.605 Y131.647 E0.02572
G1 X84.220 Y129.032 E0.12994
G1 X84.263 Y129.587 E0.01955
G1 X82.327 Y131.523 E0.09623
G1 X83.048 Y131.400 E0.02572
G1 X84.306 Y130.142 E0.06251
G1 X84.349 Y130.697 E0.01956
G1 X83.545 Y131.500 E0.03994
M204 S1000
G1 F8640.000
G1 X84.349 Y130.697 E-0.26240
G1 X84.306 Y130.142 E-0.12850
G1 X83.175 Y131.272 E-0.36911
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X84.386 Y128.316
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X85.002 Y127.701 E0.02653
G1 X85.599 Y127.622 E0.01836
G1 X84.573 Y128.648 E0.04421
G1 X84.610 Y129.129 E0.01470
G1 X86.196 Y127.543 E0.06834
G1 X86.793 Y127.464 E0.01836
G1 X84.648 Y129.610 E0.09247
G1 X84.685 Y130.091 E0.01470
G1 X87.390 Y127.386 E0.11660
G1 X87.987 Y127.307 E0.01836
G1 X84.722 Y130.572 E0.14073
G1 X84.759 Y131.053 E0.01471
G1 X88.584 Y127.228 E0.16486
G1 X89.182 Y127.149 E0.01836
G1 X85.290 Y131.041 E0.16771
G1 X85.916 Y130.933 E0.01934
G1 X89.779 Y127.070 E0.16649
G1 X90.376 Y126.992 E0.01836
G1 X86.541 Y130.826 E0.16526
G1 X87.167 Y130.719 E0.01934
G1 X90.973 Y126.913 E0.16404
G1 X91.570 Y126.834 E0.01836
G1 X87.792 Y130.612 E0.16281
G1 X88.418 Y130.504 E0.01934
G1 X92.167 Y126.755 E0.16159
G1 X92.764 Y126.676 E0.01836
G1 X89.043 Y130.397 E0.16036
G1 X89.669 Y130.290 E0.01934
G1 X93.361 Y126.598 E0.15914
G1 X93.958 Y126.519 E0.01836
G1 X90.295 Y130.183 E0.15791
G1 X90.920 Y130.076 E0.01934
G1 X94.556 Y126.440 E0.15668
G1 X95.153 Y126.361 E0.01836
G1 X91.546 Y129.968 E0.15546
G1 X92.171 Y129.861 E0.01934
G1 X95.750 Y126.283 E0.15423
G1 X96.347 Y126.204 E0.01836
G1 X92.797 Y129.754 E0.15301
G1 X93.422 Y129.647 E0.01934
G1 X96.944 Y126.125 E0.15178
G1 X97.541 Y126.046 E0.01836
G1 X94.048 Y129.539 E0.15056
G1 X94.673 Y129.432 E0.01934
G1 X98.138 Y125.967 E0.14933
G1 X98.735 Y125.889 E0.01836
G1 X95.299 Y129.325 E0.14811
G1 X95.925 Y129.218 E0.01934
G1 X99.333 Y125.810 E0.14688
G1 X99.930 Y125.731 E0.01836
G1 X96.550 Y129.111 E0.14566
G1 X97.176 Y129.003 E0.01934
G1 X100.527 Y125.652 E0.14443
G1 X100.620 Y125.640 E0.00288
G1 X100.652 Y126.045 E0.01240
G1 X97.801 Y128.896 E0.12286
G1 X98.427 Y128.789 E0.01934
G1 X100.689 Y126.526 E0.09751
G1 X100.726 Y127.007 E0.01470
G1 X99.052 Y128.682 E0.07216
G1 X99.678 Y128.574 E0.01934
G1 X100.764 Y127.489 E0.04680
G1 X100.801 Y127.970 E0.01470
G1 X100.107 Y128.664 E0.02993
M204 S1000
G1 F8640.000
G1 X100.801 Y127.970 E-0.22676
G1 X100.764 Y127.489 E-0.11141
G1 X99.678 Y128.574 E-0.35461
G1 X99.391 Y128.624 E-0.06722
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X150.918 Y149.321
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X177.883 Y143.902 E0.93100
G1 X178.662 Y148.188 E0.14745
G1 X151.213 Y152.613 E0.94110
G1 X150.923 Y149.381 E0.10984
M204 S1000
G1 X150.480 Y148.994 F10800.000
M204 S800
G1 F1500.000
G1 X178.229 Y143.417 E0.95806
G1 X178.377 Y143.770 E0.01296
G1 X178.285 Y143.824 E0.00361
G1 X178.369 Y144.118 E0.01033
G1 X178.339 Y144.137 E0.00123
G1 X179.137 Y148.524 E0.15091
G1 X150.847 Y153.084 E0.96994
G1 X150.485 Y149.054 E0.13698
M204 S1000
G1 X150.876 Y148.939 F10800.000
G1 F8640.000
G1 X153.711 Y148.398 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X151.981 Y149.229
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X151.256 Y149.954 E0.03132
M73 Q89 S48
G1 X151.299 Y150.431 E0.01464
G1 X152.426 Y149.304 E0.04873
G1 X153.077 Y149.173 E0.02029
G1 X151.342 Y150.908 E0.07500
G1 X151.385 Y151.385 E0.01464
G1 X153.727 Y149.042 E0.10128
G1 X154.378 Y148.912 E0.02029
G1 X151.427 Y151.862 E0.12755
G1 X151.466 Y152.288 E0.01307
G1 X151.532 Y152.277 E0.00206
G1 X155.029 Y148.781 E0.15116
G1 X155.679 Y148.650 E0.02029
G1 X152.152 Y152.177 E0.15249
G1 X152.772 Y152.078 E0.01919
G1 X156.330 Y148.519 E0.15382
G1 X156.981 Y148.389 E0.02029
G1 X153.392 Y151.978 E0.15516
G1 X154.011 Y151.878 E0.01919
G1 X157.631 Y148.258 E0.15649
G1 X158.282 Y148.127 E0.02029
G1 X154.631 Y151.778 E0.15782
G1 X155.251 Y151.678 E0.01919
G1 X158.933 Y147.996 E0.15916
G1 X159.583 Y147.865 E0.02029
G1 X155.871 Y151.578 E0.16049
G1 X156.491 Y151.478 E0.01919
G1 X160.234 Y147.735 E0.16182
G1 X160.885 Y147.604 E0.02029
G1 X157.110 Y151.378 E0.16315
G1 X157.730 Y151.278 E0.01919
G1 X161.535 Y147.473 E0.16449
G1 X162.186 Y147.342 E0.02029
G1 X158.350 Y151.178 E0.16582
G1 X158.970 Y151.078 E0.01919
G1 X162.837 Y147.212 E0.16715
G1 X163.487 Y147.081 E0.02029
G1 X159.590 Y150.978 E0.16849
G1 X160.209 Y150.879 E0.01919
G1 X164.138 Y146.950 E0.16982
G1 X164.788 Y146.819 E0.02029
G1 X160.829 Y150.779 E0.17115
G1 X161.449 Y150.679 E0.01919
G1 X165.439 Y146.689 E0.17249
G1 X166.090 Y146.558 E0.02029
G1 X162.069 Y150.579 E0.17382
G1 X162.689 Y150.479 E0.01919
G1 X166.740 Y146.427 E0.17515
G1 X167.246 Y146.325 E0.01578
G1 X167.256 Y146.432 E0.00325
G1 X163.309 Y150.379 E0.17065
G1 X163.928 Y150.279 E0.01919
G1 X167.299 Y146.909 E0.14570
G1 X167.342 Y147.386 E0.01464
G1 X164.548 Y150.179 E0.12076
G1 X165.168 Y150.079 E0.01919
G1 X167.384 Y147.863 E0.09581
G1 X167.427 Y148.340 E0.01464
G1 X165.788 Y149.979 E0.07087
G1 X166.408 Y149.879 E0.01919
G1 X167.470 Y148.817 E0.04593
G1 X167.513 Y149.294 E0.01464
G1 X166.833 Y149.974 E0.02937
M204 S1000
G1 F8640.000
G1 X167.513 Y149.294 E-0.22189
G1 X167.470 Y148.817 E-0.11060
G1 X166.408 Y149.879 E-0.34693
G1 X166.063 Y149.935 E-0.08058
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X167.499 Y146.914
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.267 Y146.146 E0.03812
G1 X169.014 Y145.996 E0.02673
G1 X167.717 Y147.293 E0.06437
G1 X167.766 Y147.841 E0.01929
G1 X169.761 Y145.846 E0.09899
G1 X170.508 Y145.696 E0.02673
G1 X167.815 Y148.388 E0.13361
G1 X167.864 Y148.936 E0.01929
G1 X171.255 Y145.546 E0.16823
G1 X172.001 Y145.395 E0.02673
G1 X167.914 Y149.483 E0.20286
G1 X167.925 Y149.609 E0.00444
G1 X168.473 Y149.521 E0.01947
G1 X172.748 Y145.245 E0.21218
G1 X173.495 Y145.095 E0.02673
G1 X169.184 Y149.406 E0.21394
G1 X169.895 Y149.292 E0.02529
G1 X174.242 Y144.945 E0.21569
G1 X174.989 Y144.795 E0.02673
G1 X170.607 Y149.177 E0.21745
G1 X171.318 Y149.062 E0.02529
G1 X175.736 Y144.645 E0.21921
G1 X176.483 Y144.495 E0.02673
G1 X172.030 Y148.948 E0.22096
G1 X172.741 Y148.833 E0.02529
G1 X177.230 Y144.345 E0.22272
G1 X177.642 Y144.262 E0.01477
G1 X177.683 Y144.488 E0.00806
G1 X173.453 Y148.718 E0.20992
G1 X174.164 Y148.604 E0.02529
G1 X177.775 Y144.993 E0.17915
G1 X177.866 Y145.499 E0.01802
G1 X174.876 Y148.489 E0.14837
G1 X175.587 Y148.374 E0.02529
G1 X177.957 Y146.004 E0.11760
G1 X178.048 Y146.510 E0.01802
G1 X176.299 Y148.260 E0.08682
G1 X177.010 Y148.145 E0.02529
G1 X178.140 Y147.015 E0.05605
G1 X178.231 Y147.521 E0.01802
G1 X177.501 Y148.251 E0.03625
M204 S1000
G1 F8640.000
G1 X178.231 Y147.521 E-0.23856
G1 X178.140 Y147.015 E-0.11860
G1 X177.010 Y148.145 E-0.36884
G1 X176.865 Y148.168 E-0.03400
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X180.335 Y141.962
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.172 Y141.614 E0.01299
G1 X183.792 Y139.909 E0.13542
G1 X184.455 Y141.331 E0.05311
G1 X180.394 Y141.953 E0.13905
M204 S1000
G1 X180.095 Y142.411 F10800.000
M204 S800
G1 F1500.000
G1 X179.632 Y141.419 E0.03704
G1 X183.988 Y139.367 E0.16298
G1 X185.061 Y141.667 E0.08592
G1 X184.520 Y141.733 E0.01843
G1 X180.154 Y142.402 E0.14951
M204 S1000
G1 X180.168 Y142.018 F10800.000
G1 X180.510 Y141.706
G1 F2400.000
G1 X180.677 Y141.655 E0.00140
G1 X180.845 Y141.604 E0.00201
G1 X181.013 Y141.553 E0.00262
G1 X181.181 Y141.501 E0.00323
G1 X181.348 Y141.450 E0.00384
G1 X181.516 Y141.399 E0.00445
G1 F8640.000
G1 X181.348 Y141.450 E-0.04050
G1 E-0.75950 F2100.00000
G1 Z6.600 F10800.000
G1 X183.275 Y141.388
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.868 Y140.795 E0.02883
G1 X183.682 Y140.396 E0.01514
G1 X182.803 Y141.275 E0.04274
G1 X182.112 Y141.381 E0.02404
G1 X183.144 Y140.349 E0.05020
M204 S1000
G1 F8640.000
G1 X182.112 Y141.381 E-0.33700
G1 X182.803 Y141.275 E-0.16138
G1 X183.604 Y140.474 E-0.26162
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X187.102 Y147.007
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.855 Y150.768 E0.14044
G1 X185.210 Y152.417 E0.13543
G1 X183.971 Y149.761 E0.09920
G1 X187.057 Y147.047 E0.13908
M204 S1000
G1 X187.235 Y146.330 F10800.000
M204 S800
G1 F1500.000
G1 X189.398 Y150.969 E0.17325
G1 X185.011 Y152.953 E0.16299
G1 X183.473 Y149.656 E0.12315
G1 X187.191 Y146.371 E0.16794
M204 S1000
G1 X187.308 Y146.723 F10800.000
G1 F8640.000
G1 X188.615 Y149.338 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X187.268 Y147.648
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X186.452 Y148.464 E0.03996
M204 S1000
G1 F8640.000
G1 X187.268 Y147.648 E-0.26667
G1 E-0.53333 F2100.00000
G1 Z6.600 F10800.000
G1 X184.209 Y149.982
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.407 Y149.784 E0.01013
G1 X185.444 Y148.872 E0.05013
G1 X186.045 Y148.763 E0.02216
G1 X184.543 Y150.265 E0.07706
G1 X184.739 Y150.686 E0.01685
G1 X186.798 Y148.627 E0.10566
G1 X187.464 Y148.506 E0.02454
G1 X187.487 Y148.555 E0.00197
G1 X184.936 Y151.107 E0.13091
G1 X185.132 Y151.527 E0.01685
G1 X187.683 Y148.976 E0.13091
G1 X187.879 Y149.397 E0.01685
G1 X185.328 Y151.948 E0.13091
G1 X185.359 Y152.014 E0.00264
G1 X186.310 Y151.584 E0.03786
G1 X188.076 Y149.818 E0.09062
G1 X188.272 Y150.239 E0.01685
G1 X187.070 Y151.441 E0.06170
M204 S1000
G1 F8640.000
G1 X188.272 Y150.239 E-0.39261
G1 X188.076 Y149.818 E-0.10723
G1 X187.279 Y150.615 E-0.26016
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X187.581 Y144.582
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X186.732 Y145.396 E0.03982
G1 X184.720 Y147.094 E0.08912
G1 X184.189 Y147.230 E0.01853
G1 X183.739 Y147.182 E0.01532
G1 X182.771 Y146.743 E0.03600
G1 X184.019 Y146.517 E0.04294
G1 X183.750 Y144.998 E0.05223
G1 X183.810 Y144.804 E0.00686
G1 X186.195 Y144.494 E0.08141
G1 X186.159 Y144.286 E0.00714
G1 X186.795 Y144.218 E0.02166
G1 X186.426 Y142.185 E0.06992
G1 X206.006 Y138.251 E0.67599
G1 X230.317 Y133.673 E0.83738
G1 X231.350 Y139.378 E0.19626
G1 X206.304 Y143.732 E0.86051
G1 X188.534 Y146.597 E0.60927
G1 X187.607 Y144.636 E0.07340
M204 S1000
G1 X187.455 Y145.267 F10800.000
M204 S800
G1 F1500.000
G1 X187.004 Y145.699 E0.02113
G1 X184.911 Y147.465 E0.09270
G1 X184.219 Y147.643 E0.02418
G1 X183.631 Y147.580 E0.02003
G1 X182.460 Y147.049 E0.04354
G1 X182.023 Y146.379 E0.02707
G1 X182.168 Y146.343 E0.00507
G1 X182.185 Y146.435 E0.00317
G1 X183.547 Y146.189 E0.04686
G1 X183.332 Y144.973 E0.04180
G1 X183.450 Y144.585 E0.01373
G1 X183.626 Y144.417 E0.00823
G1 X185.721 Y144.145 E0.07150
G1 X185.683 Y143.928 E0.00746
G1 X186.316 Y143.860 E0.02155
G1 X185.954 Y141.865 E0.06863
G1 X205.928 Y137.851 E0.68960
G1 X230.645 Y133.197 E0.85134
G1 X231.824 Y139.709 E0.22401
G1 X206.371 Y144.133 E0.87447
G1 X188.296 Y147.047 E0.61971
G1 X187.480 Y145.321 E0.06462
M204 S1000
G1 X187.107 Y145.069 F10800.000
G1 F8640.000
G1 X187.004 Y145.699 E-0.14035
G1 X184.953 Y147.430 E-0.61965
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X188.398 Y146.031
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X188.656 Y145.773 E0.01152
G1 X188.574 Y145.318 E0.01462
G1 X188.346 Y145.545 E0.01016
G1 X188.174 Y145.180 E0.01276
G1 X188.491 Y144.863 E0.01419
G1 X188.409 Y144.407 E0.01462
G1 X188.001 Y144.815 E0.01822
G1 X187.829 Y144.450 E0.01276
G1 X188.327 Y143.952 E0.02226
G1 X188.244 Y143.497 E0.01462
G1 X186.544 Y145.187 E0.07579
G1 X184.674 Y146.766 E0.07735
G1 X184.552 Y146.652 E0.00529
G1 X186.693 Y144.511 E0.09571
G1 X187.124 Y144.464 E0.01372
G1 X187.065 Y144.138 E0.01047
G1 X188.151 Y143.052 E0.04854
G1 X187.840 Y142.825 E0.01216
G1 X186.983 Y143.683 E0.03835
G1 X186.900 Y143.228 E0.01462
G1 X187.530 Y142.598 E0.02815
G1 X187.219 Y142.371 E0.01216
G1 X186.679 Y142.911 E0.02414
M204 S1000
G1 F8640.000
G1 X187.219 Y142.371 E-0.17633
G1 X187.530 Y142.598 E-0.08883
G1 X186.900 Y143.228 E-0.20566
G1 X186.983 Y143.683 E-0.10679
G1 X187.541 Y143.125 E-0.18239
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X188.458 Y141.901
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.937 Y142.423 E0.02504
G1 X188.271 Y142.667 E0.01405
G1 X188.948 Y141.990 E0.03252
G1 X189.671 Y141.845 E0.02507
G1 X188.538 Y142.977 E0.05443
G1 X188.627 Y143.466 E0.01690
G1 X190.394 Y141.699 E0.08493
G1 X191.118 Y141.554 E0.02507
G1 X188.716 Y143.956 E0.11543
G1 X188.804 Y144.445 E0.01690
G1 X191.841 Y141.408 E0.14594
G1 X192.564 Y141.263 E0.02507
G1 X188.893 Y144.935 E0.17644
G1 X188.981 Y145.424 E0.01690
G1 X193.288 Y141.118 E0.20695
G1 X194.011 Y140.972 E0.02507
G1 X189.070 Y145.913 E0.23745
G1 X189.120 Y146.193 E0.00965
G1 X189.416 Y146.145 E0.01018
G1 X194.734 Y140.827 E0.25557
G1 X195.457 Y140.682 E0.02507
G1 X190.105 Y146.034 E0.25722
G1 X190.794 Y145.923 E0.02372
G1 X196.181 Y140.536 E0.25886
G1 X196.904 Y140.391 E0.02507
G1 X191.483 Y145.812 E0.26051
G1 X192.172 Y145.701 E0.02372
G1 X197.627 Y140.246 E0.26216
G1 X198.351 Y140.100 E0.02507
G1 X192.861 Y145.590 E0.26381
G1 X193.550 Y145.479 E0.02372
G1 X199.074 Y139.955 E0.26546
G1 X199.797 Y139.810 E0.02507
G1 X194.239 Y145.368 E0.26710
G1 X194.928 Y145.256 E0.02372
G1 X200.521 Y139.664 E0.26875
G1 X201.244 Y139.519 E0.02507
G1 X195.617 Y145.145 E0.27040
G1 X196.306 Y145.034 E0.02372
G1 X201.967 Y139.373 E0.27205
G1 X202.691 Y139.228 E0.02507
G1 X196.995 Y144.923 E0.27369
G1 X197.685 Y144.812 E0.02372
G1 X203.414 Y139.083 E0.27534
G1 X204.137 Y138.937 E0.02507
G1 X198.374 Y144.701 E0.27699
G1 X199.063 Y144.590 E0.02372
G1 X204.861 Y138.792 E0.27864
G1 X205.584 Y138.647 E0.02507
G1 X199.752 Y144.479 E0.28029
G1 X200.441 Y144.368 E0.02372
G1 X206.303 Y138.505 E0.28175
G1 X207.015 Y138.371 E0.02462
G1 X201.130 Y144.257 E0.28286
G1 X201.819 Y144.146 E0.02372
G1 X207.727 Y138.237 E0.28396
G1 X208.439 Y138.103 E0.02462
G1 X202.508 Y144.035 E0.28506
G1 X203.197 Y143.924 E0.02372
G1 X209.151 Y137.969 E0.28617
G1 X209.864 Y137.835 E0.02462
G1 X203.886 Y143.813 E0.28727
G1 X204.575 Y143.701 E0.02372
G1 X210.576 Y137.701 E0.28838
G1 X211.288 Y137.567 E0.02462
G1 X205.264 Y143.590 E0.28948
G1 X205.953 Y143.479 E0.02372
G1 X212.000 Y137.433 E0.29059
G1 X212.712 Y137.299 E0.02462
G1 X206.648 Y143.362 E0.29141
G1 X207.347 Y143.241 E0.02413
G1 X213.424 Y137.165 E0.29200
G1 X214.136 Y137.031 E0.02462
G1 X208.047 Y143.119 E0.29260
G1 X208.747 Y142.998 E0.02413
G1 X214.848 Y136.896 E0.29320
G1 X215.560 Y136.762 E0.02462
G1 X209.446 Y142.876 E0.29380
G1 X210.146 Y142.754 E0.02413
G1 X216.272 Y136.628 E0.29440
G1 X216.984 Y136.494 E0.02462
G1 X210.845 Y142.633 E0.29500
G1 X211.545 Y142.511 E0.02413
G1 X217.696 Y136.360 E0.29560
G1 X218.408 Y136.226 E0.02462
G1 X212.244 Y142.390 E0.29620
G1 X212.944 Y142.268 E0.02413
G1 X219.120 Y136.092 E0.29680
G1 X219.832 Y135.958 E0.02462
G1 X213.643 Y142.146 E0.29739
G1 X214.343 Y142.025 E0.02413
G1 X220.544 Y135.824 E0.29799
G1 X221.256 Y135.690 E0.02462
G1 X215.042 Y141.903 E0.29859
G1 X215.742 Y141.782 E0.02413
G1 X221.968 Y135.556 E0.29919
G1 X222.680 Y135.422 E0.02462
G1 X216.442 Y141.660 E0.29979
G1 X217.141 Y141.538 E0.02413
G1 X223.392 Y135.288 E0.30039
G1 X224.104 Y135.154 E0.02462
G1 X217.841 Y141.417 E0.30099
G1 X218.540 Y141.295 E0.02413
G1 X224.816 Y135.020 E0.30159
G1 X225.528 Y134.886 E0.02462
G1 X225.174 Y135.239 E0.01699
G1 X225.898 Y135.094 E0.02507
G1 X226.240 Y134.752 E0.01644
G1 X226.952 Y134.618 E0.02462
G1 X226.621 Y134.948 E0.01590
G1 X227.344 Y134.803 E0.02507
G1 X227.664 Y134.483 E0.01536
G1 X228.376 Y134.349 E0.02462
G1 X228.068 Y134.658 E0.01481
G1 X228.791 Y134.512 E0.02507
G1 X229.088 Y134.215 E0.01427
G1 X229.800 Y134.081 E0.02462
G1 X229.280 Y134.601 E0.02496
M204 S1000
G1 F8640.000
G1 X229.800 Y134.081 E-0.16963
G1 X229.088 Y134.215 E-0.16729
G1 X228.791 Y134.512 E-0.09696
G1 X228.068 Y134.658 E-0.17036
G1 X228.376 Y134.349 E-0.10065
G1 X228.141 Y134.394 E-0.05512
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X230.120 Y135.810
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X230.352 Y135.578 E0.01110
G1 X230.259 Y135.065 E0.01765
G1 X229.633 Y135.691 E0.02996
G1 X228.899 Y135.819 E0.02522
G1 X230.042 Y134.676 E0.05472
G1 X229.284 Y134.828 E0.02618
G1 X228.166 Y135.947 E0.05354
G1 X227.432 Y136.074 E0.02520
G1 X228.526 Y134.981 E0.05235
G1 X227.767 Y135.133 E0.02618
G1 X226.699 Y136.202 E0.05115
G1 X225.965 Y136.329 E0.02520
G1 X227.009 Y135.286 E0.04996
G1 X226.251 Y135.438 E0.02618
G1 X225.232 Y136.457 E0.04877
G1 X224.905 Y136.514 E0.01124
G1 X224.877 Y136.206 E0.01047
G1 X225.726 Y135.357 E0.04064
M204 S1000
G1 F8640.000
G1 X224.877 Y136.206 E-0.27725
G1 X224.905 Y136.514 E-0.07140
G1 X225.232 Y136.457 E-0.07667
G1 X226.251 Y135.438 E-0.33266
G1 X226.259 Y135.436 E-0.00201
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X224.616 Y135.798
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X219.240 Y141.174 E0.25835
G1 X219.939 Y141.052 E0.02413
G1 X224.495 Y136.497 E0.21891
G1 X224.539 Y136.990 E0.01684
G1 X224.587 Y136.982 E0.00167
G1 X220.639 Y140.930 E0.18976
G1 X221.338 Y140.809 E0.02413
G1 X225.287 Y136.860 E0.18976
G1 X225.986 Y136.739 E0.02413
G1 X222.038 Y140.687 E0.18975
G1 X222.738 Y140.566 E0.02413
G1 X226.686 Y136.617 E0.18975
G1 X227.386 Y136.496 E0.02413
G1 X223.437 Y140.444 E0.18975
G1 X224.137 Y140.322 E0.02413
G1 X228.085 Y136.374 E0.18975
G1 X228.785 Y136.252 E0.02413
G1 X224.836 Y140.201 E0.18976
G1 X225.536 Y140.079 E0.02413
G1 X229.485 Y136.130 E0.18978
G1 X230.069 Y136.028 E0.02015
G1 X230.140 Y136.053 E0.00256
G1 X226.235 Y139.958 E0.18766
G1 X226.935 Y139.836 E0.02413
G1 X230.480 Y136.291 E0.17038
G1 X230.569 Y136.779 E0.01688
G1 X227.634 Y139.715 E0.14105
G1 X228.334 Y139.593 E0.02413
G1 X230.658 Y137.269 E0.11169
G1 X230.747 Y137.758 E0.01690
G1 X229.034 Y139.471 E0.08233
G1 X229.733 Y139.350 E0.02413
G1 X230.835 Y138.247 E0.05297
G1 X230.924 Y138.737 E0.01690
G1 X230.208 Y139.453 E0.03443
M204 S1000
G1 F8640.000
G1 X230.924 Y138.737 E-0.23392
G1 X230.835 Y138.247 E-0.11483
G1 X229.733 Y139.350 E-0.35993
G1 X229.514 Y139.388 E-0.05133
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X184.794 Y144.797
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X184.118 Y145.472 E0.03019
G1 X184.199 Y145.929 E0.01466
G1 X185.225 Y144.903 E0.04587
G1 X185.843 Y144.822 E0.01970
G1 X184.142 Y146.524 E0.07607
M204 S1000
G1 X184.274 Y146.998 F10800.000
G1 F2400.000
G1 X184.129 Y146.862 E0.00467
G1 X183.850 Y146.872 E0.00653
G1 X183.572 Y146.883 E0.00622
G1 F8640.000
G1 X183.850 Y146.872 E-0.06437
G1 E-0.73563 F2100.00000
G1 Z6.600 F10800.000
G1 X152.382 Y178.598
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.683 Y177.527 E1.87221
G1 X234.759 Y177.338 E0.91651
G1 X234.759 Y183.136 E0.19625
G1 X207.683 Y182.946 E0.91651
G1 X152.382 Y181.876 E1.87221
G1 X152.382 Y178.658 E0.10891
M204 S1000
G1 X151.975 Y178.199 F10800.000
M204 S800
G1 F1500.000
G1 X207.678 Y177.120 E1.88581
G1 X235.166 Y176.928 E0.93047
G1 X235.166 Y183.546 E0.22401
G1 X207.678 Y183.353 E0.93047
M73 P89 R47
G1 X151.975 Y182.275 E1.88581
G1 X151.975 Y178.259 E0.13594
M204 S1000
G1 X152.375 Y178.206 F10800.000
G1 F8640.000
G1 X155.266 Y178.192 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X153.248 Y178.701
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X152.662 Y179.287 E0.02491
G1 X152.662 Y179.798 E0.01538
G1 X153.606 Y178.855 E0.04012
G1 X154.127 Y178.845 E0.01569
G1 X152.662 Y180.310 E0.06231
G1 X152.662 Y180.821 E0.01538
G1 X154.649 Y178.835 E0.08449
G1 X155.171 Y178.824 E0.01569
G1 X152.662 Y181.333 E0.10668
G1 X152.662 Y181.601 E0.00807
G1 X152.901 Y181.605 E0.00718
G1 X155.692 Y178.814 E0.11871
G1 X156.214 Y178.804 E0.01569
G1 X153.403 Y181.615 E0.11956
G1 X153.905 Y181.625 E0.01509
G1 X156.735 Y178.794 E0.12040
G1 X157.257 Y178.784 E0.01569
G1 X154.407 Y181.635 E0.12124
G1 X154.908 Y181.644 E0.01509
G1 X157.779 Y178.774 E0.12208
G1 X158.300 Y178.764 E0.01569
G1 X155.410 Y181.654 E0.12293
G1 X155.912 Y181.664 E0.01509
G1 X158.822 Y178.754 E0.12377
G1 X159.344 Y178.744 E0.01569
G1 X156.414 Y181.673 E0.12461
G1 X156.916 Y181.683 E0.01509
G1 X159.865 Y178.734 E0.12545
G1 X160.387 Y178.723 E0.01569
G1 X157.417 Y181.693 E0.12630
G1 X157.919 Y181.703 E0.01509
G1 X160.908 Y178.713 E0.12714
G1 X161.430 Y178.703 E0.01569
G1 X158.421 Y181.712 E0.12798
G1 X158.923 Y181.722 E0.01509
G1 X161.952 Y178.693 E0.12883
G1 X162.473 Y178.683 E0.01569
G1 X159.424 Y181.732 E0.12967
G1 X159.926 Y181.741 E0.01509
G1 X162.995 Y178.673 E0.13051
G1 X163.516 Y178.663 E0.01569
G1 X160.428 Y181.751 E0.13135
G1 X160.930 Y181.761 E0.01509
G1 X164.038 Y178.653 E0.13220
G1 X164.560 Y178.643 E0.01569
G1 X161.432 Y181.771 E0.13304
G1 X161.933 Y181.780 E0.01509
G1 X165.081 Y178.633 E0.13388
G1 X165.603 Y178.622 E0.01569
G1 X162.435 Y181.790 E0.13472
G1 X162.937 Y181.800 E0.01509
G1 X166.124 Y178.612 E0.13557
G1 X166.646 Y178.602 E0.01569
G1 X163.439 Y181.809 E0.13641
G1 X163.941 Y181.819 E0.01509
G1 X167.168 Y178.592 E0.13725
G1 X167.689 Y178.582 E0.01569
G1 X164.442 Y181.829 E0.13809
G1 X164.944 Y181.839 E0.01509
G1 X168.211 Y178.572 E0.13894
G1 X168.732 Y178.562 E0.01569
G1 X165.446 Y181.848 E0.13978
G1 X165.948 Y181.858 E0.01509
G1 X168.856 Y178.950 E0.12369
G1 X168.856 Y179.462 E0.01538
G1 X166.450 Y181.868 E0.10234
G1 X166.951 Y181.877 E0.01509
G1 X168.856 Y179.973 E0.08100
G1 X168.856 Y180.485 E0.01538
G1 X167.453 Y181.887 E0.05966
G1 X167.955 Y181.897 E0.01509
G1 X168.856 Y180.996 E0.03831
G1 X168.856 Y181.508 E0.01538
G1 X168.299 Y182.064 E0.02368
M204 S1000
G1 F8640.000
G1 X168.856 Y181.508 E-0.18179
G1 X168.856 Y180.996 E-0.11811
G1 X167.955 Y181.897 E-0.29417
G1 X167.453 Y181.887 E-0.11589
G1 X167.606 Y181.734 E-0.05005
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X169.055 Y179.221
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.708 Y178.568 E0.03129
G1 X170.295 Y178.557 E0.01990
G1 X169.238 Y179.614 E0.05065
G1 X169.238 Y180.190 E0.01951
G1 X170.883 Y178.545 E0.07879
G1 X171.470 Y178.534 E0.01990
G1 X169.238 Y180.766 E0.10693
G1 X169.238 Y181.342 E0.01951
G1 X172.058 Y178.523 E0.13506
G1 X172.645 Y178.511 E0.01990
G1 X169.259 Y181.897 E0.16218
G1 X169.824 Y181.908 E0.01914
G1 X173.233 Y178.500 E0.16325
G1 X173.820 Y178.488 E0.01990
G1 X170.389 Y181.919 E0.16432
G1 X170.955 Y181.930 E0.01914
G1 X174.407 Y178.477 E0.16539
G1 X174.995 Y178.466 E0.01990
G1 X171.520 Y181.941 E0.16646
G1 X172.085 Y181.952 E0.01914
G1 X175.582 Y178.454 E0.16753
G1 X176.170 Y178.443 E0.01990
G1 X172.650 Y181.963 E0.16860
G1 X173.215 Y181.974 E0.01914
G1 X176.757 Y178.432 E0.16967
G1 X177.345 Y178.420 E0.01990
G1 X173.780 Y181.985 E0.17073
G1 X174.345 Y181.996 E0.01914
G1 X177.932 Y178.409 E0.17180
G1 X178.519 Y178.397 E0.01990
G1 X174.910 Y182.007 E0.17287
G1 X175.475 Y182.017 E0.01914
G1 X179.107 Y178.386 E0.17394
G1 X179.694 Y178.375 E0.01990
G1 X176.041 Y182.028 E0.17501
G1 X176.606 Y182.039 E0.01914
G1 X180.282 Y178.363 E0.17608
G1 X180.869 Y178.352 E0.01990
G1 X177.171 Y182.050 E0.17715
G1 X177.736 Y182.061 E0.01914
G1 X181.457 Y178.341 E0.17822
G1 X182.044 Y178.329 E0.01990
G1 X178.301 Y182.072 E0.17928
G1 X178.866 Y182.083 E0.01914
G1 X182.631 Y178.318 E0.18035
G1 X183.219 Y178.306 E0.01990
G1 X179.431 Y182.094 E0.18142
G1 X179.996 Y182.105 E0.01914
G1 X183.806 Y178.295 E0.18249
G1 X184.394 Y178.284 E0.01990
G1 X180.561 Y182.116 E0.18356
G1 X181.127 Y182.127 E0.01914
G1 X184.981 Y178.272 E0.18463
G1 X185.569 Y178.261 E0.01990
G1 X181.692 Y182.138 E0.18570
M73 Q89 S47
G1 X182.257 Y182.149 E0.01914
G1 X186.156 Y178.250 E0.18677
G1 X186.743 Y178.238 E0.01990
G1 X182.822 Y182.160 E0.18784
G1 X183.387 Y182.171 E0.01914
G1 X187.331 Y178.227 E0.18890
G1 X187.918 Y178.215 E0.01990
G1 X183.952 Y182.182 E0.18997
G1 X184.517 Y182.193 E0.01914
G1 X188.506 Y178.204 E0.19104
G1 X189.093 Y178.193 E0.01990
G1 X185.082 Y182.203 E0.19211
G1 X185.647 Y182.214 E0.01914
G1 X189.680 Y178.181 E0.19318
G1 X190.268 Y178.170 E0.01990
G1 X186.213 Y182.225 E0.19425
G1 X186.778 Y182.236 E0.01914
G1 X190.855 Y178.159 E0.19532
G1 X191.443 Y178.147 E0.01990
G1 X187.343 Y182.247 E0.19639
G1 X187.908 Y182.258 E0.01914
G1 X192.030 Y178.136 E0.19745
G1 X192.618 Y178.125 E0.01990
G1 X188.473 Y182.269 E0.19852
G1 X189.038 Y182.280 E0.01914
G1 X193.205 Y178.113 E0.19959
G1 X193.792 Y178.102 E0.01990
G1 X189.603 Y182.291 E0.20066
G1 X190.168 Y182.302 E0.01914
G1 X194.380 Y178.090 E0.20173
G1 X194.967 Y178.079 E0.01990
G1 X190.733 Y182.313 E0.20280
G1 X191.299 Y182.324 E0.01914
G1 X195.555 Y178.068 E0.20387
G1 X196.142 Y178.056 E0.01990
G1 X191.864 Y182.335 E0.20494
G1 X192.429 Y182.346 E0.01914
G1 X196.730 Y178.045 E0.20600
G1 X197.317 Y178.034 E0.01990
G1 X192.994 Y182.357 E0.20707
G1 X193.559 Y182.368 E0.01914
G1 X197.904 Y178.022 E0.20814
G1 X198.492 Y178.011 E0.01990
G1 X194.124 Y182.379 E0.20921
G1 X194.689 Y182.389 E0.01914
G1 X199.079 Y177.999 E0.21028
G1 X199.667 Y177.988 E0.01990
G1 X195.254 Y182.400 E0.21135
G1 X195.819 Y182.411 E0.01914
G1 X200.254 Y177.977 E0.21242
G1 X200.842 Y177.965 E0.01990
G1 X196.385 Y182.422 E0.21349
G1 X196.950 Y182.433 E0.01914
G1 X201.429 Y177.954 E0.21455
G1 X202.016 Y177.943 E0.01990
G1 X197.515 Y182.444 E0.21562
G1 X198.080 Y182.455 E0.01914
G1 X202.604 Y177.931 E0.21669
G1 X203.191 Y177.920 E0.01990
G1 X198.645 Y182.466 E0.21776
G1 X199.210 Y182.477 E0.01914
G1 X203.779 Y177.908 E0.21883
G1 X204.366 Y177.897 E0.01990
G1 X199.775 Y182.488 E0.21990
G1 X200.340 Y182.499 E0.01914
G1 X204.954 Y177.886 E0.22097
G1 X205.541 Y177.874 E0.01990
G1 X200.905 Y182.510 E0.22204
G1 X201.471 Y182.521 E0.01914
G1 X206.128 Y177.863 E0.22310
G1 X206.716 Y177.852 E0.01990
G1 X202.036 Y182.532 E0.22417
G1 X202.601 Y182.543 E0.01914
G1 X207.303 Y177.840 E0.22524
G1 X207.888 Y177.831 E0.01981
G1 X203.166 Y182.554 E0.22619
G1 X203.731 Y182.565 E0.01914
G1 X208.468 Y177.827 E0.22691
G1 X209.048 Y177.823 E0.01965
G1 X204.296 Y182.575 E0.22763
G1 X204.861 Y182.586 E0.01914
G1 X209.628 Y177.819 E0.22835
G1 X210.209 Y177.815 E0.01965
G1 X205.426 Y182.597 E0.22906
G1 X205.991 Y182.608 E0.01914
G1 X210.789 Y177.811 E0.22978
G1 X211.369 Y177.807 E0.01965
G1 X206.557 Y182.619 E0.23050
G1 X207.122 Y182.630 E0.01914
G1 X211.949 Y177.803 E0.23122
G1 X212.529 Y177.799 E0.01965
G1 X207.687 Y182.641 E0.23194
G1 X208.259 Y182.645 E0.01938
G1 X213.109 Y177.795 E0.23232
G1 X213.689 Y177.791 E0.01965
G1 X208.831 Y182.649 E0.23271
G1 X209.403 Y182.653 E0.01938
G1 X214.269 Y177.787 E0.23310
G1 X214.850 Y177.783 E0.01965
G1 X209.975 Y182.657 E0.23348
G1 X210.547 Y182.661 E0.01938
G1 X215.430 Y177.779 E0.23387
G1 X216.010 Y177.775 E0.01965
G1 X211.119 Y182.665 E0.23426
G1 X211.691 Y182.669 E0.01938
G1 X216.590 Y177.770 E0.23464
G1 X217.170 Y177.766 E0.01965
G1 X212.263 Y182.673 E0.23503
G1 X212.835 Y182.677 E0.01938
G1 X217.750 Y177.762 E0.23541
G1 X218.330 Y177.758 E0.01965
G1 X213.407 Y182.681 E0.23580
G1 X213.979 Y182.685 E0.01938
G1 X218.910 Y177.754 E0.23619
G1 X219.490 Y177.750 E0.01965
G1 X214.551 Y182.689 E0.23657
G1 X215.123 Y182.693 E0.01938
G1 X220.071 Y177.746 E0.23696
G1 X220.651 Y177.742 E0.01965
G1 X215.696 Y182.697 E0.23735
G1 X216.268 Y182.701 E0.01938
G1 X221.231 Y177.738 E0.23773
G1 X221.811 Y177.734 E0.01965
G1 X216.840 Y182.705 E0.23812
G1 X217.412 Y182.709 E0.01938
G1 X222.391 Y177.730 E0.23850
G1 X222.971 Y177.726 E0.01965
G1 X217.984 Y182.713 E0.23889
G1 X218.556 Y182.717 E0.01938
G1 X223.551 Y177.722 E0.23928
G1 X224.131 Y177.718 E0.01965
G1 X219.128 Y182.721 E0.23966
G1 X219.700 Y182.725 E0.01938
G1 X224.711 Y177.714 E0.24005
G1 X225.292 Y177.710 E0.01965
G1 X220.272 Y182.729 E0.24044
G1 X220.844 Y182.733 E0.01938
G1 X225.872 Y177.705 E0.24082
G1 X226.452 Y177.701 E0.01965
G1 X221.416 Y182.737 E0.24121
G1 X221.988 Y182.741 E0.01938
G1 X227.032 Y177.697 E0.24160
G1 X227.612 Y177.693 E0.01965
G1 X227.332 Y177.973 E0.01342
G1 X227.919 Y177.962 E0.01990
G1 X228.192 Y177.689 E0.01307
G1 X228.772 Y177.685 E0.01965
G1 X228.507 Y177.951 E0.01272
G1 X229.094 Y177.939 E0.01990
G1 X229.352 Y177.681 E0.01237
G1 X229.932 Y177.677 E0.01965
G1 X229.682 Y177.928 E0.01202
G1 X230.269 Y177.917 E0.01990
G1 X230.513 Y177.673 E0.01167
G1 X231.093 Y177.669 E0.01965
G1 X230.856 Y177.905 E0.01132
G1 X231.444 Y177.894 E0.01990
G1 X231.673 Y177.665 E0.01097
G1 X232.253 Y177.661 E0.01965
G1 X232.031 Y177.882 E0.01062
G1 X232.619 Y177.871 E0.01990
G1 X232.833 Y177.657 E0.01027
G1 X233.413 Y177.653 E0.01965
G1 X233.206 Y177.860 E0.00992
G1 X233.794 Y177.848 E0.01990
G1 X233.993 Y177.649 E0.00957
G1 X234.454 Y177.645 E0.01559
G1 X234.454 Y177.764 E0.00403
G1 X234.194 Y178.024 E0.01243
M204 S1000
G1 F8640.000
G1 X234.454 Y177.764 E-0.08471
G1 X234.454 Y177.645 E-0.02747
G1 X233.993 Y177.649 E-0.10629
G1 X233.794 Y177.848 E-0.06521
G1 X233.206 Y177.860 E-0.13566
G1 X233.413 Y177.653 E-0.06760
G1 X232.833 Y177.657 E-0.13395
G1 X232.619 Y177.871 E-0.06999
G1 X232.319 Y177.877 E-0.06912
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X233.888 Y179.386
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.454 Y178.821 E0.02705
G1 X234.454 Y178.244 E0.01951
G1 X233.498 Y179.200 E0.04574
G1 X232.926 Y179.196 E0.01938
G1 X233.867 Y178.254 E0.04508
G1 X233.279 Y178.265 E0.01990
G1 X232.353 Y179.192 E0.04435
G1 X231.781 Y179.188 E0.01938
G1 X232.692 Y178.277 E0.04361
G1 X232.104 Y178.288 E0.01990
G1 X231.208 Y179.184 E0.04288
G1 X230.636 Y179.180 E0.01938
G1 X231.516 Y178.300 E0.04214
G1 X230.928 Y178.311 E0.01990
G1 X230.063 Y179.176 E0.04141
G1 X229.491 Y179.172 E0.01937
G1 X230.340 Y178.322 E0.04067
G1 X229.753 Y178.334 E0.01990
G1 X228.919 Y179.168 E0.03993
G1 X228.346 Y179.164 E0.01937
G1 X229.165 Y178.345 E0.03918
G1 X228.577 Y178.356 E0.01990
G1 X227.774 Y179.160 E0.03844
G1 X227.584 Y179.158 E0.00642
G1 X227.383 Y179.240 E0.00734
G1 X227.323 Y179.299 E0.00285
G1 X227.264 Y179.239 E0.00283
G1 X227.161 Y179.196 E0.00379
G1 X227.989 Y178.368 E0.03963
G1 X227.401 Y178.379 E0.01990
G1 X226.748 Y179.033 E0.03129
M204 S1000
G1 X226.707 Y178.598 F10800.000
M204 S1250
G1 F4800.000
G1 X222.560 Y182.745 E0.19863
G1 X223.132 Y182.749 E0.01938
G1 X226.524 Y179.358 E0.16245
G1 X226.524 Y179.558 E0.00679
G1 X226.897 Y179.561 E0.01263
G1 X223.704 Y182.753 E0.15291
G1 X224.276 Y182.757 E0.01938
G1 X227.239 Y179.794 E0.14193
G1 X227.319 Y179.875 E0.00383
G1 X227.611 Y179.587 E0.01390
G1 X227.662 Y179.566 E0.00186
G1 X228.041 Y179.569 E0.01283
G1 X224.848 Y182.761 E0.15292
G1 X225.420 Y182.765 E0.01938
G1 X228.613 Y179.573 E0.15292
G1 X229.185 Y179.577 E0.01937
G1 X225.992 Y182.769 E0.15292
G1 X226.564 Y182.773 E0.01938
G1 X229.757 Y179.581 E0.15291
G1 X230.329 Y179.585 E0.01937
G1 X227.136 Y182.777 E0.15291
G1 X227.709 Y182.781 E0.01938
G1 X230.901 Y179.589 E0.15291
G1 X231.473 Y179.593 E0.01938
G1 X228.281 Y182.785 E0.15291
G1 X228.853 Y182.789 E0.01938
G1 X232.045 Y179.597 E0.15291
G1 X232.617 Y179.601 E0.01938
G1 X229.425 Y182.793 E0.15291
G1 X229.997 Y182.797 E0.01938
G1 X233.189 Y179.605 E0.15291
G1 X233.761 Y179.609 E0.01938
G1 X230.569 Y182.801 E0.15292
G1 X231.141 Y182.805 E0.01938
G1 X234.333 Y179.613 E0.15292
G1 X234.454 Y179.614 E0.00407
G1 X234.454 Y180.069 E0.01541
G1 X231.713 Y182.809 E0.13128
G1 X232.285 Y182.813 E0.01938
G1 X234.454 Y180.645 E0.10387
G1 X234.454 Y181.221 E0.01951
G1 X232.857 Y182.817 E0.07647
G1 X233.429 Y182.821 E0.01938
G1 X234.454 Y181.797 E0.04907
G1 X234.454 Y182.373 E0.01951
G1 X233.819 Y183.007 E0.03039
M204 S1000
G1 F8640.000
G1 X234.454 Y182.373 E-0.20716
G1 X234.454 Y181.797 E-0.13301
G1 X233.429 Y182.821 E-0.33455
G1 X233.060 Y182.819 E-0.08528
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X188.525 Y83.209
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.303 Y83.343 E0.65065
G1 X152.974 Y83.659 E0.55282
G1 X152.974 Y83.458 E0.00682
G1 X153.836 Y83.440 E0.02916
G1 X188.515 Y83.159 E1.17389
M204 S1000
G1 X188.723 Y82.861 F10800.000
G1 F8640.000
G1 X185.224 Y83.190 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
G1 X188.467 Y90.044
G1 Z6.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.525 Y90.044 E0.00198
G1 X188.525 Y90.094 E0.00168
G1 X153.836 Y89.813 E1.17424
G1 X152.974 Y89.795 E0.02916
G1 X152.974 Y89.594 E0.00682
G1 X169.303 Y89.910 E0.55282
G1 X188.407 Y90.044 E0.64665
M204 S1000
G1 X188.496 Y90.095 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.2


G1 F8640.000
G1 X188.525 Y90.044 E-0.02735
G1 X188.525 Y90.094 E-0.01149
G1 X185.402 Y90.069 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z6.600 F10800.000
;AFTER_LAYER_CHANGE
;6.2
G1 X165.931 Y22.447
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X165.931 Y19.020 E0.11601
G1 X223.085 Y17.913 E1.93496
G1 X234.340 Y17.835 E0.38099
G1 X234.340 Y23.633 E0.19626
G1 X223.085 Y23.554 E0.38099
G1 X165.991 Y22.448 E1.93293
M204 S1000
G1 X165.524 Y22.847 F10800.000
M204 S800
G1 F1500.000
G1 X165.524 Y18.621 E0.14304
G1 X223.080 Y17.506 E1.94856
G1 X234.747 Y17.425 E0.39495
G1 X234.747 Y24.043 E0.22401
G1 X223.080 Y23.961 E0.39495
G1 X165.584 Y22.848 E1.94653
M204 S1000
G1 X165.726 Y22.501 F10800.000
G1 F8640.000
G1 X165.537 Y19.557 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X166.050 Y21.592
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X166.639 Y22.181 E0.02521
G1 X167.164 Y22.191 E0.01593
G1 X166.211 Y21.238 E0.04084
G1 X166.211 Y20.722 E0.01562
G1 X167.690 Y22.201 E0.06336
G1 X168.215 Y22.211 E0.01593
G1 X166.211 Y20.207 E0.08588
G1 X166.211 Y19.692 E0.01562
G1 X168.741 Y22.221 E0.10840
G1 X169.266 Y22.232 E0.01593
G1 X166.327 Y19.293 E0.12594
G1 X166.833 Y19.283 E0.01532
G1 X169.792 Y22.242 E0.12679
G1 X170.317 Y22.252 E0.01593
G1 X167.338 Y19.273 E0.12765
G1 X167.844 Y19.263 E0.01532
G1 X170.843 Y22.262 E0.12850
G1 X171.368 Y22.272 E0.01593
G1 X168.350 Y19.253 E0.12936
G1 X168.855 Y19.244 E0.01532
G1 X171.894 Y22.282 E0.13021
G1 X172.419 Y22.293 E0.01593
G1 X169.361 Y19.234 E0.13107
G1 X169.866 Y19.224 E0.01532
G1 X172.945 Y22.303 E0.13193
G1 X173.470 Y22.313 E0.01593
G1 X170.372 Y19.214 E0.13278
G1 X170.877 Y19.205 E0.01532
G1 X173.996 Y22.323 E0.13364
G1 X174.522 Y22.333 E0.01593
G1 X171.383 Y19.195 E0.13449
G1 X171.889 Y19.185 E0.01532
G1 X175.047 Y22.343 E0.13535
G1 X175.573 Y22.354 E0.01593
G1 X172.394 Y19.175 E0.13620
G1 X172.900 Y19.165 E0.01532
G1 X176.098 Y22.364 E0.13706
G1 X176.624 Y22.374 E0.01593
G1 X173.405 Y19.156 E0.13791
G1 X173.911 Y19.146 E0.01532
G1 X177.149 Y22.384 E0.13877
G1 X177.675 Y22.394 E0.01593
G1 X174.416 Y19.136 E0.13962
G1 X174.922 Y19.126 E0.01532
G1 X178.200 Y22.404 E0.14048
G1 X178.726 Y22.415 E0.01593
G1 X175.427 Y19.116 E0.14134
G1 X175.933 Y19.107 E0.01532
G1 X179.251 Y22.425 E0.14219
G1 X179.777 Y22.435 E0.01593
G1 X176.439 Y19.097 E0.14305
G1 X176.944 Y19.087 E0.01532
G1 X180.302 Y22.445 E0.14390
G1 X180.828 Y22.455 E0.01593
G1 X177.450 Y19.077 E0.14476
G1 X177.955 Y19.067 E0.01532
G1 X181.353 Y22.466 E0.14561
G1 X181.879 Y22.476 E0.01593
G1 X178.461 Y19.058 E0.14647
G1 X178.966 Y19.048 E0.01532
G1 X182.404 Y22.486 E0.14732
G1 X182.404 Y21.971 E0.01561
G1 X179.472 Y19.038 E0.12566
G1 X179.978 Y19.028 E0.01532
G1 X182.404 Y21.455 E0.10400
G1 X182.404 Y20.940 E0.01562
G1 X180.483 Y19.019 E0.08233
G1 X180.989 Y19.009 E0.01532
G1 X182.404 Y20.425 E0.06067
G1 X182.404 Y19.909 E0.01562
G1 X181.494 Y18.999 E0.03901
G1 X182.000 Y18.989 E0.01532
G1 X182.565 Y19.555 E0.02423
M204 S1000
G1 F8640.000
G1 X182.000 Y18.989 E-0.18462
G1 X181.494 Y18.999 E-0.11676
G1 X182.404 Y19.909 E-0.29724
G1 X182.404 Y20.425 E-0.11900
G1 X182.275 Y20.295 E-0.04239
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X182.603 Y21.816
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.265 Y22.478 E0.03196
G1 X183.857 Y22.489 E0.02026
G1 X182.787 Y21.418 E0.05176
G1 X182.787 Y20.837 E0.01987
G1 X184.450 Y22.500 E0.08041
G1 X185.043 Y22.512 E0.02026
G1 X182.787 Y20.256 E0.10906
G1 X182.787 Y19.674 E0.01987
G1 X185.636 Y22.523 E0.13771
G1 X186.228 Y22.535 E0.02026
G1 X182.787 Y19.093 E0.16636
G1 X182.787 Y18.999 E0.00322
G1 X183.265 Y18.990 E0.01634
G1 X186.821 Y22.546 E0.17191
G1 X187.414 Y22.558 E0.02026
G1 X183.835 Y18.979 E0.17300
G1 X184.405 Y18.968 E0.01949
G1 X188.007 Y22.569 E0.17409
G1 X188.600 Y22.581 E0.02026
G1 X184.975 Y18.957 E0.17518
G1 X185.546 Y18.946 E0.01949
G1 X189.192 Y22.592 E0.17627
G1 X189.785 Y22.604 E0.02026
G1 X186.116 Y18.934 E0.17736
G1 X186.686 Y18.923 E0.01949
G1 X190.378 Y22.615 E0.17844
G1 X190.971 Y22.627 E0.02026
G1 X187.256 Y18.912 E0.17953
G1 X187.827 Y18.901 E0.01949
G1 X191.563 Y22.638 E0.18062
G1 X192.156 Y22.650 E0.02026
G1 X188.397 Y18.890 E0.18171
G1 X188.967 Y18.879 E0.01949
G1 X192.749 Y22.661 E0.18280
G1 X193.342 Y22.673 E0.02026
G1 X189.537 Y18.868 E0.18389
G1 X190.108 Y18.857 E0.01949
G1 X193.935 Y22.684 E0.18497
G1 X194.527 Y22.696 E0.02026
G1 X190.678 Y18.846 E0.18606
G1 X191.248 Y18.835 E0.01949
G1 X195.120 Y22.707 E0.18715
G1 X195.713 Y22.719 E0.02026
G1 X191.818 Y18.824 E0.18824
G1 X192.389 Y18.813 E0.01949
G1 X196.306 Y22.730 E0.18933
G1 X196.898 Y22.741 E0.02026
G1 X192.959 Y18.802 E0.19042
G1 X193.529 Y18.791 E0.01949
G1 X197.491 Y22.753 E0.19150
G1 X198.084 Y22.764 E0.02026
G1 X194.099 Y18.780 E0.19259
G1 X194.670 Y18.769 E0.01949
G1 X198.677 Y22.776 E0.19368
G1 X199.270 Y22.787 E0.02026
G1 X195.240 Y18.758 E0.19477
G1 X195.810 Y18.747 E0.01949
G1 X199.862 Y22.799 E0.19586
G1 X200.455 Y22.810 E0.02026
G1 X196.381 Y18.736 E0.19695
G1 X196.951 Y18.725 E0.01949
G1 X201.048 Y22.822 E0.19803
G1 X201.641 Y22.833 E0.02026
G1 X197.521 Y18.714 E0.19912
G1 X198.091 Y18.703 E0.01949
G1 X202.233 Y22.845 E0.20021
G1 X202.826 Y22.856 E0.02026
G1 X198.662 Y18.692 E0.20130
G1 X199.232 Y18.681 E0.01949
G1 X203.419 Y22.868 E0.20239
G1 X204.012 Y22.879 E0.02026
G1 X199.802 Y18.670 E0.20348
G1 X200.372 Y18.658 E0.01949
G1 X204.605 Y22.891 E0.20456
G1 X205.197 Y22.902 E0.02026
G1 X200.943 Y18.647 E0.20565
G1 X201.513 Y18.636 E0.01949
G1 X205.790 Y22.914 E0.20674
G1 X206.383 Y22.925 E0.02026
G1 X202.083 Y18.625 E0.20783
G1 X202.653 Y18.614 E0.01949
G1 X206.976 Y22.937 E0.20892
G1 X207.568 Y22.948 E0.02026
G1 X203.224 Y18.603 E0.21001
G1 X203.794 Y18.592 E0.01949
G1 X208.161 Y22.960 E0.21109
G1 X208.754 Y22.971 E0.02026
G1 X204.364 Y18.581 E0.21218
G1 X204.934 Y18.570 E0.01949
G1 X209.347 Y22.982 E0.21327
G1 X209.940 Y22.994 E0.02026
G1 X205.505 Y18.559 E0.21436
G1 X206.075 Y18.548 E0.01949
G1 X210.532 Y23.005 E0.21545
G1 X211.125 Y23.017 E0.02026
G1 X206.645 Y18.537 E0.21654
G1 X207.215 Y18.526 E0.01949
G1 X211.718 Y23.028 E0.21762
M73 P89 R46
G1 X212.311 Y23.040 E0.02026
G1 X207.786 Y18.515 E0.21871
G1 X208.356 Y18.504 E0.01949
G1 X212.903 Y23.051 E0.21980
G1 X213.496 Y23.063 E0.02026
G1 X208.926 Y18.493 E0.22089
G1 X209.497 Y18.482 E0.01949
G1 X214.089 Y23.074 E0.22198
G1 X214.682 Y23.086 E0.02026
G1 X210.067 Y18.471 E0.22307
G1 X210.637 Y18.460 E0.01949
G1 X215.275 Y23.097 E0.22415
G1 X215.867 Y23.109 E0.02026
G1 X211.207 Y18.449 E0.22524
G1 X211.778 Y18.438 E0.01949
G1 X216.460 Y23.120 E0.22633
G1 X217.053 Y23.132 E0.02026
G1 X212.348 Y18.427 E0.22742
G1 X212.918 Y18.416 E0.01949
G1 X217.646 Y23.143 E0.22851
G1 X218.238 Y23.155 E0.02026
G1 X213.488 Y18.405 E0.22960
G1 X214.059 Y18.394 E0.01949
G1 X218.831 Y23.166 E0.23068
G1 X219.424 Y23.178 E0.02026
G1 X214.629 Y18.382 E0.23177
G1 X215.199 Y18.371 E0.01949
G1 X220.017 Y23.189 E0.23286
G1 X220.610 Y23.201 E0.02026
G1 X215.769 Y18.360 E0.23395
G1 X216.340 Y18.349 E0.01949
G1 X221.202 Y23.212 E0.23504
G1 X221.795 Y23.223 E0.02026
G1 X216.910 Y18.338 E0.23613
G1 X217.480 Y18.327 E0.01949
G1 X222.388 Y23.235 E0.23722
G1 X222.981 Y23.246 E0.02026
G1 X218.050 Y18.316 E0.23830
G1 X218.621 Y18.305 E0.01949
G1 X223.567 Y23.252 E0.23910
G1 X224.153 Y23.256 E0.02001
G1 X219.191 Y18.294 E0.23983
G1 X219.761 Y18.283 E0.01949
G1 X224.738 Y23.260 E0.24056
G1 X225.324 Y23.264 E0.02001
G1 X220.331 Y18.272 E0.24130
G1 X220.902 Y18.261 E0.01949
G1 X225.909 Y23.268 E0.24203
G1 X226.494 Y23.272 E0.02001
G1 X221.472 Y18.250 E0.24276
G1 X222.042 Y18.239 E0.01949
G1 X227.080 Y23.276 E0.24349
G1 X227.665 Y23.281 E0.02001
G1 X222.613 Y18.228 E0.24422
G1 X223.184 Y18.218 E0.01953
G1 X228.251 Y23.285 E0.24490
G1 X228.836 Y23.289 E0.02001
G1 X223.761 Y18.214 E0.24529
G1 X224.338 Y18.210 E0.01973
G1 X229.421 Y23.293 E0.24569
G1 X230.007 Y23.297 E0.02001
G1 X224.916 Y18.206 E0.24608
G1 X225.493 Y18.202 E0.01973
G1 X230.592 Y23.301 E0.24647
G1 X231.178 Y23.305 E0.02001
G1 X226.070 Y18.198 E0.24687
G1 X226.647 Y18.194 E0.01973
G1 X231.763 Y23.309 E0.24726
G1 X232.348 Y23.313 E0.02001
G1 X227.225 Y18.190 E0.24765
G1 X227.802 Y18.186 E0.01973
G1 X232.934 Y23.317 E0.24805
G1 X233.519 Y23.322 E0.02001
G1 X228.379 Y18.182 E0.24844
G1 X228.957 Y18.178 E0.01973
G1 X234.035 Y23.256 E0.24547
G1 X234.035 Y22.675 E0.01987
G1 X229.534 Y18.174 E0.21756
G1 X230.111 Y18.170 E0.01973
G1 X234.035 Y22.093 E0.18966
G1 X234.035 Y21.512 E0.01987
G1 X230.688 Y18.165 E0.16176
G1 X231.266 Y18.161 E0.01973
G1 X234.035 Y20.931 E0.13386
G1 X234.035 Y20.349 E0.01987
G1 X231.843 Y18.157 E0.10595
G1 X232.420 Y18.153 E0.01973
G1 X234.035 Y19.768 E0.07805
G1 X234.035 Y19.187 E0.01987
G1 X232.997 Y18.149 E0.05015
G1 X233.575 Y18.145 E0.01973
G1 X234.218 Y18.789 E0.03110
M204 S1000
G1 F8640.000
G1 X233.575 Y18.145 E-0.21012
G1 X232.997 Y18.149 E-0.13329
G1 X234.035 Y19.187 E-0.33881
G1 X234.035 Y19.524 E-0.07777
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X234.563 Y34.277
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.563 Y40.075 E0.19626
G1 X223.308 Y39.997 E0.38099
G1 X166.154 Y38.890 E1.93496
G1 X166.154 Y35.463 E0.11601
G1 X223.308 Y34.356 E1.93496
G1 X234.503 Y34.278 E0.37895
M204 S1000
G1 X234.970 Y33.868 F10800.000
M204 S800
G1 F1500.000
G1 X234.970 Y40.485 E0.22401
M73 Q89 S46
G1 X223.302 Y40.404 E0.39495
G1 X165.746 Y39.289 E1.94856
G1 X165.746 Y35.064 E0.14304
G1 X223.302 Y33.949 E1.94856
G1 X234.910 Y33.868 E0.39292
M204 S1000
G1 X234.772 Y34.215 F10800.000
G1 F8640.000
G1 X234.940 Y37.159 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X234.441 Y35.232
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.797 Y34.588 E0.03110
G1 X233.220 Y34.592 E0.01973
G1 X234.258 Y35.630 E0.05015
G1 X234.258 Y36.211 E0.01987
G1 X232.643 Y34.596 E0.07805
G1 X232.066 Y34.600 E0.01973
G1 X234.258 Y36.792 E0.10595
G1 X234.258 Y37.374 E0.01987
G1 X231.488 Y34.604 E0.13386
G1 X230.911 Y34.608 E0.01973
G1 X234.258 Y37.955 E0.16176
G1 X234.258 Y38.536 E0.01987
G1 X230.334 Y34.612 E0.18966
G1 X229.757 Y34.616 E0.01973
G1 X234.258 Y39.118 E0.21756
G1 X234.258 Y39.699 E0.01987
G1 X229.179 Y34.620 E0.24547
G1 X228.602 Y34.625 E0.01973
G1 X233.742 Y39.764 E0.24844
G1 X233.156 Y39.760 E0.02001
G1 X228.025 Y34.629 E0.24805
G1 X227.447 Y34.633 E0.01973
G1 X232.571 Y39.756 E0.24765
G1 X231.986 Y39.752 E0.02001
G1 X226.870 Y34.637 E0.24726
G1 X226.293 Y34.641 E0.01973
G1 X231.400 Y39.748 E0.24687
G1 X230.815 Y39.744 E0.02001
G1 X225.716 Y34.645 E0.24647
G1 X225.138 Y34.649 E0.01973
G1 X230.229 Y39.740 E0.24608
G1 X229.644 Y39.736 E0.02001
G1 X224.561 Y34.653 E0.24569
G1 X223.984 Y34.657 E0.01973
G1 X229.059 Y39.732 E0.24529
G1 X228.473 Y39.728 E0.02001
G1 X223.407 Y34.661 E0.24490
G1 X222.835 Y34.671 E0.01953
G1 X227.888 Y39.723 E0.24422
G1 X227.302 Y39.719 E0.02001
G1 X222.265 Y34.682 E0.24349
G1 X221.695 Y34.693 E0.01949
G1 X226.717 Y39.715 E0.24276
G1 X226.132 Y39.711 E0.02001
G1 X221.124 Y34.704 E0.24203
G1 X220.554 Y34.715 E0.01949
G1 X225.546 Y39.707 E0.24130
G1 X224.961 Y39.703 E0.02001
G1 X219.984 Y34.726 E0.24056
G1 X219.414 Y34.737 E0.01949
G1 X224.375 Y39.699 E0.23983
G1 X223.790 Y39.695 E0.02001
G1 X218.843 Y34.748 E0.23910
G1 X218.273 Y34.759 E0.01949
G1 X223.203 Y39.689 E0.23830
G1 X222.611 Y39.678 E0.02026
G1 X217.703 Y34.770 E0.23722
G1 X217.133 Y34.781 E0.01949
G1 X222.018 Y39.666 E0.23613
G1 X221.425 Y39.655 E0.02026
G1 X216.562 Y34.792 E0.23504
G1 X215.992 Y34.803 E0.01949
G1 X220.832 Y39.643 E0.23395
G1 X220.239 Y39.632 E0.02026
G1 X215.422 Y34.814 E0.23286
G1 X214.852 Y34.825 E0.01949
G1 X219.647 Y39.620 E0.23177
G1 X219.054 Y39.609 E0.02026
G1 X214.281 Y34.836 E0.23068
G1 X213.711 Y34.847 E0.01949
G1 X218.461 Y39.598 E0.22960
G1 X217.868 Y39.586 E0.02026
G1 X213.141 Y34.858 E0.22851
G1 X212.571 Y34.870 E0.01949
G1 X217.276 Y39.575 E0.22742
G1 X216.683 Y39.563 E0.02026
G1 X212.000 Y34.881 E0.22633
G1 X211.430 Y34.892 E0.01949
G1 X216.090 Y39.552 E0.22524
G1 X215.497 Y39.540 E0.02026
G1 X210.860 Y34.903 E0.22415
G1 X210.289 Y34.914 E0.01949
G1 X214.904 Y39.529 E0.22307
G1 X214.312 Y39.517 E0.02026
G1 X209.719 Y34.925 E0.22198
G1 X209.149 Y34.936 E0.01949
G1 X213.719 Y39.506 E0.22089
G1 X213.126 Y39.494 E0.02026
G1 X208.579 Y34.947 E0.21980
G1 X208.008 Y34.958 E0.01949
G1 X212.533 Y39.483 E0.21871
G1 X211.941 Y39.471 E0.02026
G1 X207.438 Y34.969 E0.21762
G1 X206.868 Y34.980 E0.01949
G1 X211.348 Y39.460 E0.21654
G1 X210.755 Y39.448 E0.02026
G1 X206.298 Y34.991 E0.21545
G1 X205.727 Y35.002 E0.01949
G1 X210.162 Y39.437 E0.21436
G1 X209.569 Y39.425 E0.02026
G1 X205.157 Y35.013 E0.21327
G1 X204.587 Y35.024 E0.01949
G1 X208.977 Y39.414 E0.21218
G1 X208.384 Y39.402 E0.02026
G1 X204.017 Y35.035 E0.21109
G1 X203.446 Y35.046 E0.01949
G1 X207.791 Y39.391 E0.21001
G1 X207.198 Y39.379 E0.02026
G1 X202.876 Y35.057 E0.20892
G1 X202.306 Y35.068 E0.01949
G1 X206.606 Y39.368 E0.20783
G1 X206.013 Y39.356 E0.02026
G1 X201.736 Y35.079 E0.20674
G1 X201.165 Y35.090 E0.01949
G1 X205.420 Y39.345 E0.20565
G1 X204.827 Y39.334 E0.02026
G1 X200.595 Y35.101 E0.20456
G1 X200.025 Y35.112 E0.01949
G1 X204.234 Y39.322 E0.20348
G1 X203.642 Y39.311 E0.02026
G1 X199.455 Y35.123 E0.20239
G1 X198.884 Y35.134 E0.01949
G1 X203.049 Y39.299 E0.20130
G1 X202.456 Y39.288 E0.02026
G1 X198.314 Y35.146 E0.20021
G1 X197.744 Y35.157 E0.01949
G1 X201.863 Y39.276 E0.19912
G1 X201.271 Y39.265 E0.02026
G1 X197.173 Y35.168 E0.19803
G1 X196.603 Y35.179 E0.01949
G1 X200.678 Y39.253 E0.19695
G1 X200.085 Y39.242 E0.02026
G1 X196.033 Y35.190 E0.19586
G1 X195.463 Y35.201 E0.01949
G1 X199.492 Y39.230 E0.19477
G1 X198.899 Y39.219 E0.02026
G1 X194.892 Y35.212 E0.19368
G1 X194.322 Y35.223 E0.01949
G1 X198.307 Y39.207 E0.19259
G1 X197.714 Y39.196 E0.02026
G1 X193.752 Y35.234 E0.19150
G1 X193.182 Y35.245 E0.01949
G1 X197.121 Y39.184 E0.19042
G1 X196.528 Y39.173 E0.02026
G1 X192.611 Y35.256 E0.18933
G1 X192.041 Y35.267 E0.01949
G1 X195.936 Y39.161 E0.18824
G1 X195.343 Y39.150 E0.02026
G1 X191.471 Y35.278 E0.18715
G1 X190.901 Y35.289 E0.01949
G1 X194.750 Y39.138 E0.18606
G1 X194.157 Y39.127 E0.02026
G1 X190.330 Y35.300 E0.18497
G1 X189.760 Y35.311 E0.01949
G1 X193.564 Y39.115 E0.18389
G1 X192.972 Y39.104 E0.02026
G1 X189.190 Y35.322 E0.18280
G1 X188.620 Y35.333 E0.01949
G1 X192.379 Y39.093 E0.18171
G1 X191.786 Y39.081 E0.02026
G1 X188.049 Y35.344 E0.18062
G1 X187.479 Y35.355 E0.01949
G1 X191.193 Y39.070 E0.17953
G1 X190.601 Y39.058 E0.02026
G1 X186.909 Y35.366 E0.17844
G1 X186.339 Y35.377 E0.01949
G1 X190.008 Y39.047 E0.17736
G1 X189.415 Y39.035 E0.02026
G1 X185.768 Y35.388 E0.17627
G1 X185.198 Y35.399 E0.01949
G1 X188.822 Y39.024 E0.17518
G1 X188.229 Y39.012 E0.02026
G1 X184.628 Y35.410 E0.17409
G1 X184.057 Y35.422 E0.01949
G1 X187.637 Y39.001 E0.17300
G1 X187.044 Y38.989 E0.02026
G1 X183.487 Y35.433 E0.17191
G1 X183.009 Y35.442 E0.01634
G1 X183.009 Y35.536 E0.00322
G1 X186.451 Y38.978 E0.16636
G1 X185.858 Y38.966 E0.02026
G1 X183.009 Y36.117 E0.13771
G1 X183.009 Y36.699 E0.01987
G1 X185.266 Y38.955 E0.10906
G1 X184.673 Y38.943 E0.02026
G1 X183.009 Y37.280 E0.08041
G1 X183.009 Y37.861 E0.01987
G1 X184.080 Y38.932 E0.05176
G1 X183.487 Y38.920 E0.02026
G1 X182.826 Y38.259 E0.03196
M204 S1000
G1 F8640.000
G1 X183.487 Y38.920 E-0.21590
G1 X184.080 Y38.932 E-0.13690
G1 X183.009 Y37.861 E-0.34965
G1 X183.009 Y37.612 E-0.05755
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X182.788 Y35.997
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X182.222 Y35.432 E0.02423
G1 X181.717 Y35.442 E0.01532
G1 X182.627 Y36.352 E0.03901
G1 X182.627 Y36.867 E0.01562
G1 X181.211 Y35.452 E0.06067
G1 X180.706 Y35.461 E0.01532
G1 X182.627 Y37.383 E0.08233
G1 X182.627 Y37.898 E0.01562
G1 X180.200 Y35.471 E0.10400
G1 X179.695 Y35.481 E0.01532
G1 X182.627 Y38.413 E0.12566
G1 X182.627 Y38.929 E0.01561
G1 X179.189 Y35.491 E0.14732
G1 X178.684 Y35.501 E0.01532
G1 X182.102 Y38.919 E0.14647
G1 X181.576 Y38.908 E0.01593
G1 X178.178 Y35.510 E0.14561
G1 X177.672 Y35.520 E0.01532
G1 X181.051 Y38.898 E0.14476
G1 X180.525 Y38.888 E0.01593
G1 X177.167 Y35.530 E0.14390
G1 X176.661 Y35.540 E0.01532
G1 X179.999 Y38.878 E0.14305
G1 X179.474 Y38.868 E0.01593
G1 X176.156 Y35.549 E0.14219
G1 X175.650 Y35.559 E0.01532
G1 X178.948 Y38.858 E0.14134
G1 X178.423 Y38.847 E0.01593
G1 X175.145 Y35.569 E0.14048
G1 X174.639 Y35.579 E0.01532
G1 X177.897 Y38.837 E0.13962
G1 X177.372 Y38.827 E0.01593
G1 X174.134 Y35.589 E0.13877
G1 X173.628 Y35.598 E0.01532
G1 X176.846 Y38.817 E0.13791
G1 X176.321 Y38.807 E0.01593
G1 X173.122 Y35.608 E0.13706
G1 X172.617 Y35.618 E0.01532
G1 X175.795 Y38.796 E0.13620
G1 X175.270 Y38.786 E0.01593
G1 X172.111 Y35.628 E0.13535
G1 X171.606 Y35.638 E0.01532
G1 X174.744 Y38.776 E0.13449
G1 X174.219 Y38.766 E0.01593
G1 X171.100 Y35.647 E0.13364
G1 X170.595 Y35.657 E0.01532
G1 X173.693 Y38.756 E0.13278
G1 X173.168 Y38.746 E0.01593
G1 X170.089 Y35.667 E0.13193
G1 X169.583 Y35.677 E0.01532
G1 X172.642 Y38.735 E0.13107
G1 X172.117 Y38.725 E0.01593
G1 X169.078 Y35.687 E0.13021
G1 X168.572 Y35.696 E0.01532
G1 X171.591 Y38.715 E0.12936
G1 X171.066 Y38.705 E0.01593
G1 X168.067 Y35.706 E0.12850
G1 X167.561 Y35.716 E0.01532
G1 X170.540 Y38.695 E0.12765
G1 X170.015 Y38.685 E0.01593
G1 X167.056 Y35.726 E0.12679
G1 X166.550 Y35.735 E0.01532
G1 X169.489 Y38.674 E0.12594
G1 X168.964 Y38.664 E0.01593
G1 X166.434 Y36.135 E0.10840
G1 X166.434 Y36.650 E0.01562
G1 X168.438 Y38.654 E0.08588
G1 X167.912 Y38.644 E0.01593
G1 X166.434 Y37.165 E0.06336
G1 X166.434 Y37.681 E0.01562
G1 X167.387 Y38.634 E0.04084
G1 X166.861 Y38.624 E0.01593
G1 X166.273 Y38.035 E0.02521
M204 S1000
G1 F8640.000
G1 X166.861 Y38.624 E-0.19210
G1 X167.387 Y38.634 E-0.12137
G1 X166.434 Y37.681 E-0.31124
G1 X166.434 Y37.165 E-0.11900
G1 X166.484 Y37.215 E-0.01630
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X172.121 Y51.048
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X224.088 Y50.042 E1.75935
G1 X234.982 Y49.965 E0.36878
G1 X234.982 Y55.763 E0.19626
G1 X224.088 Y55.687 E0.36878
G1 X167.030 Y54.582 E1.93170
G1 X166.659 Y54.875 E0.01599
G1 X164.904 Y55.655 E0.06502
G1 X164.119 Y55.976 E0.02868
G1 X163.406 Y56.241 E0.02576
G1 X162.753 Y56.451 E0.02323
G1 X162.149 Y56.610 E0.02114
G1 X161.590 Y56.720 E0.01926
G1 X161.073 Y56.782 E0.01763
G1 X160.597 Y56.799 E0.01614
G1 X160.163 Y56.772 E0.01472
G1 X159.773 Y56.703 E0.01341
G1 X159.430 Y56.597 E0.01213
G1 X159.165 Y56.470 E0.00995
G1 X158.908 Y56.285 E0.01074
G1 X158.769 Y56.129 E0.00707
G1 X158.688 Y55.963 E0.00623
G1 X158.670 Y55.786 E0.00603
G1 X158.751 Y55.509 E0.00977
G1 X159.096 Y55.058 E0.01923
G1 X159.403 Y54.803 E0.01351
G1 X160.015 Y54.373 E0.02533
G1 X160.629 Y54.019 E0.02399
G1 X161.694 Y53.492 E0.04020
G1 X166.481 Y51.356 E0.17744
G1 X166.481 Y51.656 E0.01017
G1 X168.255 Y50.359 E0.07438
G1 X169.330 Y49.625 E0.04408
G1 X169.775 Y49.357 E0.01756
G1 X170.179 Y49.143 E0.01549
G1 X170.542 Y48.985 E0.01341
G1 X170.852 Y48.881 E0.01107
G1 X171.157 Y48.817 E0.01054
G1 X171.404 Y48.797 E0.00839
G1 X171.663 Y48.809 E0.00877
G1 X171.842 Y48.851 E0.00621
G1 X172.012 Y48.926 E0.00630
G1 X172.128 Y49.005 E0.00476
G1 X172.282 Y49.160 E0.00738
G1 X172.409 Y49.357 E0.00794
G1 X172.471 Y49.526 E0.00607
G1 X172.501 Y49.772 E0.00841
G1 X172.462 Y50.095 E0.01100
G1 X172.141 Y50.991 E0.03224
M204 S1000
G1 X172.703 Y50.629 F10800.000
M204 S800
G1 F1500.000
G1 X224.082 Y49.635 E1.73945
G1 X235.389 Y49.555 E0.38274
G1 X235.389 Y56.173 E0.22401
G1 X224.082 Y56.094 E0.38274
G1 X167.167 Y54.992 E1.92686
G1 X166.888 Y55.218 E0.01217
G1 X165.063 Y56.029 E0.06758
G1 X164.267 Y56.355 E0.02911
G1 X163.539 Y56.626 E0.02629
G1 X162.867 Y56.842 E0.02390
G1 X162.240 Y57.007 E0.02195
G1 X161.654 Y57.122 E0.02022
G1 X161.105 Y57.188 E0.01872
G1 X160.591 Y57.206 E0.01739
G1 X160.115 Y57.176 E0.01616
G1 X159.677 Y57.100 E0.01505
G1 X159.281 Y56.978 E0.01401
G1 X158.943 Y56.815 E0.01272
G1 X158.642 Y56.598 E0.01255
G1 X158.427 Y56.358 E0.01092
G1 X158.291 Y56.077 E0.01058
G1 X158.257 Y55.749 E0.01115
G1 X158.378 Y55.332 E0.01469
G1 X158.543 Y55.093 E0.00982
G1 X158.806 Y54.771 E0.01409
G1 X159.155 Y54.479 E0.01541
G1 X159.796 Y54.029 E0.02651
G1 X160.437 Y53.660 E0.02505
G1 X161.521 Y53.124 E0.04091
G1 X166.484 Y50.909 E0.18398
G1 X166.484 Y50.750 E0.00538
G1 X166.852 Y50.743 E0.01246
G1 X166.888 Y50.725 E0.00134
G1 X166.888 Y50.854 E0.00437
G1 X168.020 Y50.026 E0.04747
G1 X169.110 Y49.282 E0.04470
G1 X169.574 Y49.003 E0.01832
G1 X170.002 Y48.775 E0.01641
G1 X170.396 Y48.605 E0.01454
G1 X170.757 Y48.484 E0.01287
G1 X170.947 Y48.455 E0.00651
G1 X171.102 Y48.409 E0.00546
G1 X171.226 Y48.412 E0.00420
G1 X171.412 Y48.384 E0.00635
G1 X171.713 Y48.402 E0.01021
G1 X171.971 Y48.463 E0.00898
G1 X172.211 Y48.568 E0.00886
G1 X172.414 Y48.707 E0.00832
G1 X172.473 Y48.786 E0.00332
G1 X172.609 Y48.906 E0.00614
G1 X172.681 Y49.047 E0.00536
G1 X172.768 Y49.154 E0.00467
G1 X172.869 Y49.429 E0.00990
G1 X172.912 Y49.771 E0.01169
G1 X172.861 Y50.189 E0.01424
G1 X172.723 Y50.573 E0.01380
M204 S1000
G1 X172.676 Y51.028 F10800.000
G1 X172.025 Y50.960
M204 S1250
G1 F2400.000
G1 X170.412 Y49.347 E0.06886
G1 X170.779 Y49.201 E0.01193
G1 X172.035 Y50.457 E0.05359
G1 X172.170 Y50.079 E0.01212
G1 X171.188 Y49.097 E0.04191
G1 X171.629 Y49.089 E0.01330
G1 X171.713 Y49.109 E0.00261
G1 X172.380 Y49.776 E0.02848
M204 S1000
G1 F8640.000
G1 X171.713 Y49.109 E-0.21789
G1 X171.629 Y49.089 E-0.01998
G1 X171.188 Y49.097 E-0.10177
G1 X172.170 Y50.079 E-0.32057
G1 X172.035 Y50.457 E-0.09270
G1 X172.013 Y50.435 E-0.00709
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X159.586 Y56.518
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X159.024 Y55.956 E0.02811
G1 X158.986 Y55.878 E0.00303
G1 X158.980 Y55.814 E0.00228
G1 X159.030 Y55.642 E0.00636
G1 X159.148 Y55.478 E0.00713
G1 X160.125 Y56.455 E0.04886
G1 X160.601 Y56.493 E0.01690
G1 X160.759 Y56.487 E0.00558
G1 X159.440 Y55.169 E0.06595
G1 X159.782 Y54.910 E0.01519
G1 X161.483 Y56.610 E0.08505
M204 S1000
G1 F8640.000
G1 X159.782 Y54.910 E-0.55521
G1 X159.440 Y55.169 E-0.09914
G1 X159.764 Y55.493 E-0.10566
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X162.387 Y53.905
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.119 Y53.637 E0.01342
G1 X161.707 Y53.826 E0.01604
G1 X161.888 Y54.007 E0.00906
G1 X161.547 Y54.268 E0.01518
G1 X161.304 Y54.025 E0.01213
G1 X160.902 Y54.224 E0.01588
G1 X161.220 Y54.543 E0.01592
G1 X161.018 Y54.726 E0.00965
G1 X160.927 Y54.851 E0.00547
G1 X160.514 Y54.438 E0.02070
G1 X160.136 Y54.661 E0.01554
G1 X160.747 Y55.272 E0.03056
G1 X160.715 Y55.369 E0.00360
G1 X160.751 Y55.610 E0.00864
G1 X160.855 Y55.802 E0.00771
G1 X161.067 Y55.972 E0.00960
G1 X161.279 Y56.067 E0.00822
G1 X161.589 Y56.114 E0.01110
G1 X161.835 Y56.361 E0.01233
G1 X162.324 Y56.248 E0.01775
G1 X162.018 Y55.942 E0.01532
M204 S1000
G1 X162.126 Y55.897 F10800.000
M204 S1250
G1 F4800.000
G1 X161.283 Y55.054 E0.04034
G1 X161.580 Y54.766 E0.01401
G1 X162.897 Y56.084 E0.06306
G1 X163.339 Y55.940 E0.01572
G1 X161.905 Y54.506 E0.06863
G1 X162.243 Y54.258 E0.01417
G1 X163.766 Y55.781 E0.07290
G1 X164.187 Y55.618 E0.01531
G1 X162.603 Y54.034 E0.07582
G1 X162.964 Y53.810 E0.01438
G1 X164.603 Y55.448 E0.07843
G1 X165.012 Y55.273 E0.01508
G1 X162.988 Y53.249 E0.09688
G1 X163.393 Y53.068 E0.01500
G1 X164.942 Y54.617 E0.07415
G1 X164.700 Y53.790 E0.02918
G1 X163.798 Y52.888 E0.04319
G1 X164.202 Y52.707 E0.01500
G1 X164.590 Y53.095 E0.01855
G1 X164.941 Y52.860 E0.01428
G1 X164.607 Y52.526 E0.01598
G1 X165.012 Y52.346 E0.01500
G1 X165.292 Y52.626 E0.01340
G1 X165.642 Y52.391 E0.01428
G1 X165.416 Y52.165 E0.01083
G1 X165.821 Y51.985 E0.01500
G1 X166.125 Y52.289 E0.01457
M204 S1000
G1 F8640.000
G1 X165.821 Y51.985 E-0.09941
G1 X165.416 Y52.165 E-0.10231
G1 X165.642 Y52.391 E-0.07385
G1 X165.292 Y52.626 E-0.09742
G1 X165.012 Y52.346 E-0.09142
G1 X164.607 Y52.526 E-0.10231
G1 X164.941 Y52.860 E-0.10898
G1 X164.637 Y53.063 E-0.08430
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X165.885 Y55.088
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X165.310 Y54.513 E0.02455
G1 X165.097 Y53.787 E0.02283
G1 X166.118 Y54.808 E0.04359
G1 X166.474 Y54.650 E0.01174
G1 X165.062 Y53.239 E0.06025
G1 X165.370 Y53.033 E0.01117
G1 X166.769 Y54.431 E0.05970
G1 X166.935 Y54.300 E0.00640
G1 X167.155 Y54.304 E0.00664
G1 X165.678 Y52.827 E0.06305
G1 X165.986 Y52.622 E0.01117
G1 X167.679 Y54.315 E0.07226
G1 X168.202 Y54.325 E0.01580
G1 X166.293 Y52.416 E0.08147
G1 X166.601 Y52.211 E0.01117
G1 X168.726 Y54.335 E0.09068
G1 X169.249 Y54.345 E0.01580
G1 X166.899 Y51.995 E0.10032
G1 X167.197 Y51.779 E0.01110
G1 X169.773 Y54.355 E0.10995
G1 X170.296 Y54.365 E0.01580
G1 X167.496 Y51.566 E0.11950
G1 X167.799 Y51.355 E0.01113
G1 X170.820 Y54.375 E0.12892
G1 X171.343 Y54.386 E0.01580
G1 X168.104 Y51.147 E0.13826
G1 X168.407 Y50.936 E0.01114
G1 X171.867 Y54.396 E0.14766
G1 X172.390 Y54.406 E0.01580
G1 X168.703 Y50.719 E0.15737
G1 X168.997 Y50.500 E0.01107
G1 X172.913 Y54.416 E0.16716
G1 X173.437 Y54.426 E0.01580
G1 X169.288 Y50.277 E0.17711
G1 X169.565 Y50.041 E0.01099
G1 X173.960 Y54.436 E0.18761
G1 X174.484 Y54.446 E0.01580
G1 X169.828 Y49.790 E0.19876
G1 X170.071 Y49.520 E0.01097
G1 X175.007 Y54.457 E0.21073
G1 X175.531 Y54.467 E0.01580
G1 X172.387 Y51.323 E0.13420
G1 X172.891 Y51.313 E0.01520
G1 X176.054 Y54.477 E0.13505
G1 X176.578 Y54.487 E0.01580
G1 X173.394 Y51.303 E0.13589
G1 X173.898 Y51.294 E0.01520
G1 X177.101 Y54.497 E0.13674
G1 X177.625 Y54.507 E0.01580
G1 X174.402 Y51.284 E0.13759
G1 X174.905 Y51.274 E0.01520
G1 X178.148 Y54.517 E0.13844
G1 X178.672 Y54.527 E0.01580
G1 X175.409 Y51.264 E0.13929
G1 X175.912 Y51.255 E0.01520
G1 X179.195 Y54.538 E0.14014
G1 X179.719 Y54.548 E0.01580
G1 X176.416 Y51.245 E0.14099
G1 X176.920 Y51.235 E0.01520
G1 X180.242 Y54.558 E0.14184
G1 X180.766 Y54.568 E0.01580
G1 X177.423 Y51.225 E0.14268
G1 X177.927 Y51.216 E0.01520
G1 X181.289 Y54.578 E0.14353
G1 X181.813 Y54.588 E0.01580
G1 X178.431 Y51.206 E0.14438
G1 X178.934 Y51.196 E0.01520
G1 X182.336 Y54.598 E0.14523
G1 X182.860 Y54.609 E0.01580
G1 X179.438 Y51.186 E0.14608
G1 X179.941 Y51.177 E0.01520
G1 X183.365 Y54.600 E0.14614
G1 X183.365 Y54.087 E0.01550
G1 X180.445 Y51.167 E0.12464
G1 X180.949 Y51.157 E0.01520
G1 X183.365 Y53.574 E0.10316
G1 X183.365 Y53.060 E0.01550
G1 X181.452 Y51.147 E0.08165
G1 X181.956 Y51.138 E0.01520
G1 X183.365 Y52.547 E0.06015
G1 X183.365 Y52.033 E0.01549
G1 X182.459 Y51.128 E0.03866
G1 X182.963 Y51.118 E0.01520
G1 X183.526 Y51.681 E0.02402
M204 S1000
G1 F8640.000
G1 X182.963 Y51.118 E-0.18374
G1 X182.459 Y51.128 E-0.11631
G1 X183.365 Y52.033 E-0.29574
G1 X183.365 Y52.547 E-0.11851
G1 X183.225 Y52.407 E-0.04571
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X184.415 Y54.797
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.747 Y54.129 E0.03238
G1 X183.747 Y53.546 E0.01999
G1 X184.823 Y54.622 E0.05215
G1 X185.417 Y54.633 E0.02039
G1 X183.747 Y52.963 E0.08098
G1 X183.747 Y52.379 E0.02001
G1 X186.012 Y54.645 E0.10983
M73 P89 R45
G1 X186.607 Y54.656 E0.02039
G1 X183.747 Y51.796 E0.13866
G1 X183.747 Y51.213 E0.02000
G1 X187.201 Y54.668 E0.16751
G1 X187.796 Y54.679 E0.02039
G1 X184.236 Y51.118 E0.17265
G1 X184.808 Y51.107 E0.01962
G1 X188.391 Y54.691 E0.17375
G1 X188.985 Y54.702 E0.02039
G1 X185.380 Y51.096 E0.17484
G1 X185.952 Y51.085 E0.01962
G1 X189.580 Y54.714 E0.17594
G1 X190.175 Y54.725 E0.02039
G1 X186.524 Y51.074 E0.17703
G1 X187.096 Y51.063 E0.01962
G1 X190.769 Y54.737 E0.17813
G1 X191.364 Y54.748 E0.02039
G1 X187.668 Y51.052 E0.17922
G1 X188.240 Y51.041 E0.01962
G1 X191.959 Y54.760 E0.18032
G1 X192.553 Y54.771 E0.02039
G1 X188.812 Y51.030 E0.18141
G1 X189.384 Y51.019 E0.01962
G1 X193.148 Y54.783 E0.18251
G1 X193.743 Y54.794 E0.02039
G1 X189.956 Y51.008 E0.18360
G1 X190.528 Y50.997 E0.01962
G1 X194.337 Y54.806 E0.18470
G1 X194.932 Y54.817 E0.02039
G1 X191.100 Y50.986 E0.18579
G1 X191.673 Y50.975 E0.01962
G1 X195.527 Y54.829 E0.18689
G1 X196.121 Y54.840 E0.02039
G1 X192.245 Y50.963 E0.18799
G1 X192.817 Y50.952 E0.01962
G1 X196.716 Y54.852 E0.18908
G1 X197.311 Y54.863 E0.02039
G1 X193.389 Y50.941 E0.19018
G1 X193.961 Y50.930 E0.01962
G1 X197.905 Y54.875 E0.19127
G1 X198.500 Y54.886 E0.02039
G1 X194.533 Y50.919 E0.19237
G1 X195.105 Y50.908 E0.01962
G1 X199.095 Y54.898 E0.19346
G1 X199.689 Y54.909 E0.02039
G1 X195.677 Y50.897 E0.19456
G1 X196.249 Y50.886 E0.01962
G1 X200.284 Y54.921 E0.19565
G1 X200.879 Y54.932 E0.02039
G1 X196.821 Y50.875 E0.19675
G1 X197.393 Y50.864 E0.01962
G1 X201.473 Y54.944 E0.19784
G1 X202.068 Y54.955 E0.02039
G1 X197.965 Y50.853 E0.19894
G1 X198.538 Y50.842 E0.01962
G1 X202.663 Y54.967 E0.20003
G1 X203.257 Y54.978 E0.02039
G1 X199.110 Y50.831 E0.20113
G1 X199.682 Y50.819 E0.01962
G1 X203.852 Y54.990 E0.20222
G1 X204.447 Y55.001 E0.02039
G1 X200.254 Y50.808 E0.20332
G1 X200.826 Y50.797 E0.01962
G1 X205.041 Y55.013 E0.20442
G1 X205.636 Y55.024 E0.02039
G1 X201.398 Y50.786 E0.20551
G1 X201.970 Y50.775 E0.01962
G1 X206.231 Y55.036 E0.20661
G1 X206.825 Y55.047 E0.02039
G1 X202.542 Y50.764 E0.20770
G1 X203.114 Y50.753 E0.01962
G1 X207.420 Y55.059 E0.20880
G1 X208.015 Y55.071 E0.02039
G1 X203.686 Y50.742 E0.20989
G1 X204.258 Y50.731 E0.01962
G1 X208.610 Y55.082 E0.21099
G1 X209.204 Y55.094 E0.02039
G1 X204.830 Y50.720 E0.21208
G1 X205.402 Y50.709 E0.01962
G1 X209.799 Y55.105 E0.21318
G1 X210.394 Y55.117 E0.02039
G1 X205.975 Y50.698 E0.21427
G1 X206.547 Y50.687 E0.01962
G1 X210.988 Y55.128 E0.21537
G1 X211.583 Y55.140 E0.02039
G1 X207.119 Y50.675 E0.21646
G1 X207.691 Y50.664 E0.01962
G1 X212.178 Y55.151 E0.21756
G1 X212.772 Y55.163 E0.02039
G1 X208.263 Y50.653 E0.21865
G1 X208.835 Y50.642 E0.01962
G1 X213.367 Y55.174 E0.21975
G1 X213.962 Y55.186 E0.02039
G1 X209.407 Y50.631 E0.22084
G1 X209.979 Y50.620 E0.01962
G1 X214.556 Y55.197 E0.22194
G1 X215.151 Y55.209 E0.02039
G1 X210.551 Y50.609 E0.22304
G1 X211.123 Y50.598 E0.01962
G1 X215.746 Y55.220 E0.22413
G1 X216.340 Y55.232 E0.02039
G1 X211.695 Y50.587 E0.22523
G1 X212.267 Y50.576 E0.01962
G1 X216.935 Y55.243 E0.22632
G1 X217.530 Y55.255 E0.02039
G1 X212.840 Y50.565 E0.22742
G1 X213.412 Y50.554 E0.01962
G1 X218.124 Y55.266 E0.22851
G1 X218.719 Y55.278 E0.02039
G1 X213.984 Y50.543 E0.22961
G1 X214.556 Y50.531 E0.01962
G1 X219.314 Y55.289 E0.23070
G1 X219.908 Y55.301 E0.02039
G1 X215.128 Y50.520 E0.23180
G1 X215.700 Y50.509 E0.01962
G1 X220.503 Y55.312 E0.23289
G1 X220.871 Y55.319 E0.01263
G1 X220.607 Y55.032 E0.01337
G1 X220.623 Y54.849 E0.00629
G1 X216.272 Y50.498 E0.21098
G1 X216.844 Y50.487 E0.01962
G1 X220.669 Y54.312 E0.18546
G1 X220.715 Y53.775 E0.01849
G1 X217.416 Y50.476 E0.15995
G1 X217.988 Y50.465 E0.01962
G1 X220.731 Y53.208 E0.13302
G1 X220.731 Y52.625 E0.01999
G1 X218.560 Y50.454 E0.10528
G1 X219.132 Y50.443 E0.01962
G1 X220.731 Y52.042 E0.07754
G1 X220.731 Y51.459 E0.01999
G1 X219.704 Y50.432 E0.04980
G1 X220.277 Y50.421 E0.01962
G1 X220.915 Y51.059 E0.03094
M204 S1000
G1 F8640.000
G1 X220.277 Y50.421 E-0.20838
G1 X219.704 Y50.432 E-0.13212
G1 X220.731 Y51.459 E-0.33537
G1 X220.731 Y51.823 E-0.08413
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X220.891 Y54.310
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X221.946 Y55.365 E0.04506
G1 X222.470 Y55.375 E0.01582
G1 X221.080 Y53.986 E0.05935
G1 X221.112 Y53.504 E0.01457
G1 X222.994 Y55.386 E0.08035
G1 X223.517 Y55.396 E0.01582
G1 X221.114 Y52.992 E0.10265
G1 X221.114 Y52.478 E0.01551
G1 X224.041 Y55.406 E0.12502
G1 X224.559 Y55.410 E0.01564
G1 X221.114 Y51.965 E0.14713
G1 X221.114 Y51.451 E0.01551
G1 X225.076 Y55.414 E0.16921
G1 X225.593 Y55.417 E0.01562
G1 X221.114 Y50.938 E0.19130
G1 X221.114 Y50.424 E0.01551
G1 X226.110 Y55.421 E0.21338
M73 Q89 S45
G1 X226.628 Y55.425 E0.01562
G1 X221.574 Y50.371 E0.21582
G1 X222.078 Y50.361 E0.01522
G1 X227.145 Y55.428 E0.21639
G1 X227.662 Y55.432 E0.01562
G1 X222.581 Y50.351 E0.21696
G1 X223.085 Y50.341 E0.01522
G1 X228.179 Y55.435 E0.21753
G1 X228.696 Y55.439 E0.01562
G1 X223.589 Y50.332 E0.21810
G1 X224.093 Y50.322 E0.01522
G1 X229.214 Y55.443 E0.21867
G1 X229.731 Y55.446 E0.01562
G1 X224.603 Y50.318 E0.21898
G1 X225.113 Y50.315 E0.01540
G1 X230.248 Y55.450 E0.21929
G1 X230.765 Y55.453 E0.01562
G1 X225.623 Y50.311 E0.21959
G1 X226.133 Y50.308 E0.01540
G1 X231.282 Y55.457 E0.21990
G1 X231.799 Y55.461 E0.01562
G1 X226.643 Y50.304 E0.22021
G1 X227.153 Y50.300 E0.01540
G1 X232.317 Y55.464 E0.22052
G1 X232.834 Y55.468 E0.01562
G1 X227.663 Y50.297 E0.22082
G1 X228.173 Y50.293 E0.01540
G1 X233.351 Y55.472 E0.22113
G1 X233.868 Y55.475 E0.01562
G1 X228.683 Y50.290 E0.22144
G1 X229.193 Y50.286 E0.01540
G1 X234.385 Y55.479 E0.22174
G1 X234.702 Y55.481 E0.00956
G1 X234.702 Y55.282 E0.00602
G1 X229.703 Y50.283 E0.21348
G1 X230.213 Y50.279 E0.01540
G1 X234.702 Y54.768 E0.19170
G1 X234.702 Y54.255 E0.01551
G1 X230.723 Y50.275 E0.16992
G1 X231.233 Y50.272 E0.01540
G1 X234.702 Y53.741 E0.14814
G1 X234.702 Y53.227 E0.01551
G1 X231.743 Y50.268 E0.12637
G1 X232.253 Y50.265 E0.01540
G1 X234.702 Y52.714 E0.10459
G1 X234.702 Y52.200 E0.01551
G1 X232.763 Y50.261 E0.08281
G1 X233.273 Y50.258 E0.01540
G1 X234.702 Y51.687 E0.06103
G1 X234.702 Y51.173 E0.01551
G1 X233.783 Y50.254 E0.03925
G1 X234.293 Y50.250 E0.01540
G1 X234.863 Y50.820 E0.02434
M204 S1000
G1 F8640.000
G1 X234.293 Y50.250 E-0.18610
G1 X233.783 Y50.254 E-0.11776
G1 X234.702 Y51.173 E-0.30017
G1 X234.702 Y51.687 E-0.11858
G1 X234.587 Y51.572 E-0.03739
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X171.329 Y66.703
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X171.329 Y69.103 E0.08123
G1 X170.284 Y69.103 E0.03534
G1 X170.284 Y70.278 E0.03976
G1 X166.556 Y70.205 E0.12624
G1 X165.521 Y71.415 E0.05388
G1 X163.683 Y71.559 E0.06239
G1 X160.152 Y71.796 E0.11980
G1 X156.699 Y71.990 E0.11705
G1 X156.176 Y72.171 E0.01876
G1 X155.761 Y72.277 E0.01448
G1 X155.384 Y72.337 E0.01291
G1 X155.045 Y72.354 E0.01151
G1 X154.742 Y72.331 E0.01026
G1 X154.477 Y72.271 E0.00920
G1 X154.247 Y72.179 E0.00837
G1 X154.056 Y72.061 E0.00762
G1 X153.903 Y71.917 E0.00710
G1 X153.791 Y71.751 E0.00678
G1 X153.723 Y71.562 E0.00679
G1 X153.709 Y71.332 E0.00780
G1 X153.789 Y71.010 E0.01125
G1 X154.014 Y70.631 E0.01491
G1 X154.130 Y70.478 E0.00649
G1 X154.573 Y70.049 E0.02088
G1 X155.192 Y69.558 E0.02675
G1 X155.990 Y69.036 E0.03227
G1 X156.950 Y68.466 E0.03779
G1 X166.153 Y67.665 E0.31268
G1 X167.989 Y65.523 E0.09551
G1 X168.563 Y64.931 E0.02790
G1 X168.986 Y64.598 E0.01822
G1 X169.260 Y64.473 E0.01018
G1 X169.330 Y64.464 E0.00239
G1 X169.403 Y64.482 E0.00256
G1 X169.517 Y64.591 E0.00534
G1 X169.593 Y64.721 E0.00511
G1 X169.665 Y64.908 E0.00676
G1 X169.720 Y65.153 E0.00850
G1 X169.743 Y65.458 E0.01035
G1 X169.713 Y65.842 E0.01304
G1 X169.513 Y66.738 E0.03110
G1 X171.269 Y66.705 E0.05944
M204 S1000
G1 X171.736 Y66.838 F10800.000
M204 S800
G1 F1500.000
G1 X172.596 Y66.838 E0.02911
G1 X172.596 Y69.510 E0.09044
G1 X173.606 Y69.510 E0.03420
G1 X173.606 Y66.838 E0.09044
G1 X174.468 Y66.838 E0.02918
G1 X174.468 Y68.221 E0.04681
G1 X175.661 Y68.221 E0.04039
G1 X175.661 Y66.838 E0.04681
G1 X176.523 Y66.838 E0.02918
G1 X176.523 Y70.296 E0.11705
G1 X175.661 Y70.296 E0.02918
G1 X175.661 Y69.016 E0.04333
G1 X174.468 Y69.016 E0.04039
G1 X174.468 Y70.296 E0.04333
G1 X170.692 Y70.296 E0.12784
G1 X170.692 Y69.510 E0.02661
G1 X171.736 Y69.510 E0.03534
G1 X171.736 Y66.898 E0.08841
M204 S1000
G1 X171.785 Y66.441 F10800.000
G1 F8640.000
G1 X172.596 Y66.838 E-0.19908
G1 X172.596 Y69.267 E-0.56092
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X174.875 Y69.423
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X175.254 Y69.423 E0.01283
G1 X175.254 Y70.374 E0.03218
G1 X174.875 Y70.366 E0.01283
G1 X174.875 Y69.483 E0.02990
M204 S1000
G1 F8640.000
G1 X175.254 Y69.423 E-0.08862
G1 X175.254 Y70.374 E-0.21951
G1 X174.875 Y70.366 E-0.08754
G1 X174.875 Y69.483 E-0.20396
G1 E-0.20037 F2100.00000
G1 Z6.800 F10800.000
G1 X173.199 Y69.103
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X173.003 Y69.103 E0.00665
G1 X173.003 Y66.671 E0.08232
G1 X173.199 Y66.667 E0.00665
G1 X173.199 Y69.043 E0.08042
M204 S1000
G1 F8640.000
G1 X173.003 Y69.103 E-0.04740
G1 X173.003 Y66.671 E-0.56157
G1 X173.199 Y66.667 E-0.04534
G1 X173.199 Y67.125 E-0.10569
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X174.875 Y67.814
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X174.875 Y66.635 E0.03992
G1 X175.254 Y66.627 E0.01283
G1 X175.254 Y67.814 E0.04017
G1 X174.935 Y67.814 E0.01080
M204 S1000
G1 F8640.000
G1 X174.875 Y66.635 E-0.27266
G1 X175.254 Y66.627 E-0.08754
G1 X175.254 Y67.814 E-0.27401
G1 X174.935 Y67.814 E-0.07367
G1 E-0.09211 F2100.00000
G1 Z6.800 F10800.000
G1 X176.931 Y66.780
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X176.931 Y66.595 E0.00626
G1 X177.228 Y66.589 E0.01006
G1 X177.038 Y66.682 E0.00714
G1 X176.975 Y66.739 E0.00289
M204 S1000
G1 F8640.000
G1 X176.931 Y66.595 E-0.03489
G1 X177.228 Y66.589 E-0.06860
G1 X177.038 Y66.682 E-0.04872
G1 X176.975 Y66.739 E-0.01975
G1 E-0.62804 F2100.00000
G1 Z6.800 F10800.000
G1 X179.676 Y70.296
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.818 Y70.296 E0.02908
G1 X178.805 Y68.040 E0.07638
G1 X178.772 Y67.905 E0.00469
G1 X178.722 Y67.800 E0.00395
G1 X178.571 Y67.651 E0.00717
G1 X178.336 Y67.570 E0.00842
G1 X178.177 Y67.559 E0.00538
G1 X178.025 Y67.570 E0.00517
G1 X177.805 Y67.646 E0.00788
G1 X177.669 Y67.785 E0.00658
G1 X177.593 Y68.016 E0.00826
G1 X177.581 Y70.296 E0.07716
G1 X176.719 Y70.296 E0.02918
G1 X176.730 Y67.937 E0.07985
G1 X176.820 Y67.577 E0.01256
G1 X177.005 Y67.263 E0.01233
G1 X177.269 Y67.022 E0.01212
G1 X177.594 Y66.863 E0.01223
G1 X177.788 Y66.811 E0.00679
G1 X178.072 Y66.778 E0.00970
G1 X178.386 Y66.783 E0.01061
G1 X178.595 Y66.815 E0.00718
G1 X178.954 Y66.937 E0.01282
G1 X179.260 Y67.145 E0.01255
G1 X179.485 Y67.426 E0.01217
G1 X179.572 Y67.602 E0.00666
G1 X179.633 Y67.791 E0.00672
G1 X179.676 Y68.168 E0.01284
G1 X179.676 Y70.236 E0.06999
M204 S1000
G1 X179.679 Y70.696 F10800.000
G1 F8640.000
G1 X178.818 Y70.296 E-0.19882
G1 X178.805 Y68.040 E-0.52101
G1 X178.772 Y67.905 E-0.03200
G1 X178.757 Y67.873 E-0.00816
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X178.410 Y70.236
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.410 Y70.435 E0.00673
G1 X177.988 Y70.427 E0.01429
G1 X177.988 Y68.199 E0.07539
G1 X178.010 Y68.018 E0.00620
G1 X178.023 Y67.993 E0.00092
G1 X178.089 Y67.973 E0.00233
G1 X178.331 Y67.988 E0.00820
G1 X178.375 Y68.017 E0.00181
G1 X178.401 Y68.103 E0.00302
G1 X178.410 Y70.176 E0.07018
M204 S1000
G1 F8640.000
G1 X178.410 Y70.435 E-0.05977
G1 X177.988 Y70.427 E-0.09748
G1 X177.988 Y68.199 E-0.51429
G1 X178.010 Y68.018 E-0.04231
G1 X178.023 Y67.993 E-0.00630
G1 X178.089 Y67.973 E-0.01592
G1 X178.192 Y67.979 E-0.02394
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X179.467 Y66.794
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.090 Y66.553 E0.01516
G1 X179.467 Y66.546 E0.01279
G1 X179.467 Y66.734 E0.00636
M204 S1000
G1 X179.874 Y66.838 F10800.000
M204 S800
G1 F1500.000
G1 X180.693 Y66.838 E0.02770
G1 X180.684 Y68.384 E0.05234
G1 X181.284 Y66.838 E0.05615
G1 X181.882 Y66.838 E0.02023
G1 X182.458 Y68.339 E0.05441
G1 X182.458 Y66.838 E0.05081
G1 X183.279 Y66.838 E0.02779
G1 X183.279 Y70.296 E0.11705
G1 X182.371 Y70.296 E0.03074
G1 X181.590 Y68.249 E0.07415
G1 X180.794 Y70.296 E0.07432
G1 X179.874 Y70.296 E0.03114
G1 X179.874 Y66.898 E0.11502
M204 S1000
G1 X179.840 Y66.440 F10800.000
G1 F8640.000
G1 X180.693 Y66.838 E-0.18944
G1 X180.684 Y68.384 E-0.35706
G1 X181.019 Y67.523 E-0.21350
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X181.586 Y69.382
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X182.015 Y70.505 E0.04067
G1 X181.156 Y70.488 E0.02905
G1 X181.565 Y69.438 E0.03813
M204 S1000
G1 F8640.000
G1 X182.015 Y70.505 E-0.26729
G1 X181.156 Y70.488 E-0.19815
G1 X181.565 Y69.438 E-0.26010
G1 E-0.07445 F2100.00000
G1 Z6.800 F10800.000
G1 X183.490 Y70.296
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.490 Y66.836 E0.11712
G1 X185.220 Y66.852 E0.05856
G1 X185.477 Y66.901 E0.00887
G1 X185.706 Y66.985 E0.00823
G1 X185.907 Y67.106 E0.00796
G1 X186.074 Y67.264 E0.00779
G1 X186.197 Y67.456 E0.00770
G1 X186.269 Y67.673 E0.00775
G1 X186.292 Y67.908 E0.00798
G1 X186.276 Y68.094 E0.00631
G1 X186.225 Y68.276 E0.00641
G1 X186.082 Y68.506 E0.00916
G1 X185.861 Y68.698 E0.00992
G1 X185.937 Y68.779 E0.00376
G1 X186.068 Y69.021 E0.00933
G1 X186.118 Y69.346 E0.01114
G1 X186.030 Y69.764 E0.01444
G1 X185.756 Y70.076 E0.01408
G1 X185.342 Y70.246 E0.01514
G1 X184.830 Y70.296 E0.01741
G1 X183.550 Y70.296 E0.04333
M204 S1000
G1 X183.090 Y70.300 F10800.000
G1 F8640.000
G1 X183.493 Y67.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X185.614 Y70.574
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X185.999 Y70.417 E0.01406
G1 X186.407 Y69.952 E0.02095
G1 X186.531 Y69.357 E0.02056
G1 X186.460 Y68.889 E0.01603
G1 X186.395 Y68.770 E0.00457
G1 X186.601 Y68.442 E0.01313
G1 X186.679 Y68.167 E0.00967
G1 X186.701 Y67.905 E0.00889
G1 X186.670 Y67.588 E0.01079
G1 X186.567 Y67.279 E0.01102
G1 X186.390 Y67.003 E0.01110
G1 X186.155 Y66.780 E0.01097
G1 X185.882 Y66.616 E0.01078
G1 X185.586 Y66.508 E0.01068
G1 X185.260 Y66.446 E0.01122
G1 X184.847 Y66.442 E0.01400
G1 X187.738 Y66.386 E0.09788
G1 X187.685 Y65.220 E0.03951
G1 X187.707 Y64.898 E0.01091
G1 X187.750 Y64.627 E0.00930
G1 X187.828 Y64.362 E0.00934
G1 X188.152 Y64.815 E0.01887
G1 X189.013 Y66.361 E0.05989
G1 X224.298 Y65.678 E1.19456
G1 X235.192 Y65.602 E0.36877
G1 X235.192 Y71.400 E0.19626
G1 X224.298 Y71.323 E0.36877
G1 X191.752 Y70.693 E1.10185
G1 X192.124 Y71.574 E0.03237
G1 X192.140 Y71.803 E0.00777
G1 X192.087 Y71.985 E0.00641
G1 X191.968 Y72.168 E0.00739
G1 X191.779 Y72.346 E0.00881
G1 X191.347 Y72.623 E0.01735
G1 X191.306 Y72.694 E0.00276
G1 X190.957 Y72.207 E0.02029
G1 X190.098 Y70.661 E0.05985
G1 X185.674 Y70.576 E0.14976
M204 S1000
G1 F8640.000
G1 X185.999 Y70.417 E-0.08334
G1 X186.407 Y69.952 E-0.14288
G1 X186.531 Y69.357 E-0.14025
G1 X186.460 Y68.889 E-0.10937
G1 X186.395 Y68.770 E-0.03120
G1 X186.601 Y68.442 E-0.08956
G1 X186.679 Y68.167 E-0.06596
G1 X186.701 Y67.905 E-0.06062
G1 X186.685 Y67.746 E-0.03682
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X189.250 Y65.949
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X224.292 Y65.271 E1.18637
G1 X235.599 Y65.192 E0.38274
G1 X235.599 Y71.810 E0.22401
G1 X224.292 Y71.730 E0.38274
G1 X192.371 Y71.112 E1.08071
G1 X192.525 Y71.478 E0.01343
G1 X192.551 Y71.847 E0.01252
G1 X192.461 Y72.157 E0.01094
G1 X192.282 Y72.430 E0.01106
G1 X192.031 Y72.668 E0.01172
G1 X191.650 Y72.913 E0.01531
G1 X191.489 Y73.157 E0.00992
G1 X191.365 Y73.219 E0.00466
G1 X191.209 Y73.159 E0.00568
G1 X190.947 Y72.905 E0.01234
G1 X190.611 Y72.422 E0.01990
G1 X189.856 Y71.064 E0.05262
G1 X166.742 Y70.616 E0.78252
G1 X165.715 Y71.808 E0.05326
G1 X163.713 Y71.965 E0.06799
G1 X160.177 Y72.202 E0.11995
G1 X156.779 Y72.393 E0.11521
G1 X156.293 Y72.561 E0.01740
G1 X155.844 Y72.676 E0.01568
G1 X155.426 Y72.743 E0.01432
G1 X155.039 Y72.762 E0.01312
G1 X154.682 Y72.734 E0.01212
G1 X154.357 Y72.661 E0.01129
G1 X154.063 Y72.544 E0.01068
G1 X153.807 Y72.385 E0.01022
G1 X153.592 Y72.182 E0.01000
G1 X153.425 Y71.937 E0.01003
G1 X153.320 Y71.645 E0.01050
G1 X153.298 Y71.295 E0.01190
G1 X153.409 Y70.853 E0.01540
G1 X153.676 Y70.403 E0.01771
G1 X153.825 Y70.207 E0.00832
G1 X154.304 Y69.742 E0.02261
G1 X154.954 Y69.227 E0.02807
G1 X155.775 Y68.691 E0.03319
G1 X156.822 Y68.068 E0.04123
G1 X165.953 Y67.273 E0.31024
G1 X166.694 Y66.416 E0.03836
G1 X166.694 Y66.386 E0.00103
G1 X166.719 Y66.385 E0.00083
G1 X167.688 Y65.248 E0.05057
G1 X168.284 Y64.634 E0.02899
G1 X168.538 Y64.417 E0.01131
G1 X168.771 Y64.251 E0.00966
G1 X168.980 Y64.139 E0.00804
G1 X169.165 Y64.075 E0.00664
G1 X169.326 Y64.054 E0.00550
G1 X169.468 Y64.070 E0.00483
G1 X169.599 Y64.121 E0.00477
G1 X169.726 Y64.212 E0.00527
G1 X169.848 Y64.352 E0.00628
G1 X169.961 Y64.543 E0.00753
G1 X170.056 Y64.789 E0.00893
G1 X170.124 Y65.093 E0.01053
G1 X170.151 Y65.458 E0.01240
G1 X170.117 Y65.902 E0.01507
G1 X170.023 Y66.321 E0.01454
G1 X187.312 Y65.987 E0.58533
G1 X187.277 Y65.215 E0.02615
G1 X187.302 Y64.852 E0.01230
G1 X187.351 Y64.542 E0.01062
G1 X187.418 Y64.292 E0.00878
G1 X187.495 Y64.094 E0.00718
G1 X187.576 Y63.954 E0.00549
G1 X187.650 Y63.869 E0.00381
G1 X187.736 Y63.828 E0.00321
G1 X187.833 Y63.842 E0.00332
G1 X187.906 Y63.880 E0.00280
G1 X188.026 Y63.975 E0.00516
G1 X188.164 Y64.126 E0.00693
G1 X188.497 Y64.598 E0.01956
G1 X189.221 Y65.897 E0.05032
M204 S1000
G1 X189.326 Y66.342 F10800.000
G1 F8640.000
G1 X192.512 Y65.838 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X188.067 Y65.373
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.921 Y64.851 E0.00351
G1 F8640.000
G1 X188.067 Y65.373 E-0.12528
G1 E-0.67472 F2100.00000
G1 Z6.800 F10800.000
G1 X184.643 Y66.443
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.254 Y66.461 E0.06357
G1 X182.138 Y66.482 E0.00313
G1 X182.022 Y66.464 E0.00312
G1 X181.145 Y66.472 E0.02334
G1 X181.021 Y66.497 E0.00336
G1 X180.897 Y66.475 E0.00335
G1 X179.671 Y66.486 E0.03264
G1 X179.514 Y67.099 F10800.000
G1 F2400.000
G1 X179.671 Y67.244 E0.00162
G1 F8640.000
G1 X179.514 Y67.099 E-0.04933
G1 E-0.75067 F2100.00000
G1 Z6.800 F10800.000
G1 X178.888 Y66.522
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.686 Y66.490 E0.00488
G1 X178.419 Y66.472 E0.00594
G1 X178.064 Y66.472 E0.00645
G1 X177.424 Y66.537 E0.01099
G1 X176.727 Y66.515 F10800.000
G1 F2400.000
G1 X175.458 Y66.527 E0.02501
G1 X174.672 Y66.535 F10800.000
G1 F2400.000
G1 X173.403 Y66.547 E0.02085
G1 X172.799 Y66.553 F10800.000
G1 F2400.000
G1 X171.532 Y66.565 E0.01703
G1 X171.209 Y67.193 F10800.000
M204 S1250
G1 F2400.000
G1 X171.006 Y66.990 E0.00878
G1 X170.496 Y67.000 E0.01559
G1 X171.048 Y67.552 E0.02388
G1 X171.048 Y68.072 E0.01589
G1 X169.828 Y66.852 E0.05274
M204 S1000
G1 F8640.000
G1 X171.048 Y68.072 E-0.39840
G1 X171.048 Y67.552 E-0.12003
G1 X170.496 Y67.000 E-0.18038
G1 X170.761 Y66.995 E-0.06119
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X169.612 Y65.596
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X168.978 Y64.962 E0.02743
G1 X168.695 Y65.198 E0.01128
G1 X169.410 Y65.914 E0.03092
G1 X169.315 Y66.339 E0.01331
G1 X168.438 Y65.462 E0.03789
G1 X168.183 Y65.727 E0.01124
G1 X171.048 Y68.592 E0.12384
G1 X171.048 Y68.823 E0.00705
G1 X170.759 Y68.823 E0.00883
G1 X167.943 Y66.007 E0.12172
G1 X167.703 Y66.287 E0.01127
G1 X170.239 Y68.823 E0.10962
G1 X170.004 Y68.823 E0.00719
G1 X170.004 Y69.107 E0.00870
G1 X167.463 Y66.566 E0.10983
G1 X167.223 Y66.846 E0.01127
G1 X170.004 Y69.627 E0.12020
G1 X170.004 Y69.992 E0.01115
G1 X169.846 Y69.989 E0.00484
G1 X166.983 Y67.126 E0.12373
G1 X166.743 Y67.406 E0.01127
G1 X169.316 Y69.978 E0.11119
G1 X168.786 Y69.968 E0.01621
G1 X166.503 Y67.686 E0.09865
G1 X166.291 Y67.934 E0.00998
G1 X166.236 Y67.939 E0.00167
G1 X168.256 Y69.958 E0.08728
G1 X167.726 Y69.948 E0.01621
G1 X165.758 Y67.980 E0.08504
G1 X165.560 Y67.998 E0.00609
G1 X165.421 Y68.163 E0.00660
G1 X167.195 Y69.937 E0.07669
G1 X166.665 Y69.927 E0.01621
G1 X165.176 Y68.438 E0.06437
G1 X164.928 Y68.709 E0.01125
G1 X166.296 Y70.078 E0.05915
G1 X166.056 Y70.358 E0.01127
G1 X164.679 Y68.981 E0.05953
G1 X164.431 Y69.252 E0.01125
G1 X165.817 Y70.638 E0.05991
G1 X165.577 Y70.918 E0.01127
G1 X164.182 Y69.523 E0.06029
G1 X164.150 Y69.559 E0.00147
G1 X164.489 Y70.350 E0.02631
G1 X165.440 Y71.301 E0.04112
M204 S1000
G1 F8640.000
G1 X164.489 Y70.350 E-0.31068
G1 X164.150 Y69.559 E-0.19878
G1 X164.182 Y69.523 E-0.01107
G1 X164.915 Y70.257 E-0.23946
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X165.051 Y68.280
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X164.855 Y68.084 E0.00938
G1 X164.321 Y68.131 E0.01816
G1 X164.644 Y68.454 E0.01546
G1 X164.366 Y68.757 E0.01392
G1 X163.786 Y68.177 E0.02775
G1 X163.252 Y68.224 E0.01816
G1 X164.088 Y69.060 E0.04004
G1 X163.810 Y69.363 E0.01392
G1 X162.717 Y68.270 E0.05232
G1 X162.183 Y68.317 E0.01816
G1 X163.966 Y70.099 E0.08533
G1 X164.401 Y71.116 E0.03744
G1 X161.649 Y68.363 E0.13177
G1 X161.114 Y68.410 E0.01816
G1 X163.937 Y71.233 E0.13514
G1 X163.396 Y71.272 E0.01838
G1 X160.580 Y68.456 E0.13480
G1 X160.046 Y68.503 E0.01816
G1 X162.852 Y71.309 E0.13432
G1 X162.307 Y71.345 E0.01847
G1 X159.511 Y68.549 E0.13384
G1 X158.977 Y68.596 E0.01816
G1 X161.763 Y71.382 E0.13336
G1 X161.219 Y71.418 E0.01847
G1 X158.443 Y68.642 E0.13288
G1 X157.908 Y68.689 E0.01816
G1 X160.674 Y71.455 E0.13240
G1 X160.130 Y71.491 E0.01847
G1 X157.374 Y68.735 E0.13192
G1 X157.046 Y68.764 E0.01115
G1 X156.962 Y68.814 E0.00329
G1 X157.155 Y69.098 E0.01162
G1 X159.580 Y71.522 E0.11606
G1 X159.030 Y71.553 E0.01864
G1 X156.932 Y69.455 E0.10042
G1 X156.618 Y69.722 E0.01395
G1 X158.480 Y71.584 E0.08912
G1 X157.930 Y71.615 E0.01864
G1 X156.315 Y70.000 E0.07730
G1 X156.034 Y70.300 E0.01391
G1 X157.380 Y71.646 E0.06443
G1 X156.869 Y71.675 E0.01732
G1 X156.778 Y71.211 E0.01600
G1 X156.386 Y71.233 E0.01328
G1 X155.780 Y70.627 E0.02901
G1 X155.703 Y70.782 E0.00585
G1 X155.672 Y70.895 E0.00398
G1 X155.679 Y71.072 E0.00598
G1 X155.715 Y71.142 E0.00267
G1 X156.010 Y71.437 E0.01413
M204 S1000
G1 X156.205 Y71.467 F10800.000
M204 S1250
G1 F4800.000
G1 X156.469 Y71.747 E0.01308
G1 X156.047 Y71.889 E0.01516
G1 X154.603 Y70.445 E0.06954
G1 X154.909 Y70.172 E0.01397
G1 X155.338 Y70.601 E0.02067
G1 X155.466 Y70.346 E0.00970
G1 X155.555 Y70.239 E0.00476
G1 X155.232 Y69.916 E0.01555
G1 X155.571 Y69.675 E0.01415
G1 X155.820 Y69.924 E0.01198
G1 X156.107 Y69.632 E0.01395
G1 X155.921 Y69.446 E0.00894
G1 X156.276 Y69.222 E0.01430
G1 X156.543 Y69.489 E0.01289
M204 S1000
G1 F8640.000
G1 X156.276 Y69.222 E-0.08740
G1 X155.921 Y69.446 E-0.09693
G1 X156.107 Y69.632 E-0.06063
G1 X155.820 Y69.924 E-0.09457
G1 X155.571 Y69.675 E-0.08124
G1 X155.232 Y69.916 E-0.09591
G1 X155.555 Y70.239 E-0.10543
G1 X155.466 Y70.346 E-0.03230
G1 X155.338 Y70.601 E-0.06580
G1 X155.217 Y70.479 E-0.03979
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X155.736 Y72.158
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.316 Y70.738 E0.06839
G1 X154.094 Y71.095 E0.01432
G1 X155.047 Y72.048 E0.04591
G1 X154.788 Y72.028 E0.00887
G1 X154.568 Y71.978 E0.00768
G1 X154.386 Y71.906 E0.00668
G1 X154.243 Y71.817 E0.00571
G1 X153.836 Y71.416 E0.01947
M204 S1000
G1 F8640.000
G1 X154.243 Y71.817 E-0.13200
G1 X154.386 Y71.906 E-0.03871
G1 X154.568 Y71.978 E-0.04532
G1 X154.788 Y72.028 E-0.05205
G1 X155.047 Y72.048 E-0.06012
G1 X154.094 Y71.095 E-0.31126
G1 X154.316 Y70.738 E-0.09709
G1 X154.388 Y70.809 E-0.02345
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X191.738 Y72.216
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.306 Y70.785 E0.06863
M204 S1000
G1 F8640.000
G1 X191.738 Y72.216 E-0.46757
G1 E-0.33243 F2100.00000
G1 Z6.800 F10800.000
G1 X173.999 Y70.526
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X174.672 Y70.533 E0.00368
G1 X175.458 Y70.540 F10800.000
G1 F2400.000
G1 X177.785 Y70.563 E0.02429
G1 X178.614 Y70.571 F10800.000
G1 F2400.000
G1 X180.897 Y70.593 E0.03514
G1 F8640.000
G1 X178.614 Y70.571 E-0.52725
G1 E-0.27275 F2100.00000
G1 Z6.800 F10800.000
G1 X182.271 Y70.606
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.853 Y70.631 E0.05672
G1 X185.414 Y70.609 E0.01454
G1 F8640.000
G1 X184.853 Y70.631 E-0.12966
G1 E-0.67034 F2100.00000
G1 Z6.800 F10800.000
G1 X186.542 Y69.903
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.934 Y70.295 E0.01878
G1 X187.522 Y70.306 E0.01993
G1 X186.797 Y69.581 E0.03477
G1 X186.841 Y69.366 E0.00744
G1 X186.784 Y68.992 E0.01282
G1 X188.110 Y70.317 E0.06353
G1 X188.697 Y70.329 E0.01993
G1 X186.895 Y68.526 E0.08642
G1 X186.980 Y68.222 E0.01071
G1 X186.995 Y68.050 E0.00585
G1 X189.285 Y70.340 E0.10979
G1 X189.873 Y70.351 E0.01993
G1 X186.933 Y67.411 E0.14095
G1 X186.845 Y67.147 E0.00944
G1 X186.627 Y66.807 E0.01367
G1 X186.530 Y66.714 E0.00456
G1 X186.807 Y66.709 E0.00940
G1 X191.829 Y71.731 E0.24071
G1 X191.823 Y71.646 E0.00287
G1 X191.459 Y70.784 E0.03172
G1 X187.373 Y66.698 E0.19586
G1 X187.938 Y66.687 E0.01917
G1 X191.637 Y70.386 E0.17728
G1 X192.225 Y70.397 E0.01993
G1 X188.035 Y66.208 E0.20080
G1 X188.013 Y65.706 E0.01704
G1 X188.088 Y65.684 E0.00267
G1 X192.812 Y70.408 E0.22644
G1 X193.400 Y70.420 E0.01993
G1 X189.635 Y66.654 E0.18049
G1 X190.200 Y66.643 E0.01917
G1 X193.988 Y70.431 E0.18156
G1 X194.576 Y70.443 E0.01993
G1 X190.766 Y66.632 E0.18263
G1 X191.331 Y66.621 E0.01917
G1 X195.164 Y70.454 E0.18370
G1 X195.752 Y70.465 E0.01993
G1 X191.897 Y66.610 E0.18477
G1 X192.462 Y66.600 E0.01917
G1 X196.340 Y70.477 E0.18584
G1 X196.927 Y70.488 E0.01993
G1 X193.028 Y66.589 E0.18691
G1 X193.593 Y66.578 E0.01917
G1 X197.515 Y70.499 E0.18799
G1 X198.103 Y70.511 E0.01993
G1 X194.159 Y66.567 E0.18906
G1 X194.724 Y66.556 E0.01917
G1 X198.691 Y70.522 E0.19013
G1 X199.279 Y70.534 E0.01993
G1 X195.290 Y66.545 E0.19120
G1 X195.856 Y66.534 E0.01917
G1 X199.867 Y70.545 E0.19227
G1 X200.454 Y70.556 E0.01993
G1 X196.421 Y66.523 E0.19334
G1 X196.987 Y66.512 E0.01917
G1 X201.042 Y70.568 E0.19441
G1 X201.630 Y70.579 E0.01993
G1 X197.552 Y66.501 E0.19548
G1 X198.118 Y66.490 E0.01917
G1 X202.218 Y70.590 E0.19655
G1 X202.806 Y70.602 E0.01993
G1 X198.683 Y66.479 E0.19762
G1 X199.249 Y66.468 E0.01917
G1 X203.394 Y70.613 E0.19869
G1 X203.982 Y70.625 E0.01993
G1 X199.814 Y66.457 E0.19976
G1 X200.380 Y66.446 E0.01917
G1 X204.569 Y70.636 E0.20083
G1 X205.157 Y70.647 E0.01993
G1 X200.945 Y66.435 E0.20190
G1 X201.511 Y66.424 E0.01917
G1 X205.745 Y70.659 E0.20297
G1 X206.333 Y70.670 E0.01993
G1 X202.076 Y66.413 E0.20404
G1 X202.642 Y66.402 E0.01917
G1 X206.921 Y70.682 E0.20511
G1 X207.509 Y70.693 E0.01993
G1 X203.207 Y66.392 E0.20618
G1 X203.773 Y66.381 E0.01917
G1 X208.097 Y70.704 E0.20725
G1 X208.684 Y70.716 E0.01993
G1 X204.338 Y66.370 E0.20832
G1 X204.904 Y66.359 E0.01917
G1 X209.272 Y70.727 E0.20939
G1 X209.860 Y70.738 E0.01993
G1 X205.469 Y66.348 E0.21046
G1 X206.035 Y66.337 E0.01917
G1 X210.448 Y70.750 E0.21153
G1 X211.036 Y70.761 E0.01993
G1 X206.600 Y66.326 E0.21260
G1 X207.166 Y66.315 E0.01917
G1 X211.624 Y70.773 E0.21367
G1 X212.211 Y70.784 E0.01993
G1 X207.731 Y66.304 E0.21474
G1 X208.297 Y66.293 E0.01917
G1 X212.799 Y70.795 E0.21581
G1 X213.387 Y70.807 E0.01993
G1 X208.863 Y66.282 E0.21688
G1 X209.428 Y66.271 E0.01917
G1 X213.975 Y70.818 E0.21795
G1 X214.563 Y70.829 E0.01993
G1 X209.994 Y66.260 E0.21903
G1 X210.559 Y66.249 E0.01917
G1 X215.151 Y70.841 E0.22010
G1 X215.739 Y70.852 E0.01993
G1 X211.125 Y66.238 E0.22117
G1 X211.690 Y66.227 E0.01917
G1 X216.326 Y70.864 E0.22224
G1 X216.914 Y70.875 E0.01993
G1 X212.256 Y66.216 E0.22331
G1 X212.821 Y66.205 E0.01917
G1 X217.502 Y70.886 E0.22438
G1 X218.090 Y70.898 E0.01993
G1 X213.387 Y66.194 E0.22545
G1 X213.952 Y66.183 E0.01917
G1 X218.678 Y70.909 E0.22652
G1 X219.266 Y70.921 E0.01993
G1 X214.518 Y66.173 E0.22759
G1 X215.083 Y66.162 E0.01917
G1 X219.854 Y70.932 E0.22866
G1 X220.441 Y70.943 E0.01993
G1 X215.649 Y66.151 E0.22973
G1 X216.214 Y66.140 E0.01917
G1 X221.029 Y70.955 E0.23080
G1 X221.617 Y70.966 E0.01993
G1 X216.780 Y66.129 E0.23187
G1 X217.345 Y66.118 E0.01917
G1 X222.205 Y70.977 E0.23294
G1 X222.793 Y70.989 E0.01993
G1 X217.911 Y66.107 E0.23401
G1 X218.476 Y66.096 E0.01917
G1 X223.381 Y71.000 E0.23508
G1 X223.968 Y71.012 E0.01993
G1 X219.042 Y66.085 E0.23615
G1 X219.607 Y66.074 E0.01917
G1 X224.553 Y71.020 E0.23707
G1 X225.134 Y71.024 E0.01968
G1 X220.173 Y66.063 E0.23779
M73 P89 R44
G1 X220.738 Y66.052 E0.01917
G1 X225.714 Y71.028 E0.23851
G1 X226.295 Y71.032 E0.01968
G1 X221.304 Y66.041 E0.23923
G1 X221.869 Y66.030 E0.01917
G1 X226.875 Y71.036 E0.23995
G1 X227.456 Y71.040 E0.01968
G1 X222.435 Y66.019 E0.24067
G1 X223.001 Y66.008 E0.01917
G1 X228.036 Y71.044 E0.24139
G1 X228.617 Y71.048 E0.01968
G1 X223.566 Y65.997 E0.24211
G1 X224.132 Y65.986 E0.01917
G1 X229.197 Y71.052 E0.24283
G1 X229.778 Y71.056 E0.01968
G1 X224.702 Y65.980 E0.24331
G1 X225.274 Y65.976 E0.01940
G1 X230.358 Y71.060 E0.24370
G1 X230.939 Y71.064 E0.01968
G1 X225.847 Y65.972 E0.24409
G1 X226.419 Y65.968 E0.01940
G1 X231.520 Y71.069 E0.24447
G1 X232.100 Y71.073 E0.01968
G1 X226.992 Y65.964 E0.24486
G1 X227.564 Y65.960 E0.01940
G1 X232.681 Y71.077 E0.24525
G1 X233.261 Y71.081 E0.01968
G1 X228.137 Y65.956 E0.24563
G1 X228.709 Y65.952 E0.01940
G1 X233.842 Y71.085 E0.24602
G1 X234.422 Y71.089 E0.01968
G1 X229.282 Y65.948 E0.24641
G1 X229.854 Y65.944 E0.01940
G1 X234.887 Y70.977 E0.24124
G1 X234.887 Y70.401 E0.01954
G1 X230.427 Y65.940 E0.21380
G1 X230.999 Y65.936 E0.01940
G1 X234.887 Y69.824 E0.18636
G1 X234.887 Y69.248 E0.01954
G1 X231.571 Y65.932 E0.15892
G1 X232.144 Y65.928 E0.01940
G1 X234.887 Y68.671 E0.13148
G1 X234.887 Y68.095 E0.01954
G1 X232.716 Y65.924 E0.10404
G1 X233.289 Y65.920 E0.01940
G1 X234.887 Y67.518 E0.07660
G1 X234.887 Y66.942 E0.01954
G1 X233.861 Y65.916 E0.04916
G1 X234.434 Y65.912 E0.01940
G1 X235.070 Y66.548 E0.03050
M204 S1000
G1 F8640.000
G1 X234.434 Y65.912 E-0.20777
G1 X233.861 Y65.916 E-0.13219
G1 X234.887 Y66.942 E-0.33489
G1 X234.887 Y67.311 E-0.08515
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X185.422 Y67.929
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.393 Y68.071 E0.00491
G1 X185.324 Y68.151 E0.00358
G1 X185.168 Y68.217 E0.00572
G1 X184.883 Y68.245 E0.00972
G1 X184.352 Y68.245 E0.01797
G1 X184.352 Y67.619 E0.02121
G1 X184.954 Y67.620 E0.02037
G1 X185.203 Y67.648 E0.00848
G1 X185.281 Y67.675 E0.00280
G1 X185.371 Y67.745 E0.00386
G1 X185.417 Y67.869 E0.00447
M204 S1000
G1 X185.299 Y68.006 F10800.000
G1 X185.205 Y67.867
G1 F2400.000
G1 X185.135 Y67.925 E0.00070
G1 X185.096 Y67.930 E0.00031
G1 X184.556 Y67.932 E0.00949
G1 F8640.000
G1 X185.096 Y67.930 E-0.12476
G1 E-0.67524 F2100.00000
G1 Z6.800 F10800.000
G1 X184.352 Y69.017
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.841 Y69.018 E0.01655
G1 X185.127 Y69.066 E0.00981
G1 X185.205 Y69.123 E0.00328
G1 X185.243 Y69.213 E0.00331
G1 X185.221 Y69.409 E0.00667
G1 X185.127 Y69.471 E0.00383
G1 X184.945 Y69.510 E0.00630
G1 X184.352 Y69.514 E0.02007
G1 X184.352 Y69.077 E0.01482
M204 S1000
G1 X184.741 Y69.109 F10800.000
G1 X185.009 Y69.265
G1 F2400.000
G1 X184.556 Y69.265 E0.00282
G1 F8640.000
G1 X185.009 Y69.265 E-0.10474
G1 E-0.69526 F2100.00000
G1 Z6.800 F10800.000
G1 X140.906 Y82.148
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.906 Y82.198 E0.00168
G1 X110.863 Y82.408 E1.01692
G1 X105.355 Y82.515 E0.18650
G1 X105.355 Y82.434 E0.00274
G1 X140.846 Y82.149 E1.20136
M204 S1000
G1 X140.881 Y82.191 F10800.000
G1 F8640.000
G1 X140.906 Y82.198 E-0.01793
G1 X137.692 Y82.220 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X140.795 Y89.411
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.906 Y89.412 E0.00375
G1 X140.906 Y89.462 E0.00168
G1 X105.355 Y89.176 E1.20339
G1 X105.355 Y89.095 E0.00274
G1 X110.863 Y89.201 E0.18650
M73 Q89 S44
G1 X140.735 Y89.411 E1.01114
M204 S1000
G1 X140.850 Y89.507 F10800.000
G1 F8640.000
G1 X140.906 Y89.412 E-0.03945
G1 X140.906 Y89.462 E-0.01149
G1 X137.835 Y89.437 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X85.695 Y100.387
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X85.709 Y103.817 E0.11613
G1 X28.518 Y105.161 E1.93639
G1 X17.624 Y105.282 E0.36878
G1 X17.600 Y99.484 E0.19625
G1 X28.494 Y99.515 E0.36878
G1 X85.635 Y100.386 E1.93436
M204 S1000
G1 X86.100 Y99.986 F10800.000
M204 S800
G1 F1500.000
G1 X86.118 Y104.215 E0.14316
G1 X28.525 Y105.568 E1.94999
G1 X17.218 Y105.693 E0.38274
G1 X17.191 Y99.075 E0.22401
G1 X28.498 Y99.108 E0.38274
G1 X86.040 Y99.985 E1.94796
M204 S1000
G1 X85.900 Y100.332 F10800.000
G1 F8640.000
G1 X86.101 Y103.276 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X85.579 Y101.247
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X84.988 Y100.656 E0.02541
G1 X84.463 Y100.648 E0.01595
G1 X85.420 Y101.605 E0.04112
G1 X85.422 Y102.124 E0.01577
G1 X83.938 Y100.640 E0.06376
G1 X83.413 Y100.632 E0.01595
G1 X85.424 Y102.643 E0.08641
G1 X85.426 Y103.162 E0.01577
G1 X82.888 Y100.624 E0.10905
G1 X82.364 Y100.616 E0.01595
G1 X85.294 Y103.547 E0.12594
G1 X84.789 Y103.559 E0.01535
G1 X81.839 Y100.608 E0.12679
G1 X81.314 Y100.600 E0.01595
G1 X84.284 Y103.571 E0.12764
G1 X83.779 Y103.582 E0.01535
G1 X80.789 Y100.592 E0.12850
G1 X80.264 Y100.584 E0.01595
G1 X83.274 Y103.594 E0.12935
G1 X82.770 Y103.606 E0.01535
G1 X79.740 Y100.576 E0.13020
G1 X79.215 Y100.568 E0.01595
G1 X82.265 Y103.618 E0.13105
G1 X81.760 Y103.630 E0.01535
G1 X78.690 Y100.560 E0.13191
G1 X78.165 Y100.552 E0.01595
G1 X81.255 Y103.642 E0.13276
G1 X80.750 Y103.654 E0.01535
G1 X77.640 Y100.544 E0.13361
G1 X77.116 Y100.536 E0.01595
G1 X80.245 Y103.665 E0.13447
G1 X79.740 Y103.677 E0.01535
G1 X76.591 Y100.528 E0.13532
G1 X76.066 Y100.520 E0.01595
G1 X79.235 Y103.689 E0.13617
G1 X78.730 Y103.701 E0.01535
G1 X75.541 Y100.512 E0.13703
G1 X75.016 Y100.504 E0.01595
G1 X78.225 Y103.713 E0.13788
G1 X77.720 Y103.725 E0.01535
G1 X74.492 Y100.496 E0.13873
G1 X73.967 Y100.488 E0.01595
G1 X77.215 Y103.737 E0.13959
G1 X76.710 Y103.748 E0.01535
G1 X73.442 Y100.480 E0.14044
G1 X72.917 Y100.472 E0.01595
G1 X76.205 Y103.760 E0.14129
G1 X75.700 Y103.772 E0.01535
G1 X72.392 Y100.464 E0.14215
G1 X71.868 Y100.456 E0.01595
G1 X75.195 Y103.784 E0.14300
G1 X74.690 Y103.796 E0.01535
G1 X71.343 Y100.448 E0.14385
G1 X70.818 Y100.440 E0.01595
G1 X74.185 Y103.808 E0.14471
G1 X73.680 Y103.820 E0.01535
G1 X70.293 Y100.432 E0.14556
G1 X69.768 Y100.424 E0.01595
G1 X73.175 Y103.831 E0.14641
G1 X72.671 Y103.843 E0.01535
G1 X69.244 Y100.416 E0.14727
G1 X69.221 Y100.416 E0.00068
G1 X69.223 Y100.913 E0.01510
G1 X72.166 Y103.855 E0.12644
G1 X71.661 Y103.867 E0.01535
G1 X69.225 Y101.432 E0.10465
G1 X69.228 Y101.951 E0.01577
G1 X71.156 Y103.879 E0.08285
G1 X70.651 Y103.891 E0.01535
G1 X69.230 Y102.470 E0.06106
G1 X69.232 Y102.989 E0.01577
G1 X70.146 Y103.903 E0.03927
G1 X69.641 Y103.914 E0.01535
G1 X69.073 Y103.346 E0.02442
M204 S1000
G1 F8640.000
G1 X69.641 Y103.914 E-0.18553
G1 X70.146 Y103.903 E-0.11663
G1 X69.232 Y102.989 E-0.29843
G1 X69.230 Y102.470 E-0.11983
G1 X69.351 Y102.591 E-0.03959
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X69.025 Y101.088
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.365 Y100.428 E0.03183
G1 X67.776 Y100.419 E0.02009
G1 X68.844 Y101.486 E0.05148
G1 X68.846 Y102.069 E0.01986
G1 X67.187 Y100.410 E0.08000
G1 X66.598 Y100.401 E0.02009
G1 X68.848 Y102.651 E0.10852
G1 X68.851 Y103.234 E0.01986
G1 X66.009 Y100.392 E0.13704
G1 X65.420 Y100.383 E0.02009
G1 X68.853 Y103.816 E0.16557
G1 X68.854 Y103.908 E0.00313
G1 X68.376 Y103.919 E0.01628
G1 X64.831 Y100.374 E0.17097
G1 X64.242 Y100.365 E0.02009
G1 X67.810 Y103.932 E0.17204
G1 X67.243 Y103.946 E0.01933
G1 X63.653 Y100.356 E0.17312
G1 X63.064 Y100.347 E0.02009
G1 X66.676 Y103.959 E0.17419
G1 X66.109 Y103.972 E0.01933
G1 X62.475 Y100.338 E0.17527
G1 X61.886 Y100.329 E0.02009
G1 X65.543 Y103.986 E0.17634
G1 X64.976 Y103.999 E0.01933
G1 X61.297 Y100.320 E0.17742
G1 X60.708 Y100.311 E0.02009
G1 X64.409 Y104.012 E0.17849
G1 X63.843 Y104.026 E0.01933
G1 X60.119 Y100.302 E0.17956
G1 X59.530 Y100.293 E0.02009
G1 X63.276 Y104.039 E0.18064
G1 X62.709 Y104.052 E0.01933
G1 X58.941 Y100.284 E0.18171
G1 X58.352 Y100.275 E0.02009
G1 X62.143 Y104.066 E0.18279
G1 X61.576 Y104.079 E0.01933
G1 X57.763 Y100.266 E0.18386
G1 X57.174 Y100.257 E0.02009
G1 X61.009 Y104.092 E0.18494
G1 X60.442 Y104.105 E0.01933
G1 X56.585 Y100.248 E0.18601
G1 X55.997 Y100.240 E0.02009
G1 X59.876 Y104.119 E0.18709
G1 X59.309 Y104.132 E0.01933
G1 X55.408 Y100.231 E0.18816
G1 X54.819 Y100.222 E0.02009
G1 X58.742 Y104.145 E0.18924
G1 X58.176 Y104.159 E0.01933
G1 X54.230 Y100.213 E0.19031
G1 X53.641 Y100.204 E0.02009
G1 X57.609 Y104.172 E0.19139
G1 X57.042 Y104.185 E0.01933
G1 X53.052 Y100.195 E0.19246
G1 X52.463 Y100.186 E0.02009
G1 X56.476 Y104.199 E0.19353
G1 X55.909 Y104.212 E0.01933
G1 X51.874 Y100.177 E0.19461
G1 X51.285 Y100.168 E0.02009
G1 X55.342 Y104.225 E0.19568
G1 X54.775 Y104.239 E0.01933
G1 X50.696 Y100.159 E0.19676
G1 X50.107 Y100.150 E0.02009
G1 X54.209 Y104.252 E0.19783
G1 X53.642 Y104.265 E0.01933
G1 X49.518 Y100.141 E0.19891
G1 X48.929 Y100.132 E0.02009
G1 X53.075 Y104.278 E0.19998
G1 X52.509 Y104.292 E0.01933
G1 X48.340 Y100.123 E0.20106
G1 X47.751 Y100.114 E0.02009
G1 X51.942 Y104.305 E0.20213
G1 X51.375 Y104.318 E0.01933
G1 X47.162 Y100.105 E0.20321
G1 X46.573 Y100.096 E0.02009
G1 X50.808 Y104.332 E0.20428
G1 X50.242 Y104.345 E0.01933
G1 X45.984 Y100.087 E0.20536
G1 X45.395 Y100.078 E0.02009
G1 X49.675 Y104.358 E0.20643
G1 X49.108 Y104.372 E0.01933
G1 X44.806 Y100.069 E0.20751
G1 X44.217 Y100.060 E0.02009
G1 X48.542 Y104.385 E0.20858
G1 X47.975 Y104.398 E0.01933
G1 X43.628 Y100.051 E0.20965
G1 X43.039 Y100.042 E0.02009
G1 X47.408 Y104.412 E0.21073
G1 X46.842 Y104.425 E0.01933
G1 X42.450 Y100.033 E0.21180
G1 X41.861 Y100.024 E0.02009
G1 X46.275 Y104.438 E0.21288
G1 X45.708 Y104.451 E0.01933
G1 X41.272 Y100.015 E0.21395
G1 X40.683 Y100.006 E0.02009
G1 X45.141 Y104.465 E0.21503
G1 X44.575 Y104.478 E0.01933
G1 X40.094 Y99.997 E0.21610
G1 X39.505 Y99.988 E0.02009
G1 X44.008 Y104.491 E0.21718
G1 X43.441 Y104.505 E0.01933
G1 X38.916 Y99.979 E0.21825
G1 X38.327 Y99.970 E0.02009
G1 X42.875 Y104.518 E0.21933
G1 X42.308 Y104.531 E0.01933
G1 X37.738 Y99.961 E0.22040
G1 X37.149 Y99.952 E0.02009
G1 X41.741 Y104.545 E0.22148
G1 X41.175 Y104.558 E0.01933
G1 X36.560 Y99.943 E0.22255
G1 X35.971 Y99.934 E0.02009
G1 X40.608 Y104.571 E0.22362
G1 X40.041 Y104.585 E0.01933
G1 X35.382 Y99.925 E0.22470
G1 X34.793 Y99.916 E0.02009
G1 X39.474 Y104.598 E0.22577
G1 X38.908 Y104.611 E0.01933
G1 X34.204 Y99.907 E0.22685
G1 X33.615 Y99.898 E0.02009
G1 X38.341 Y104.624 E0.22792
G1 X37.774 Y104.638 E0.01933
G1 X33.026 Y99.890 E0.22900
G1 X32.437 Y99.881 E0.02009
G1 X37.208 Y104.651 E0.23007
G1 X36.641 Y104.664 E0.01933
G1 X31.848 Y99.872 E0.23115
G1 X31.259 Y99.863 E0.02009
G1 X36.074 Y104.678 E0.23222
G1 X35.508 Y104.691 E0.01933
G1 X30.670 Y99.854 E0.23330
G1 X30.081 Y99.845 E0.02009
G1 X34.941 Y104.704 E0.23437
G1 X34.374 Y104.718 E0.01933
G1 X29.492 Y99.836 E0.23545
G1 X28.903 Y99.827 E0.02009
G1 X33.807 Y104.731 E0.23652
G1 X33.241 Y104.744 E0.01933
G1 X28.316 Y99.820 E0.23749
G1 X27.735 Y99.818 E0.01984
G1 X32.674 Y104.758 E0.23821
G1 X32.107 Y104.771 E0.01933
G1 X27.153 Y99.817 E0.23893
G1 X26.571 Y99.815 E0.01984
G1 X31.541 Y104.784 E0.23966
G1 X30.974 Y104.797 E0.01933
G1 X25.990 Y99.813 E0.24038
G1 X25.408 Y99.812 E0.01984
G1 X30.407 Y104.811 E0.24110
G1 X29.841 Y104.824 E0.01933
G1 X24.826 Y99.810 E0.24182
G1 X24.245 Y99.808 E0.01984
G1 X29.274 Y104.837 E0.24255
G1 X28.707 Y104.851 E0.01933
G1 X23.663 Y99.807 E0.24327
G1 X23.081 Y99.805 E0.01984
G1 X28.136 Y104.859 E0.24377
G1 X27.562 Y104.866 E0.01956
G1 X22.500 Y99.803 E0.24416
G1 X21.918 Y99.801 E0.01984
G1 X26.989 Y104.872 E0.24455
G1 X26.415 Y104.879 E0.01956
G1 X21.336 Y99.800 E0.24494
G1 X20.755 Y99.798 E0.01984
G1 X25.841 Y104.885 E0.24533
G1 X25.268 Y104.891 E0.01956
G1 X20.173 Y99.796 E0.24571
G1 X19.591 Y99.795 E0.01984
G1 X24.694 Y104.898 E0.24610
G1 X24.120 Y104.904 E0.01956
G1 X19.009 Y99.793 E0.24649
G1 X18.428 Y99.791 E0.01984
G1 X23.547 Y104.910 E0.24688
G1 X22.973 Y104.917 E0.01956
G1 X17.907 Y99.850 E0.24435
G1 X17.909 Y100.433 E0.01986
G1 X22.400 Y104.923 E0.21657
G1 X21.826 Y104.930 E0.01956
G1 X17.911 Y101.015 E0.18879
G1 X17.914 Y101.597 E0.01986
G1 X21.252 Y104.936 E0.16101
G1 X20.679 Y104.942 E0.01956
G1 X17.916 Y102.180 E0.13323
G1 X17.919 Y102.762 E0.01986
G1 X20.105 Y104.949 E0.10545
G1 X19.531 Y104.955 E0.01956
G1 X17.921 Y103.345 E0.07767
G1 X17.923 Y103.927 E0.01986
G1 X18.958 Y104.962 E0.04989
G1 X18.384 Y104.968 E0.01956
G1 X17.742 Y104.326 E0.03098
M204 S1000
G1 F8640.000
G1 X18.384 Y104.968 E-0.20975
G1 X18.958 Y104.962 E-0.13246
G1 X17.923 Y103.927 E-0.33778
G1 X17.922 Y103.581 E-0.08001
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X63.069 Y126.495
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.741 Y124.983 E0.13439
G1 X67.771 Y127.368 E0.08794
G1 X65.526 Y129.238 E0.09889
G1 X64.606 Y130.054 E0.04160
G1 X63.093 Y126.550 E0.12920
M204 S1000
G1 X62.531 Y126.276 F10800.000
M204 S800
G1 F1500.000
G1 X66.956 Y124.454 E0.16196
G1 X68.265 Y127.486 E0.11178
G1 X65.791 Y129.546 E0.10898
G1 X64.456 Y130.732 E0.06043
G1 X62.555 Y126.331 E0.16227
M204 S1000
G1 X62.931 Y126.277 F10800.000
G1 F8640.000
G1 X65.583 Y125.040 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X67.353 Y126.708
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.186 Y125.542 E0.05993
G1 X65.748 Y125.722 E0.01720
G1 X67.349 Y127.322 E0.08222
G1 X67.012 Y127.603 E0.01594
G1 X65.311 Y125.902 E0.08739
G1 X64.873 Y126.082 E0.01720
G1 X66.674 Y127.884 E0.09256
G1 X66.337 Y128.164 E0.01594
G1 X64.435 Y126.262 E0.09772
G1 X63.998 Y126.442 E0.01720
G1 X66.000 Y128.445 E0.10289
G1 X65.663 Y128.726 E0.01594
G1 X63.560 Y126.623 E0.10806
G1 X63.473 Y126.659 E0.00343
G1 X63.849 Y127.529 E0.03446
G1 X65.326 Y129.007 E0.07589
G1 X64.999 Y129.297 E0.01590
G1 X63.967 Y128.266 E0.05299
M204 S1000
G1 F8640.000
G1 X64.999 Y129.297 E-0.33676
G1 X65.326 Y129.007 E-0.10106
G1 X64.339 Y128.020 E-0.32217
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X66.043 Y130.740
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.782 Y130.150 E0.03202
G1 X67.556 Y130.023 E0.02656
G1 X68.324 Y130.394 E0.02887
G1 X66.102 Y130.731 E0.07607
M204 S1000
G1 F8640.000
G1 X66.782 Y130.150 E-0.20653
G1 X67.556 Y130.023 E-0.18117
G1 X68.324 Y130.394 E-0.19693
G1 X67.573 Y130.508 E-0.17537
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X65.230 Y131.464
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X65.380 Y132.464 E0.03422
G1 X64.802 Y132.508 E0.01964
G1 X65.067 Y134.253 E0.05972
G1 X64.833 Y134.272 E0.00792
G1 X64.977 Y134.604 E0.01227
G1 X29.919 Y140.613 E1.20399
G1 X20.897 Y142.046 E0.30922
G1 X20.028 Y136.314 E0.19625
G1 X29.639 Y134.925 E0.32871
G1 X63.203 Y130.496 E1.14594
G1 X64.074 Y132.513 E0.07437
G1 X65.186 Y131.505 E0.05081
M204 S1000
G1 X65.605 Y131.218 F10800.000
M204 S800
G1 F1500.000
G1 X65.848 Y132.836 E0.05539
G1 X65.270 Y132.881 E0.01962
G1 X65.535 Y134.624 E0.05967
G1 X65.432 Y134.632 E0.00347
G1 X65.556 Y134.918 E0.01055
G1 X29.985 Y141.015 E1.22159
G1 X20.556 Y142.513 E0.32318
G1 X19.564 Y135.970 E0.22401
G1 X29.583 Y134.522 E0.34267
G1 X63.454 Y130.053 E1.15644
G1 X64.222 Y131.829 E0.06551
G1 X65.659 Y130.525 E0.06569
G1 X66.600 Y129.774 E0.04077
G1 X67.618 Y129.601 E0.03495
G1 X68.707 Y130.127 E0.04094
G1 X69.056 Y130.695 E0.02254
G1 X65.664 Y131.209 E0.11611
M204 S1000
G1 X65.214 Y131.302 F10800.000
G1 F8640.000
G1 X65.848 Y132.836 E-0.37809
G1 X65.270 Y132.881 E-0.13381
G1 X65.431 Y133.943 E-0.24810
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X66.834 Y130.394
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X66.894 Y130.369 E0.00040
G1 X67.519 Y130.272 E0.00393
G1 X67.580 Y130.282 E0.00038
G1 F8640.000
G1 X67.519 Y130.272 E-0.01431
G1 X66.894 Y130.369 E-0.14612
G1 X66.834 Y130.394 E-0.01482
G1 E-0.62475 F2100.00000
G1 Z6.800 F10800.000
G1 X62.634 Y130.695
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X63.200 Y131.261 E0.02722
G1 X63.640 Y132.278 E0.03767
G1 X62.287 Y130.925 E0.06504
G1 X61.776 Y130.993 E0.01750
G1 X64.708 Y133.924 E0.14090
G1 X64.604 Y133.243 E0.02343
G1 X64.186 Y132.824 E0.02012
G1 X64.489 Y132.549 E0.01391
G1 X64.719 Y132.780 E0.01108
M204 S1000
G1 F8640.000
G1 X64.489 Y132.549 E-0.07529
G1 X64.186 Y132.824 E-0.09448
G1 X64.604 Y133.243 E-0.13671
G1 X64.708 Y133.924 E-0.15917
G1 X63.806 Y133.023 E-0.29435
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X64.729 Y134.523
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X61.265 Y131.060 E0.16644
G1 X60.755 Y131.127 E0.01750
G1 X64.076 Y134.449 E0.15964
G1 X63.583 Y134.533 E0.01701
G1 X60.244 Y131.195 E0.16046
G1 X59.734 Y131.262 E0.01750
G1 X63.090 Y134.618 E0.16129
G1 X62.596 Y134.703 E0.01701
G1 X59.223 Y131.329 E0.16212
G1 X58.712 Y131.397 E0.01750
G1 X62.103 Y134.787 E0.16294
G1 X61.609 Y134.872 E0.01701
G1 X58.202 Y131.464 E0.16377
G1 X57.691 Y131.532 E0.01750
G1 X61.116 Y134.956 E0.16460
G1 X60.622 Y135.041 E0.01701
G1 X57.180 Y131.599 E0.16542
G1 X56.670 Y131.666 E0.01750
G1 X60.129 Y135.126 E0.16625
G1 X59.636 Y135.210 E0.01701
G1 X56.159 Y131.734 E0.16708
G1 X55.649 Y131.801 E0.01750
G1 X59.142 Y135.295 E0.16790
G1 X58.649 Y135.379 E0.01701
G1 X55.138 Y131.868 E0.16873
G1 X54.627 Y131.936 E0.01750
G1 X58.155 Y135.464 E0.16956
G1 X57.662 Y135.548 E0.01701
G1 X54.117 Y132.003 E0.17038
G1 X53.606 Y132.071 E0.01750
G1 X57.168 Y135.633 E0.17121
G1 X56.675 Y135.718 E0.01701
G1 X53.095 Y132.138 E0.17204
G1 X52.585 Y132.205 E0.01750
G1 X56.182 Y135.802 E0.17286
G1 X55.688 Y135.887 E0.01701
G1 X52.074 Y132.273 E0.17369
G1 X51.564 Y132.340 E0.01750
G1 X55.195 Y135.971 E0.17452
G1 X54.701 Y136.056 E0.01701
G1 X51.053 Y132.407 E0.17534
G1 X50.542 Y132.475 E0.01750
G1 X54.208 Y136.140 E0.17617
G1 X53.714 Y136.225 E0.01701
G1 X50.032 Y132.542 E0.17700
M73 P90 R43
G1 X49.521 Y132.610 E0.01750
G1 X53.221 Y136.310 E0.17782
G1 X52.728 Y136.394 E0.01701
G1 X49.010 Y132.677 E0.17865
G1 X48.500 Y132.744 E0.01750
G1 X52.234 Y136.479 E0.17948
G1 X51.741 Y136.563 E0.01701
G1 X47.989 Y132.812 E0.18030
G1 X47.479 Y132.879 E0.01750
G1 X51.247 Y136.648 E0.18113
G1 X50.754 Y136.732 E0.01701
G1 X46.968 Y132.947 E0.18196
G1 X46.457 Y133.014 E0.01750
G1 X50.261 Y136.817 E0.18278
G1 X49.767 Y136.902 E0.01701
G1 X45.947 Y133.081 E0.18361
G1 X45.436 Y133.149 E0.01750
G1 X49.274 Y136.986 E0.18444
G1 X48.780 Y137.071 E0.01701
G1 X44.925 Y133.216 E0.18526
G1 X44.415 Y133.283 E0.01750
G1 X48.287 Y137.155 E0.18609
G1 X47.793 Y137.240 E0.01701
G1 X43.904 Y133.351 E0.18692
G1 X43.394 Y133.418 E0.01750
G1 X47.300 Y137.324 E0.18774
G1 X46.807 Y137.409 E0.01701
G1 X42.883 Y133.486 E0.18857
G1 X42.372 Y133.553 E0.01750
G1 X46.313 Y137.494 E0.18940
G1 X45.820 Y137.578 E0.01701
G1 X41.862 Y133.620 E0.19022
G1 X41.351 Y133.688 E0.01750
G1 X45.326 Y137.663 E0.19105
G1 X44.833 Y137.747 E0.01701
G1 X40.840 Y133.755 E0.19188
G1 X40.330 Y133.822 E0.01750
G1 X44.339 Y137.832 E0.19270
G1 X43.846 Y137.917 E0.01701
G1 X39.819 Y133.890 E0.19353
G1 X39.309 Y133.957 E0.01750
G1 X43.353 Y138.001 E0.19436
G1 X42.859 Y138.086 E0.01701
G1 X38.798 Y134.025 E0.19518
G1 X38.287 Y134.092 E0.01750
G1 X42.366 Y138.170 E0.19601
G1 X41.872 Y138.255 E0.01701
G1 X37.777 Y134.159 E0.19684
G1 X37.266 Y134.227 E0.01750
G1 X41.379 Y138.339 E0.19766
G1 X40.885 Y138.424 E0.01701
G1 X36.755 Y134.294 E0.19849
G1 X36.245 Y134.361 E0.01750
G1 X40.392 Y138.509 E0.19932
G1 X39.899 Y138.593 E0.01701
G1 X35.734 Y134.429 E0.20014
G1 X35.224 Y134.496 E0.01750
G1 X39.405 Y138.678 E0.20097
G1 X38.912 Y138.762 E0.01701
G1 X34.713 Y134.564 E0.20180
G1 X34.202 Y134.631 E0.01750
G1 X38.418 Y138.847 E0.20262
G1 X37.925 Y138.931 E0.01701
G1 X33.692 Y134.698 E0.20345
G1 X33.181 Y134.766 E0.01750
G1 X37.431 Y139.016 E0.20428
G1 X36.938 Y139.101 E0.01701
G1 X32.670 Y134.833 E0.20510
G1 X32.160 Y134.900 E0.01750
G1 X36.445 Y139.185 E0.20593
G1 X35.951 Y139.270 E0.01701
G1 X31.649 Y134.968 E0.20676
G1 X31.139 Y135.035 E0.01750
G1 X35.458 Y139.354 E0.20758
G1 X34.964 Y139.439 E0.01701
G1 X30.628 Y135.103 E0.20841
G1 X30.117 Y135.170 E0.01750
G1 X34.471 Y139.523 E0.20924
G1 X33.977 Y139.608 E0.01701
G1 X29.608 Y135.238 E0.21002
G1 X29.103 Y135.311 E0.01734
G1 X33.484 Y139.693 E0.21058
G1 X32.991 Y139.777 E0.01701
G1 X28.597 Y135.384 E0.21114
G1 X28.092 Y135.457 E0.01734
G1 X32.497 Y139.862 E0.21170
G1 X32.004 Y139.946 E0.01701
G1 X27.587 Y135.530 E0.21225
G1 X27.082 Y135.603 E0.01734
G1 X31.510 Y140.031 E0.21281
G1 X31.017 Y140.116 E0.01701
G1 X26.577 Y135.676 E0.21337
G1 X26.072 Y135.749 E0.01734
G1 X30.523 Y140.200 E0.21393
G1 X30.030 Y140.285 E0.01701
G1 X25.567 Y135.822 E0.21449
G1 X25.062 Y135.895 E0.01734
G1 X29.533 Y140.366 E0.21487
G1 X29.034 Y140.445 E0.01716
G1 X24.557 Y135.968 E0.21517
G1 X24.052 Y136.041 E0.01734
G1 X28.535 Y140.524 E0.21547
G1 X28.037 Y140.603 E0.01716
G1 X23.547 Y136.114 E0.21577
G1 X23.042 Y136.187 E0.01734
G1 X27.538 Y140.682 E0.21607
G1 X27.039 Y140.762 E0.01716
G1 X22.537 Y136.260 E0.21637
G1 X22.032 Y136.333 E0.01734
G1 X26.540 Y140.841 E0.21667
G1 X26.041 Y140.920 E0.01716
G1 X21.527 Y136.406 E0.21697
G1 X21.022 Y136.479 E0.01734
G1 X25.543 Y140.999 E0.21727
G1 X25.044 Y141.079 E0.01716
G1 X20.517 Y136.552 E0.21757
G1 X20.376 Y136.572 E0.00485
G1 X20.450 Y137.063 E0.01686
G1 X24.545 Y141.158 E0.19681
G1 X24.046 Y141.237 E0.01716
G1 X20.553 Y137.744 E0.16788
G1 X20.657 Y138.425 E0.02342
G1 X23.548 Y141.316 E0.13894
G1 X23.049 Y141.395 E0.01716
G1 X20.760 Y139.107 E0.11001
G1 X20.863 Y139.788 E0.02342
G1 X22.550 Y141.475 E0.08107
G1 X22.051 Y141.554 E0.01716
G1 X20.966 Y140.469 E0.05213
G1 X21.070 Y141.150 E0.02342
G1 X21.712 Y141.793 E0.03089
M204 S1000
G1 F8640.000
G1 X21.070 Y141.150 E-0.20987
G1 X20.966 Y140.469 E-0.15911
G1 X22.051 Y141.554 E-0.35421
G1 X22.209 Y141.529 E-0.03681
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X66.989 Y135.569
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X68.333 Y135.447 E0.04569
G1 X71.113 Y135.106 E0.09481
M73 Q90 S43
G1 X71.249 Y135.422 E0.01163
G1 X67.614 Y137.018 E0.13437
G1 X67.013 Y135.624 E0.05138
M204 S1000
G1 F8640.000
G1 X68.333 Y135.447 E-0.30765
G1 X70.278 Y135.209 E-0.45235
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X67.403 Y137.555
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.392 Y135.214 E0.08630
G1 X68.290 Y135.042 E0.06450
G1 X71.366 Y134.665 E0.10490
G1 X71.784 Y135.632 E0.03564
G1 X67.458 Y137.531 E0.15990
M204 S1000
G1 X67.420 Y137.155 F10800.000
G1 F8640.000
G1 X66.392 Y135.214 E-0.58880
G1 X67.131 Y135.147 E-0.17120
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X67.465 Y135.648
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X68.231 Y136.414 E0.04383
G1 X68.709 Y136.204 E0.02116
G1 X68.265 Y135.759 E0.02543
G1 X68.882 Y135.687 E0.02513
G1 X69.327 Y136.132 E0.02550
M204 S1000
G1 X69.795 Y135.648 F10800.000
G1 F2400.000
G1 X69.995 Y135.593 E0.00524
G1 X70.395 Y135.483 E0.00703
G1 X70.796 Y135.374 E0.00359
G1 F8640.000
G1 X70.395 Y135.483 E-0.09584
G1 E-0.70416 F2100.00000
G1 Z6.800 F10800.000
G1 X73.722 Y133.105
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X73.718 Y133.090 E0.00054
G1 X73.749 Y133.071 E0.00123
G1 X73.157 Y129.183 E0.13312
G1 X86.672 Y127.400 E0.46144
G1 X86.939 Y130.840 E0.11680
G1 X73.781 Y133.095 E0.45186
M204 S1000
G1 X73.320 Y133.587 F10800.000
M204 S800
G1 F1500.000
G1 X73.190 Y133.248 E0.01229
G1 X73.311 Y133.139 E0.00552
G1 X73.249 Y132.899 E0.00838
G1 X73.306 Y132.864 E0.00227
G1 X72.692 Y128.834 E0.13800
G1 X87.045 Y126.940 E0.49004
G1 X87.374 Y131.178 E0.14390
G1 X73.379 Y133.577 E0.48060
M204 S1000
G1 X73.367 Y133.227 F10800.000
G1 F8640.000
G1 X73.190 Y133.248 E-0.08764
G1 X73.311 Y133.139 E-0.03764
G1 X73.249 Y132.899 E-0.05716
G1 X73.306 Y132.864 E-0.01547
G1 X72.940 Y130.458 E-0.56210
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X86.623 Y128.318
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X86.068 Y127.762 E0.02336
G1 X85.621 Y127.821 E0.01340
G1 X86.491 Y128.691 E0.03659
G1 X86.534 Y129.240 E0.01635
G1 X85.174 Y127.880 E0.05717
G1 X84.727 Y127.939 E0.01340
G1 X86.576 Y129.788 E0.07775
G1 X86.619 Y130.336 E0.01635
G1 X84.281 Y127.998 E0.09833
G1 X83.834 Y128.057 E0.01340
G1 X86.421 Y130.644 E0.10881
G1 X85.989 Y130.718 E0.01303
G1 X83.387 Y128.116 E0.10944
G1 X82.940 Y128.175 E0.01340
G1 X85.558 Y130.792 E0.11008
G1 X85.126 Y130.866 E0.01303
G1 X82.493 Y128.234 E0.11071
G1 X82.047 Y128.293 E0.01340
G1 X84.694 Y130.940 E0.11134
G1 X84.262 Y131.014 E0.01303
G1 X81.600 Y128.352 E0.11198
G1 X81.153 Y128.411 E0.01340
G1 X83.831 Y131.088 E0.11261
G1 X83.399 Y131.162 E0.01303
G1 X80.706 Y128.470 E0.11324
G1 X80.259 Y128.529 E0.01340
G1 X82.967 Y131.236 E0.11388
G1 X82.535 Y131.310 E0.01303
G1 X79.813 Y128.588 E0.11451
G1 X79.366 Y128.646 E0.01340
G1 X82.104 Y131.384 E0.11514
G1 X81.672 Y131.458 E0.01303
G1 X78.919 Y128.705 E0.11577
G1 X78.472 Y128.764 E0.01340
G1 X81.240 Y131.532 E0.11641
G1 X80.808 Y131.606 E0.01303
G1 X78.025 Y128.823 E0.11704
G1 X77.578 Y128.882 E0.01340
G1 X80.377 Y131.680 E0.11767
G1 X79.945 Y131.754 E0.01303
G1 X77.132 Y128.941 E0.11831
G1 X76.685 Y129.000 E0.01340
G1 X79.513 Y131.828 E0.11894
G1 X79.081 Y131.902 E0.01303
G1 X76.238 Y129.059 E0.11957
G1 X75.791 Y129.118 E0.01340
G1 X78.649 Y131.976 E0.12020
G1 X78.218 Y132.050 E0.01303
G1 X75.344 Y129.177 E0.12084
G1 X74.898 Y129.236 E0.01340
G1 X77.786 Y132.124 E0.12147
G1 X77.354 Y132.198 E0.01303
G1 X74.451 Y129.295 E0.12210
G1 X74.004 Y129.354 E0.01340
G1 X76.922 Y132.272 E0.12274
G1 X76.491 Y132.346 E0.01303
G1 X73.557 Y129.413 E0.12337
G1 X73.477 Y129.423 E0.00240
G1 X73.552 Y129.913 E0.01474
G1 X76.059 Y132.420 E0.10543
G1 X75.627 Y132.494 E0.01303
G1 X73.643 Y130.510 E0.08345
G1 X73.734 Y131.107 E0.01795
G1 X75.195 Y132.568 E0.06147
G1 X74.764 Y132.642 E0.01303
G1 X73.825 Y131.704 E0.03949
G1 X73.916 Y132.300 E0.01795
G1 X74.471 Y132.856 E0.02336
M204 S1000
G1 F8640.000
G1 X73.916 Y132.300 E-0.18137
G1 X73.825 Y131.704 E-0.13937
G1 X74.764 Y132.642 E-0.30660
G1 X75.195 Y132.568 E-0.10115
G1 X75.099 Y132.472 E-0.03151
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X165.080 Y146.678
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.813 Y144.120 E0.43960
G1 X177.838 Y144.207 E0.00307
G1 X177.801 Y144.242 E0.00173
G1 X178.487 Y148.013 E0.12974
G1 X165.389 Y150.124 E0.44907
G1 X165.086 Y146.738 E0.11508
M204 S1000
G1 X164.642 Y146.351 F10800.000
M204 S800
G1 F1500.000
G1 X178.203 Y143.626 E0.46820
G1 X178.342 Y143.958 E0.01218
G1 X178.223 Y144.072 E0.00558
G1 X178.297 Y144.330 E0.00909
G1 X178.241 Y144.384 E0.00264
G1 X178.962 Y148.349 E0.13640
G1 X165.023 Y150.596 E0.47791
G1 X164.647 Y146.411 E0.14222
M204 S1000
G1 X165.041 Y146.317 F10800.000
G1 F8640.000
G1 X167.872 Y145.749 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X177.848 Y145.166
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X177.208 Y144.527 E0.02730
G1 X176.781 Y144.613 E0.01317
G1 X177.762 Y145.594 E0.04192
G1 X177.876 Y146.222 E0.01927
G1 X176.353 Y144.699 E0.06506
G1 X175.925 Y144.785 E0.01317
G1 X177.991 Y146.850 E0.08821
G1 X178.105 Y147.478 E0.01927
G1 X175.498 Y144.871 E0.11135
G1 X175.070 Y144.957 E0.01317
G1 X177.932 Y147.819 E0.12223
G1 X177.489 Y147.890 E0.01353
G1 X174.642 Y145.043 E0.12161
G1 X174.214 Y145.129 E0.01317
G1 X177.047 Y147.961 E0.12098
G1 X176.605 Y148.033 E0.01353
G1 X173.787 Y145.215 E0.12036
G1 X173.359 Y145.301 E0.01317
G1 X176.162 Y148.104 E0.11973
G1 X175.720 Y148.175 E0.01353
G1 X172.931 Y145.386 E0.11910
G1 X172.504 Y145.472 E0.01317
G1 X175.278 Y148.246 E0.11848
G1 X174.835 Y148.318 E0.01353
G1 X172.076 Y145.558 E0.11785
G1 X171.648 Y145.644 E0.01317
G1 X174.393 Y148.389 E0.11723
G1 X173.951 Y148.460 E0.01353
G1 X171.221 Y145.730 E0.11660
G1 X170.793 Y145.816 E0.01317
G1 X173.508 Y148.532 E0.11598
G1 X173.066 Y148.603 E0.01353
G1 X170.365 Y145.902 E0.11535
G1 X169.938 Y145.988 E0.01317
G1 X172.624 Y148.674 E0.11473
G1 X172.181 Y148.746 E0.01353
G1 X169.510 Y146.074 E0.11410
G1 X169.082 Y146.160 E0.01317
G1 X171.739 Y148.817 E0.11348
G1 X171.297 Y148.888 E0.01353
G1 X168.654 Y146.246 E0.11285
G1 X168.227 Y146.332 E0.01317
G1 X170.854 Y148.960 E0.11222
G1 X170.412 Y149.031 E0.01353
G1 X167.799 Y146.418 E0.11160
G1 X167.371 Y146.504 E0.01317
G1 X169.970 Y149.102 E0.11097
G1 X169.527 Y149.173 E0.01353
G1 X166.944 Y146.590 E0.11035
G1 X166.516 Y146.676 E0.01317
G1 X169.085 Y149.245 E0.10972
G1 X168.643 Y149.316 E0.01353
G1 X166.088 Y146.762 E0.10910
G1 X165.661 Y146.848 E0.01317
G1 X168.200 Y149.387 E0.10847
G1 X167.758 Y149.459 E0.01353
G1 X165.399 Y147.100 E0.10074
G1 X165.450 Y147.664 E0.01711
G1 X167.316 Y149.530 E0.07968
G1 X166.873 Y149.601 E0.01353
G1 X165.501 Y148.229 E0.05863
G1 X165.551 Y148.793 E0.01711
G1 X166.431 Y149.673 E0.03757
G1 X165.989 Y149.744 E0.01353
G1 X165.425 Y149.180 E0.02409
M204 S1000
G1 F8640.000
G1 X165.989 Y149.744 E-0.18416
G1 X166.431 Y149.673 E-0.10346
G1 X165.551 Y148.793 E-0.28726
G1 X165.501 Y148.229 E-0.13082
G1 X165.667 Y148.395 E-0.05430
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X180.375 Y142.052
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.235 Y141.752 E0.01121
G1 X183.851 Y140.040 E0.13542
G1 X184.517 Y141.467 E0.05330
G1 X182.956 Y141.657 E0.05321
G1 X180.435 Y142.043 E0.08636
M204 S1000
G1 X180.135 Y142.501 F10800.000
M204 S800
G1 F1500.000
G1 X179.695 Y141.557 E0.03524
G1 X184.047 Y139.497 E0.16298
G1 X185.123 Y141.804 E0.08615
G1 X183.012 Y142.060 E0.07198
G1 X180.195 Y142.492 E0.09647
M204 S1000
G1 X180.209 Y142.108 F10800.000
G1 X180.730 Y141.769
G1 F2400.000
G1 X180.896 Y141.718 E0.00139
G1 X181.063 Y141.667 E0.00199
G1 X181.229 Y141.616 E0.00259
G1 X181.396 Y141.565 E0.00320
G1 X181.562 Y141.514 E0.00380
G1 X181.729 Y141.463 E0.00440
G1 X182.189 Y140.962 F10800.000
M204 S1250
G1 F4800.000
G1 X182.625 Y141.399 E0.02488
G1 X183.228 Y141.316 E0.02454
G1 X182.792 Y140.880 E0.02490
G1 X183.257 Y140.659 E0.02076
G1 X184.004 Y141.406 E0.04260
M204 S1000
G1 F8640.000
G1 X183.257 Y140.659 E-0.24401
G1 X182.792 Y140.880 E-0.11889
G1 X183.228 Y141.316 E-0.14260
G1 X182.625 Y141.399 E-0.14058
G1 X182.276 Y141.050 E-0.11393
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X187.038 Y146.874
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.665 Y150.364 E0.13034
G1 X185.011 Y151.993 E0.13544
G1 X183.928 Y149.670 E0.08674
G1 X185.988 Y147.858 E0.09288
G1 X186.994 Y146.915 E0.04668
M204 S1000
G1 F8640.000
G1 X188.430 Y149.877 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X189.209 Y150.567
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.811 Y152.527 E0.16301
G1 X183.430 Y149.566 E0.11060
G1 X185.714 Y147.557 E0.10298
G1 X187.170 Y146.193 E0.06751
G1 X189.184 Y150.513 E0.16134
M204 S1000
G1 X188.810 Y150.584 F10800.000
G1 F8640.000
G1 X186.195 Y151.890 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X184.299 Y150.177
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.543 Y151.421 E0.06342
G1 X185.967 Y151.232 E0.01675
G1 X184.398 Y149.663 E0.08001
G1 X184.724 Y149.376 E0.01567
G1 X186.391 Y151.043 E0.08500
G1 X186.815 Y150.854 E0.01675
G1 X185.051 Y149.089 E0.08999
G1 X185.377 Y148.802 E0.01567
G1 X187.240 Y150.665 E0.09499
G1 X187.664 Y150.476 E0.01675
G1 X185.703 Y148.515 E0.09998
G1 X186.029 Y148.228 E0.01567
G1 X188.088 Y150.287 E0.10497
G1 X188.257 Y150.211 E0.00669
G1 X187.936 Y149.521 E0.02745
G1 X186.351 Y147.936 E0.08082
G1 X186.667 Y147.640 E0.01564
G1 X187.779 Y148.751 E0.05666
M204 S1000
G1 F8640.000
G1 X186.667 Y147.640 E-0.36286
G1 X186.351 Y147.936 E-0.10018
G1 X187.260 Y148.846 E-0.29696
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X185.552 Y146.262
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.883 Y146.826 E0.02962
G1 X184.073 Y146.987 E0.02796
G1 X183.317 Y146.644 E0.02811
G1 X185.561 Y146.237 E0.07721
M204 S1000
G1 F8640.000
G1 X184.883 Y146.826 E-0.20731
G1 X184.073 Y146.987 E-0.19073
G1 X183.317 Y146.644 E-0.19173
G1 X184.042 Y146.512 E-0.17023
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X186.377 Y145.472
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X186.201 Y144.493 E0.03366
G1 X186.778 Y144.431 E0.01966
G1 X186.470 Y142.732 E0.05844
G1 X186.710 Y142.705 E0.00816
G1 X186.551 Y142.364 E0.01276
G1 X222.063 Y135.227 E1.22610
G1 X230.316 Y133.673 E0.28424
G1 X231.349 Y139.378 E0.19626
G1 X222.380 Y140.938 E0.30816
G1 X188.437 Y146.409 E1.16375
G1 X187.499 Y144.397 E0.07516
G1 X186.420 Y145.430 E0.05056
M204 S1000
G1 F8640.000
G1 X186.201 Y144.493 E-0.22224
G1 X186.778 Y144.431 E-0.13410
G1 X186.470 Y142.732 E-0.39868
G1 X186.492 Y142.729 E-0.00498
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X187.370 Y145.084
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.824 Y146.564 E0.07244
G1 X185.066 Y147.205 E0.03361
G1 X184.024 Y147.411 E0.03594
G1 X182.942 Y146.921 E0.04022
G1 X182.579 Y146.364 E0.02250
G1 X186.012 Y145.742 E0.11808
G1 X185.723 Y144.135 E0.05528
G1 X186.300 Y144.073 E0.01963
G1 X185.992 Y142.375 E0.05840
G1 X186.101 Y142.363 E0.00372
G1 X185.963 Y142.067 E0.01108
G1 X221.986 Y134.827 E1.24371
G1 X230.643 Y133.197 E0.29820
G1 X231.823 Y139.709 E0.22401
G1 X222.447 Y141.339 E0.32212
G1 X188.198 Y146.860 E1.17425
G1 X187.395 Y145.138 E0.06430
M204 S1000
G1 X187.019 Y144.891 F10800.000
G1 X187.222 Y144.493
M204 S1250
G1 F4800.000
G1 X187.073 Y144.344 E0.00719
G1 X186.944 Y143.634 E0.02461
G1 X187.518 Y144.209 E0.02772
M204 S1000
G1 F8640.000
G1 X186.944 Y143.634 E-0.18750
G1 X187.073 Y144.344 E-0.16646
G1 X187.222 Y144.493 E-0.04864
G1 E-0.39740 F2100.00000
G1 Z6.800 F10800.000
G1 X188.934 Y146.205
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X188.455 Y145.726 E0.02314
G1 X187.948 Y144.638 E0.04099
G1 X189.275 Y145.965 E0.06407
G1 X189.775 Y145.884 E0.01729
G1 X186.884 Y142.993 E0.13959
G1 X187.167 Y142.962 E0.00972
G1 X186.991 Y142.586 E0.01414
G1 X187.047 Y142.575 E0.00192
G1 X190.275 Y145.804 E0.15587
G1 X190.775 Y145.723 E0.01729
G1 X187.530 Y142.478 E0.15667
G1 X188.014 Y142.381 E0.01684
G1 X191.275 Y145.642 E0.15747
G1 X191.775 Y145.562 E0.01729
G1 X188.497 Y142.284 E0.15827
G1 X188.981 Y142.187 E0.01684
G1 X192.275 Y145.481 E0.15907
G1 X192.775 Y145.401 E0.01729
G1 X189.464 Y142.090 E0.15987
G1 X189.948 Y141.992 E0.01684
G1 X193.275 Y145.320 E0.16067
G1 X193.775 Y145.239 E0.01729
G1 X190.431 Y141.895 E0.16146
G1 X190.915 Y141.798 E0.01684
G1 X194.275 Y145.159 E0.16226
G1 X194.775 Y145.078 E0.01729
G1 X191.398 Y141.701 E0.16306
G1 X191.882 Y141.604 E0.01684
G1 X195.275 Y144.997 E0.16386
G1 X195.776 Y144.917 E0.01729
G1 X192.365 Y141.507 E0.16466
G1 X192.849 Y141.409 E0.01684
G1 X196.276 Y144.836 E0.16546
G1 X196.776 Y144.756 E0.01729
G1 X193.332 Y141.312 E0.16626
G1 X193.816 Y141.215 E0.01684
G1 X197.276 Y144.675 E0.16706
G1 X197.776 Y144.594 E0.01729
G1 X194.299 Y141.118 E0.16786
G1 X194.783 Y141.021 E0.01684
G1 X198.276 Y144.514 E0.16866
G1 X198.776 Y144.433 E0.01729
G1 X195.266 Y140.924 E0.16946
G1 X195.750 Y140.826 E0.01684
G1 X199.276 Y144.353 E0.17026
G1 X199.776 Y144.272 E0.01729
G1 X196.233 Y140.729 E0.17106
G1 X196.717 Y140.632 E0.01684
G1 X200.276 Y144.191 E0.17186
G1 X200.776 Y144.111 E0.01729
G1 X197.200 Y140.535 E0.17266
G1 X197.684 Y140.438 E0.01684
G1 X201.276 Y144.030 E0.17346
G1 X201.776 Y143.950 E0.01729
G1 X198.167 Y140.341 E0.17425
G1 X198.651 Y140.243 E0.01684
G1 X202.276 Y143.869 E0.17505
G1 X202.776 Y143.788 E0.01729
G1 X199.134 Y140.146 E0.17585
G1 X199.618 Y140.049 E0.01684
G1 X203.277 Y143.708 E0.17665
G1 X203.777 Y143.627 E0.01729
G1 X200.101 Y139.952 E0.17745
G1 X200.585 Y139.855 E0.01684
G1 X204.277 Y143.546 E0.17825
G1 X204.777 Y143.466 E0.01729
G1 X201.068 Y139.758 E0.17905
G1 X201.552 Y139.660 E0.01684
G1 X205.277 Y143.385 E0.17985
G1 X205.777 Y143.305 E0.01729
G1 X202.035 Y139.563 E0.18065
G1 X202.519 Y139.466 E0.01684
G1 X206.277 Y143.224 E0.18145
G1 X206.777 Y143.143 E0.01729
G1 X203.002 Y139.369 E0.18225
G1 X203.486 Y139.272 E0.01684
G1 X207.277 Y143.063 E0.18305
G1 X207.777 Y142.982 E0.01729
G1 X203.969 Y139.175 E0.18385
G1 X204.453 Y139.077 E0.01684
G1 X208.277 Y142.902 E0.18465
G1 X208.777 Y142.821 E0.01729
G1 X204.936 Y138.980 E0.18545
G1 X205.420 Y138.883 E0.01684
G1 X209.277 Y142.740 E0.18624
G1 X209.777 Y142.660 E0.01729
G1 X205.903 Y138.786 E0.18704
G1 X206.387 Y138.689 E0.01684
G1 X210.277 Y142.579 E0.18784
G1 X210.777 Y142.499 E0.01729
G1 X206.870 Y138.592 E0.18864
G1 X207.354 Y138.494 E0.01684
G1 X211.278 Y142.418 E0.18944
G1 X211.778 Y142.337 E0.01729
G1 X207.837 Y138.397 E0.19024
G1 X208.321 Y138.300 E0.01684
G1 X212.278 Y142.257 E0.19104
G1 X212.778 Y142.176 E0.01729
G1 X208.804 Y138.203 E0.19184
G1 X209.288 Y138.106 E0.01684
G1 X213.278 Y142.095 E0.19264
G1 X213.778 Y142.015 E0.01729
G1 X209.772 Y138.009 E0.19344
G1 X210.255 Y137.911 E0.01684
G1 X214.278 Y141.934 E0.19424
G1 X214.778 Y141.854 E0.01729
G1 X210.739 Y137.814 E0.19504
G1 X211.222 Y137.717 E0.01684
G1 X215.278 Y141.773 E0.19584
G1 X215.778 Y141.692 E0.01729
G1 X211.706 Y137.620 E0.19664
G1 X212.189 Y137.523 E0.01684
G1 X216.278 Y141.612 E0.19744
G1 X216.778 Y141.531 E0.01729
G1 X212.673 Y137.426 E0.19824
G1 X213.156 Y137.328 E0.01684
G1 X217.278 Y141.451 E0.19903
G1 X217.778 Y141.370 E0.01729
G1 X213.640 Y137.231 E0.19983
G1 X214.123 Y137.134 E0.01684
G1 X218.278 Y141.289 E0.20063
G1 X218.778 Y141.209 E0.01729
G1 X214.607 Y137.037 E0.20143
G1 X215.090 Y136.940 E0.01684
G1 X219.279 Y141.128 E0.20223
G1 X219.779 Y141.048 E0.01729
G1 X215.574 Y136.843 E0.20303
G1 X216.057 Y136.745 E0.01684
G1 X220.279 Y140.967 E0.20383
G1 X220.779 Y140.886 E0.01729
G1 X216.541 Y136.648 E0.20463
G1 X217.024 Y136.551 E0.01684
G1 X221.279 Y140.806 E0.20543
G1 X221.779 Y140.725 E0.01729
G1 X217.508 Y136.454 E0.20623
G1 X217.991 Y136.357 E0.01684
G1 X222.279 Y140.644 E0.20703
G1 X222.774 Y140.559 E0.01716
G1 X218.475 Y136.260 E0.20759
G1 X218.958 Y136.162 E0.01684
G1 X223.269 Y140.473 E0.20813
G1 X223.764 Y140.387 E0.01714
G1 X219.442 Y136.065 E0.20867
G1 X219.925 Y135.968 E0.01684
G1 X224.258 Y140.301 E0.20921
G1 X224.753 Y140.215 E0.01714
G1 X220.409 Y135.871 E0.20975
G1 X220.892 Y135.774 E0.01684
G1 X225.248 Y140.129 E0.21029
G1 X225.742 Y140.043 E0.01714
G1 X221.376 Y135.677 E0.21083
G1 X221.859 Y135.579 E0.01684
G1 X226.237 Y139.957 E0.21137
G1 X226.732 Y139.871 E0.01714
G1 X222.345 Y135.485 E0.21180
G1 X222.834 Y135.393 E0.01698
G1 X227.226 Y139.785 E0.21209
G1 X227.721 Y139.699 E0.01714
G1 X223.322 Y135.301 E0.21238
G1 X223.811 Y135.209 E0.01698
G1 X228.216 Y139.613 E0.21267
G1 X228.710 Y139.527 E0.01714
G1 X224.300 Y135.117 E0.21296
G1 X224.788 Y135.025 E0.01698
G1 X229.205 Y139.441 E0.21325
G1 X229.700 Y139.355 E0.01714
G1 X225.277 Y134.933 E0.21354
G1 X225.766 Y134.841 E0.01698
G1 X230.194 Y139.269 E0.21383
G1 X230.689 Y139.183 E0.01714
G1 X226.254 Y134.749 E0.21412
G1 X226.743 Y134.657 E0.01698
G1 X230.944 Y138.858 E0.20285
G1 X230.816 Y138.149 E0.02460
G1 X227.232 Y134.565 E0.17306
G1 X227.720 Y134.473 E0.01698
G1 X230.688 Y137.440 E0.14326
G1 X230.559 Y136.731 E0.02460
G1 X228.209 Y134.381 E0.11347
G1 X228.698 Y134.289 E0.01698
G1 X230.431 Y136.021 E0.08367
G1 X230.302 Y135.312 E0.02460
G1 X229.186 Y134.197 E0.05388
G1 X229.675 Y134.105 E0.01698
G1 X230.401 Y134.831 E0.03506
M204 S1000
G1 F8640.000
G1 X229.675 Y134.105 E-0.23712
G1 X229.186 Y134.197 E-0.11482
G1 X230.302 Y135.312 E-0.36439
G1 X230.336 Y135.499 E-0.04367
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X184.709 Y146.626
G1 Z6.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.058 Y146.736 E0.00350
G1 F8640.000
G1 X184.709 Y146.626 E-0.15234
G1 E-0.64766 F2100.00000
G1 Z6.800 F10800.000
G1 X166.666 Y178.522
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X223.863 Y177.414 E1.93639
M73 P90 R42
G1 X234.757 Y177.338 E0.36878
G1 X234.757 Y183.136 E0.19625
G1 X223.863 Y183.060 E0.36878
G1 X166.666 Y181.952 E1.93639
G1 X166.666 Y178.582 E0.11410
M204 S1000
G1 X166.259 Y178.122 F10800.000
M204 S800
G1 F1500.000
G1 X223.858 Y177.007 E1.94999
G1 X235.165 Y176.928 E0.38274
G1 X235.165 Y183.546 E0.22401
G1 X223.858 Y183.467 E0.38274
G1 X166.259 Y182.352 E1.94999
G1 X166.259 Y178.182 E0.14113
M204 S1000
G1 X166.659 Y178.129 F10800.000
G1 F8640.000
G1 X169.550 Y178.115 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X166.786 Y181.097
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X167.375 Y181.686 E0.02522
G1 X167.900 Y181.696 E0.01593
G1 X166.947 Y180.743 E0.04086
G1 X166.947 Y180.227 E0.01562
G1 X168.426 Y181.706 E0.06339
G1 X168.951 Y181.716 E0.01593
G1 X166.947 Y179.712 E0.08591
G1 X166.947 Y179.196 E0.01562
G1 X169.477 Y181.726 E0.10844
G1 X170.003 Y181.737 E0.01593
G1 X167.060 Y178.794 E0.12610
G1 X167.566 Y178.784 E0.01533
G1 X170.528 Y181.747 E0.12696
G1 X171.054 Y181.757 E0.01593
G1 X168.072 Y178.775 E0.12782
G1 X168.577 Y178.765 E0.01533
G1 X171.579 Y181.767 E0.12867
M73 Q90 S42
G1 X172.105 Y181.777 E0.01593
G1 X169.083 Y178.755 E0.12953
G1 X169.589 Y178.745 E0.01533
G1 X172.631 Y181.787 E0.13038
G1 X173.156 Y181.798 E0.01593
G1 X170.094 Y178.736 E0.13124
G1 X170.600 Y178.726 E0.01533
G1 X173.682 Y181.808 E0.13209
G1 X174.208 Y181.818 E0.01593
G1 X171.105 Y178.716 E0.13295
G1 X171.611 Y178.706 E0.01533
G1 X174.733 Y181.828 E0.13381
G1 X175.259 Y181.838 E0.01593
G1 X172.117 Y178.696 E0.13466
G1 X172.622 Y178.687 E0.01533
G1 X175.784 Y181.849 E0.13552
G1 X176.310 Y181.859 E0.01593
G1 X173.128 Y178.677 E0.13637
G1 X173.634 Y178.667 E0.01533
G1 X176.836 Y181.869 E0.13723
G1 X177.361 Y181.879 E0.01593
G1 X174.139 Y178.657 E0.13808
G1 X174.645 Y178.647 E0.01533
G1 X177.887 Y181.889 E0.13894
G1 X178.412 Y181.899 E0.01593
G1 X175.151 Y178.638 E0.13980
G1 X175.656 Y178.628 E0.01533
G1 X178.938 Y181.910 E0.14065
G1 X179.464 Y181.920 E0.01593
G1 X176.162 Y178.618 E0.14151
G1 X176.668 Y178.608 E0.01533
G1 X179.989 Y181.930 E0.14236
G1 X180.515 Y181.940 E0.01593
G1 X177.173 Y178.598 E0.14322
G1 X177.679 Y178.589 E0.01533
G1 X181.040 Y181.950 E0.14407
G1 X181.566 Y181.960 E0.01593
G1 X178.185 Y178.579 E0.14493
G1 X178.690 Y178.569 E0.01533
G1 X182.092 Y181.971 E0.14579
G1 X182.617 Y181.981 E0.01593
G1 X179.196 Y178.559 E0.14664
G1 X179.701 Y178.550 E0.01533
G1 X183.140 Y181.988 E0.14738
G1 X183.140 Y181.473 E0.01562
G1 X180.207 Y178.540 E0.12571
G1 X180.713 Y178.530 E0.01533
G1 X183.140 Y180.957 E0.10404
G1 X183.140 Y180.442 E0.01562
G1 X181.218 Y178.520 E0.08236
G1 X181.724 Y178.510 E0.01533
G1 X183.140 Y179.926 E0.06069
G1 X183.140 Y179.411 E0.01562
G1 X182.230 Y178.501 E0.03902
G1 X182.735 Y178.491 E0.01533
G1 X183.301 Y179.056 E0.02424
M204 S1000
G1 F8640.000
G1 X182.735 Y178.491 E-0.18466
G1 X182.230 Y178.501 E-0.11678
G1 X183.140 Y179.411 E-0.29731
G1 X183.140 Y179.926 E-0.11902
G1 X183.011 Y179.797 E-0.04223
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X183.339 Y181.326
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.995 Y181.982 E0.03154
G1 X184.585 Y181.994 E0.02004
G1 X183.522 Y180.931 E0.05106
G1 X183.522 Y180.353 E0.01965
G1 X185.174 Y182.005 E0.07940
G1 X185.764 Y182.017 E0.02004
G1 X183.522 Y179.775 E0.10773
G1 X183.522 Y179.197 E0.01965
G1 X186.353 Y182.028 E0.13606
G1 X186.942 Y182.040 E0.02004
G1 X183.522 Y178.619 E0.16439
G1 X183.522 Y178.501 E0.00403
G1 X183.973 Y178.492 E0.01532
G1 X187.532 Y182.051 E0.17106
G1 X188.121 Y182.062 E0.02004
G1 X184.540 Y178.481 E0.17214
G1 X185.107 Y178.470 E0.01928
G1 X188.711 Y182.074 E0.17322
G1 X189.300 Y182.085 E0.02004
G1 X185.674 Y178.459 E0.17429
G1 X186.241 Y178.448 E0.01928
G1 X189.890 Y182.097 E0.17537
G1 X190.479 Y182.108 E0.02004
G1 X186.808 Y178.437 E0.17644
G1 X187.375 Y178.426 E0.01928
G1 X191.069 Y182.119 E0.17752
G1 X191.658 Y182.131 E0.02004
G1 X187.942 Y178.415 E0.17860
G1 X188.509 Y178.404 E0.01928
G1 X192.247 Y182.142 E0.17967
G1 X192.837 Y182.154 E0.02004
G1 X189.076 Y178.393 E0.18075
G1 X189.643 Y178.382 E0.01928
G1 X193.426 Y182.165 E0.18182
G1 X194.016 Y182.176 E0.02004
G1 X190.210 Y178.371 E0.18290
G1 X190.778 Y178.360 E0.01928
G1 X194.605 Y182.188 E0.18398
G1 X195.195 Y182.199 E0.02004
G1 X191.345 Y178.349 E0.18505
G1 X191.912 Y178.338 E0.01928
G1 X195.784 Y182.211 E0.18613
G1 X196.374 Y182.222 E0.02004
G1 X192.479 Y178.327 E0.18721
G1 X193.046 Y178.316 E0.01928
G1 X196.963 Y182.234 E0.18828
G1 X197.553 Y182.245 E0.02004
G1 X193.613 Y178.305 E0.18936
G1 X194.180 Y178.294 E0.01928
G1 X198.142 Y182.256 E0.19043
G1 X198.731 Y182.268 E0.02004
G1 X194.747 Y178.283 E0.19151
G1 X195.314 Y178.272 E0.01928
G1 X199.321 Y182.279 E0.19259
G1 X199.910 Y182.291 E0.02004
G1 X195.881 Y178.261 E0.19366
G1 X196.448 Y178.250 E0.01928
G1 X200.500 Y182.302 E0.19474
G1 X201.089 Y182.313 E0.02004
G1 X197.015 Y178.239 E0.19581
G1 X197.582 Y178.228 E0.01928
G1 X201.679 Y182.325 E0.19689
G1 X202.268 Y182.336 E0.02004
G1 X198.149 Y178.217 E0.19797
G1 X198.716 Y178.206 E0.01928
G1 X202.858 Y182.348 E0.19904
G1 X203.447 Y182.359 E0.02004
G1 X199.283 Y178.195 E0.20012
G1 X199.850 Y178.184 E0.01928
G1 X204.036 Y182.370 E0.20120
G1 X204.626 Y182.382 E0.02004
G1 X200.418 Y178.173 E0.20227
G1 X200.985 Y178.163 E0.01928
G1 X205.215 Y182.393 E0.20335
G1 X205.805 Y182.405 E0.02004
G1 X201.552 Y178.152 E0.20442
G1 X202.119 Y178.141 E0.01928
G1 X206.394 Y182.416 E0.20550
G1 X206.984 Y182.428 E0.02004
G1 X202.686 Y178.130 E0.20658
G1 X203.253 Y178.119 E0.01928
G1 X207.573 Y182.439 E0.20765
G1 X208.163 Y182.450 E0.02004
G1 X203.820 Y178.108 E0.20873
G1 X204.387 Y178.097 E0.01928
G1 X208.752 Y182.462 E0.20980
G1 X209.341 Y182.473 E0.02004
G1 X204.954 Y178.086 E0.21088
G1 X205.521 Y178.075 E0.01928
G1 X209.931 Y182.485 E0.21196
G1 X210.520 Y182.496 E0.02004
G1 X206.088 Y178.064 E0.21303
G1 X206.655 Y178.053 E0.01928
G1 X211.110 Y182.507 E0.21411
G1 X211.699 Y182.519 E0.02004
G1 X207.222 Y178.042 E0.21518
G1 X207.789 Y178.031 E0.01928
G1 X212.289 Y182.530 E0.21626
G1 X212.878 Y182.542 E0.02004
G1 X208.356 Y178.020 E0.21734
G1 X208.923 Y178.009 E0.01928
G1 X213.468 Y182.553 E0.21841
G1 X214.057 Y182.564 E0.02004
G1 X209.490 Y177.998 E0.21949
G1 X210.057 Y177.987 E0.01928
G1 X214.646 Y182.576 E0.22057
G1 X215.236 Y182.587 E0.02004
G1 X210.625 Y177.976 E0.22164
G1 X211.192 Y177.965 E0.01928
G1 X215.825 Y182.599 E0.22272
G1 X216.415 Y182.610 E0.02004
G1 X211.759 Y177.954 E0.22379
G1 X212.326 Y177.943 E0.01928
G1 X217.004 Y182.622 E0.22487
G1 X217.594 Y182.633 E0.02004
G1 X212.893 Y177.932 E0.22595
G1 X213.460 Y177.921 E0.01928
G1 X218.183 Y182.644 E0.22702
G1 X218.773 Y182.656 E0.02004
G1 X214.027 Y177.910 E0.22810
G1 X214.594 Y177.899 E0.01928
G1 X219.362 Y182.667 E0.22917
G1 X219.952 Y182.679 E0.02004
G1 X215.161 Y177.888 E0.23025
G1 X215.728 Y177.877 E0.01928
G1 X220.541 Y182.690 E0.23133
G1 X221.130 Y182.701 E0.02004
G1 X216.295 Y177.866 E0.23240
G1 X216.862 Y177.855 E0.01928
G1 X221.720 Y182.713 E0.23348
G1 X222.309 Y182.724 E0.02004
G1 X217.429 Y177.844 E0.23456
G1 X217.996 Y177.833 E0.01928
G1 X222.899 Y182.736 E0.23563
G1 X223.488 Y182.747 E0.02004
G1 X218.563 Y177.822 E0.23671
G1 X219.130 Y177.811 E0.01928
G1 X224.075 Y182.756 E0.23766
G1 X224.657 Y182.760 E0.01978
G1 X219.697 Y177.800 E0.23838
G1 X220.265 Y177.789 E0.01928
G1 X225.239 Y182.764 E0.23910
G1 X225.821 Y182.768 E0.01978
G1 X220.832 Y177.778 E0.23983
G1 X221.399 Y177.767 E0.01928
G1 X226.403 Y182.772 E0.24055
G1 X226.986 Y182.776 E0.01978
G1 X221.966 Y177.756 E0.24128
G1 X222.533 Y177.745 E0.01928
G1 X227.568 Y182.780 E0.24200
G1 X228.150 Y182.784 E0.01978
G1 X223.100 Y177.734 E0.24272
G1 X223.667 Y177.723 E0.01928
G1 X228.732 Y182.788 E0.24345
G1 X229.314 Y182.793 E0.01978
G1 X224.238 Y177.717 E0.24395
G1 X224.812 Y177.713 E0.01951
G1 X229.896 Y182.797 E0.24434
G1 X230.478 Y182.801 E0.01978
G1 X225.386 Y177.709 E0.24473
G1 X225.960 Y177.705 E0.01951
G1 X231.060 Y182.805 E0.24512
G1 X231.642 Y182.809 E0.01978
G1 X226.534 Y177.701 E0.24551
G1 X227.109 Y177.697 E0.01951
G1 X232.225 Y182.813 E0.24590
G1 X232.807 Y182.817 E0.01978
G1 X227.683 Y177.693 E0.24629
G1 X228.257 Y177.689 E0.01951
G1 X233.389 Y182.821 E0.24668
G1 X233.971 Y182.825 E0.01978
G1 X228.831 Y177.685 E0.24706
G1 X229.405 Y177.681 E0.01951
G1 X234.452 Y182.728 E0.24261
G1 X234.452 Y182.150 E0.01965
G1 X229.979 Y177.677 E0.21502
G1 X230.553 Y177.673 E0.01951
G1 X234.452 Y181.572 E0.18743
G1 X234.452 Y180.994 E0.01965
G1 X231.127 Y177.669 E0.15984
G1 X231.701 Y177.665 E0.01951
G1 X234.452 Y180.416 E0.13225
G1 X234.452 Y179.838 E0.01965
G1 X232.275 Y177.661 E0.10466
G1 X232.849 Y177.657 E0.01951
G1 X234.452 Y179.260 E0.07707
G1 X234.452 Y178.682 E0.01965
G1 X233.423 Y177.653 E0.04948
G1 X233.997 Y177.649 E0.01951
G1 X234.635 Y178.287 E0.03069
M204 S1000
G1 F8640.000
G1 X233.997 Y177.649 E-0.20854
G1 X233.423 Y177.653 E-0.13255
G1 X234.452 Y178.682 E-0.33616
G1 X234.452 Y179.040 E-0.08276
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X188.524 Y83.209
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.484 Y83.230 E0.10291
G1 X152.973 Y83.859 E1.10065
G1 X152.973 Y83.658 E0.00682
G1 X169.443 Y83.313 E0.55760
G1 X188.514 Y83.159 E0.64555
M204 S1000
G1 X188.721 Y82.860 F10800.000
G1 F8640.000
G1 X185.484 Y83.230 E-0.69983
G1 X185.223 Y83.235 E-0.06017
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
G1 X188.465 Y90.044
G1 Z6.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.524 Y90.044 E0.00198
G1 X188.524 Y90.094 E0.00168
G1 X169.443 Y89.940 E0.64589
G1 X152.973 Y89.595 E0.55760
G1 X152.973 Y89.394 E0.00682
G1 X185.484 Y90.023 E1.10065
G1 X188.405 Y90.044 E0.09890
M204 S1000
G1 X188.494 Y90.095 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.4


G1 F8640.000
G1 X188.524 Y90.044 E-0.02735
G1 X188.524 Y90.094 E-0.01149
G1 X185.401 Y90.069 E-0.72116
G1 E-0.04000 F2100.00000
G1 Z6.800 F10800.000
;AFTER_LAYER_CHANGE
;6.4
G1 X180.215 Y22.524
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X180.215 Y18.943 E0.12120
G1 X234.339 Y17.896 E1.83236
G1 X234.339 Y23.572 E0.19213
G1 X180.275 Y22.525 E1.83033
M204 S1000
G1 X179.808 Y22.923 F10800.000
M204 S800
G1 F1500.000
G1 X179.808 Y18.544 E0.14823
G1 X234.746 Y17.480 E1.85993
G1 X234.746 Y23.987 E0.22023
G1 X179.868 Y22.924 E1.85790
M204 S1000
G1 X179.997 Y22.570 F10800.000
G1 F8640.000
G1 X179.823 Y19.633 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X180.335 Y19.785
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X180.909 Y19.210 E0.02418
G1 X181.425 Y19.200 E0.01537
G1 X180.495 Y20.130 E0.03915
G1 X180.495 Y20.637 E0.01507
G1 X181.942 Y19.190 E0.06089
G1 X182.458 Y19.180 E0.01537
G1 X180.495 Y21.143 E0.08262
G1 X180.495 Y21.649 E0.01507
G1 X182.974 Y19.170 E0.10436
G1 X183.491 Y19.160 E0.01537
G1 X180.495 Y22.155 E0.12609
G1 X180.495 Y22.249 E0.00278
G1 X180.900 Y22.257 E0.01206
G1 X184.007 Y19.150 E0.13078
G1 X184.523 Y19.140 E0.01537
G1 X181.397 Y22.266 E0.13160
G1 X181.894 Y22.276 E0.01479
G1 X185.039 Y19.130 E0.13243
G1 X185.556 Y19.120 E0.01537
G1 X182.390 Y22.286 E0.13326
G1 X182.887 Y22.295 E0.01479
G1 X186.072 Y19.110 E0.13408
G1 X186.588 Y19.100 E0.01537
G1 X183.384 Y22.305 E0.13491
G1 X183.880 Y22.314 E0.01479
G1 X187.105 Y19.090 E0.13573
G1 X187.621 Y19.080 E0.01537
G1 X184.377 Y22.324 E0.13656
G1 X184.874 Y22.334 E0.01479
G1 X188.137 Y19.070 E0.13738
G1 X188.653 Y19.060 E0.01537
G1 X185.370 Y22.343 E0.13821
G1 X185.867 Y22.353 E0.01479
G1 X189.170 Y19.050 E0.13904
G1 X189.686 Y19.040 E0.01537
G1 X186.364 Y22.363 E0.13986
G1 X186.861 Y22.372 E0.01479
G1 X190.202 Y19.030 E0.14069
G1 X190.719 Y19.020 E0.01537
G1 X187.357 Y22.382 E0.14151
G1 X187.854 Y22.391 E0.01479
G1 X191.235 Y19.010 E0.14234
G1 X191.751 Y19.000 E0.01537
G1 X188.351 Y22.401 E0.14316
G1 X188.847 Y22.411 E0.01479
G1 X192.268 Y18.990 E0.14399
G1 X192.784 Y18.980 E0.01537
G1 X189.344 Y22.420 E0.14481
G1 X189.841 Y22.430 E0.01479
G1 X193.300 Y18.970 E0.14564
G1 X193.816 Y18.960 E0.01537
G1 X190.337 Y22.439 E0.14647
G1 X190.834 Y22.449 E0.01479
G1 X194.333 Y18.950 E0.14729
G1 X194.849 Y18.940 E0.01537
G1 X191.331 Y22.459 E0.14812
G1 X191.827 Y22.468 E0.01479
G1 X195.365 Y18.930 E0.14894
G1 X195.882 Y18.920 E0.01537
G1 X192.324 Y22.478 E0.14977
G1 X192.821 Y22.488 E0.01479
G1 X196.398 Y18.910 E0.15059
G1 X196.689 Y18.905 E0.00866
G1 X196.689 Y19.126 E0.00658
G1 X193.317 Y22.497 E0.14193
G1 X193.814 Y22.507 E0.01479
G1 X196.689 Y19.632 E0.12102
G1 X196.689 Y20.138 E0.01507
G1 X194.311 Y22.516 E0.10011
G1 X194.807 Y22.526 E0.01479
G1 X196.689 Y20.645 E0.07920
G1 X196.689 Y21.151 E0.01507
G1 X195.304 Y22.536 E0.05829
G1 X195.801 Y22.545 E0.01479
G1 X196.689 Y21.657 E0.03739
G1 X196.689 Y22.164 E0.01507
G1 X196.140 Y22.713 E0.02311
M204 S1000
G1 F8640.000
G1 X196.689 Y22.164 E-0.17928
G1 X196.689 Y21.657 E-0.11690
G1 X195.801 Y22.545 E-0.28999
G1 X195.304 Y22.536 E-0.11471
G1 X195.485 Y22.355 E-0.05912
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X197.729 Y18.726
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X197.071 Y19.385 E0.03157
G1 X197.071 Y19.961 E0.01957
G1 X198.130 Y18.902 E0.05083
G1 X198.719 Y18.890 E0.01996
G1 X197.071 Y20.538 E0.07905
G1 X197.071 Y21.115 E0.01957
G1 X199.307 Y18.879 E0.10727
G1 X199.895 Y18.868 E0.01996
G1 X197.071 Y21.692 E0.13549
G1 X197.071 Y22.269 E0.01957
G1 X200.484 Y18.856 E0.16372
G1 X201.072 Y18.845 E0.01996
G1 X197.366 Y22.551 E0.17776
G1 X197.932 Y22.562 E0.01920
G1 X201.660 Y18.834 E0.17883
G1 X202.249 Y18.822 E0.01996
G1 X198.498 Y22.572 E0.17991
G1 X199.064 Y22.583 E0.01920
G1 X202.837 Y18.811 E0.18098
G1 X203.425 Y18.799 E0.01996
G1 X199.630 Y22.594 E0.18205
G1 X200.196 Y22.605 E0.01920
G1 X204.014 Y18.788 E0.18312
G1 X204.602 Y18.777 E0.01996
G1 X200.762 Y22.616 E0.18419
G1 X201.328 Y22.627 E0.01920
G1 X205.190 Y18.765 E0.18527
G1 X205.778 Y18.754 E0.01996
G1 X201.894 Y22.638 E0.18634
G1 X202.460 Y22.649 E0.01920
G1 X206.367 Y18.742 E0.18741
G1 X206.955 Y18.731 E0.01996
G1 X203.026 Y22.660 E0.18848
G1 X203.592 Y22.671 E0.01920
G1 X207.543 Y18.720 E0.18955
G1 X208.132 Y18.708 E0.01996
G1 X204.158 Y22.682 E0.19063
G1 X204.724 Y22.693 E0.01920
G1 X208.720 Y18.697 E0.19170
G1 X209.308 Y18.685 E0.01996
G1 X205.290 Y22.704 E0.19277
G1 X205.856 Y22.715 E0.01920
G1 X209.897 Y18.674 E0.19384
G1 X210.485 Y18.663 E0.01996
G1 X206.422 Y22.726 E0.19491
G1 X206.988 Y22.737 E0.01920
G1 X211.073 Y18.651 E0.19599
G1 X211.661 Y18.640 E0.01996
G1 X207.554 Y22.748 E0.19706
G1 X208.120 Y22.759 E0.01920
G1 X212.250 Y18.629 E0.19813
G1 X212.838 Y18.617 E0.01996
G1 X208.686 Y22.770 E0.19920
G1 X209.251 Y22.781 E0.01920
G1 X213.426 Y18.606 E0.20027
G1 X214.015 Y18.594 E0.01996
G1 X209.817 Y22.792 E0.20135
G1 X210.383 Y22.803 E0.01920
G1 X214.603 Y18.583 E0.20242
G1 X215.191 Y18.572 E0.01996
G1 X210.949 Y22.814 E0.20349
G1 X211.515 Y22.824 E0.01920
G1 X215.780 Y18.560 E0.20456
G1 X216.368 Y18.549 E0.01996
G1 X212.081 Y22.835 E0.20563
G1 X212.647 Y22.846 E0.01920
G1 X216.956 Y18.537 E0.20671
G1 X217.545 Y18.526 E0.01996
G1 X213.213 Y22.857 E0.20778
G1 X213.779 Y22.868 E0.01920
G1 X218.133 Y18.515 E0.20885
G1 X218.721 Y18.503 E0.01996
G1 X214.345 Y22.879 E0.20992
G1 X214.911 Y22.890 E0.01920
G1 X219.309 Y18.492 E0.21099
G1 X219.898 Y18.480 E0.01996
G1 X215.477 Y22.901 E0.21207
G1 X216.043 Y22.912 E0.01920
G1 X220.486 Y18.469 E0.21314
G1 X221.074 Y18.458 E0.01996
G1 X216.609 Y22.923 E0.21421
G1 X217.175 Y22.934 E0.01920
G1 X221.663 Y18.446 E0.21528
G1 X222.251 Y18.435 E0.01996
G1 X217.741 Y22.945 E0.21635
G1 X218.307 Y22.956 E0.01920
G1 X222.839 Y18.423 E0.21743
G1 X223.428 Y18.412 E0.01996
G1 X218.873 Y22.967 E0.21850
G1 X219.439 Y22.978 E0.01920
G1 X224.016 Y18.401 E0.21957
G1 X224.604 Y18.389 E0.01996
G1 X220.005 Y22.989 E0.22064
G1 X220.571 Y23.000 E0.01920
G1 X225.193 Y18.378 E0.22171
G1 X225.781 Y18.367 E0.01996
G1 X221.137 Y23.011 E0.22279
G1 X221.703 Y23.022 E0.01920
G1 X226.369 Y18.355 E0.22386
G1 X226.957 Y18.344 E0.01996
G1 X222.269 Y23.033 E0.22493
G1 X222.834 Y23.044 E0.01920
G1 X227.546 Y18.332 E0.22600
G1 X228.134 Y18.321 E0.01996
G1 X223.400 Y23.055 E0.22707
G1 X223.966 Y23.066 E0.01920
G1 X228.722 Y18.310 E0.22815
G1 X229.311 Y18.298 E0.01996
G1 X224.532 Y23.077 E0.22922
G1 X225.098 Y23.087 E0.01920
G1 X229.899 Y18.287 E0.23029
G1 X230.487 Y18.275 E0.01996
G1 X225.664 Y23.098 E0.23136
G1 X226.230 Y23.109 E0.01920
G1 X231.076 Y18.264 E0.23243
M73 P90 R41
G1 X231.664 Y18.253 E0.01996
G1 X226.796 Y23.120 E0.23351
G1 X227.362 Y23.131 E0.01920
G1 X232.252 Y18.241 E0.23458
G1 X232.840 Y18.230 E0.01996
G1 X227.928 Y23.142 E0.23565
G1 X228.494 Y23.153 E0.01920
G1 X233.429 Y18.218 E0.23672
G1 X234.017 Y18.207 E0.01996
G1 X229.060 Y23.164 E0.23779
G1 X229.626 Y23.175 E0.01920
G1 X234.033 Y18.768 E0.21142
G1 X234.033 Y19.345 E0.01957
G1 X230.192 Y23.186 E0.18428
G1 X230.758 Y23.197 E0.01920
G1 X234.033 Y19.922 E0.15713
G1 X234.033 Y20.498 E0.01957
G1 X231.324 Y23.208 E0.12998
G1 X231.890 Y23.219 E0.01920
G1 X234.033 Y21.075 E0.10283
G1 X234.033 Y21.652 E0.01957
G1 X232.456 Y23.230 E0.07568
G1 X233.022 Y23.241 E0.01920
G1 X234.033 Y22.229 E0.04853
G1 X234.033 Y22.806 E0.01957
G1 X233.408 Y23.432 E0.03000
M204 S1000
G1 F8640.000
G1 X234.033 Y22.806 E-0.20425
G1 X234.033 Y22.229 E-0.13321
G1 X233.022 Y23.241 E-0.33036
G1 X232.623 Y23.233 E-0.09218
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X234.561 Y34.338
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.561 Y40.015 E0.19213
G1 X180.438 Y38.967 E1.83237
G1 X180.438 Y35.386 E0.12120
G1 X234.501 Y34.340 E1.83033
M204 S1000
G1 X234.969 Y33.923 F10800.000
M204 S800
G1 F1500.000
G1 X234.969 Y40.430 E0.22023
G1 X180.031 Y39.366 E1.85993
G1 X180.031 Y34.987 E0.14823
G1 X234.909 Y33.924 E1.85790
M73 Q90 S41
M204 S1000
G1 X234.780 Y34.276 F10800.000
G1 F8640.000
G1 X234.939 Y37.216 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X233.631 Y39.874
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.256 Y39.249 E0.03000
G1 X234.256 Y38.672 E0.01957
G1 X233.244 Y39.684 E0.04853
G1 X232.679 Y39.673 E0.01920
G1 X234.256 Y38.095 E0.07568
G1 X234.256 Y37.518 E0.01957
G1 X232.113 Y39.662 E0.10283
G1 X231.547 Y39.651 E0.01920
G1 X234.256 Y36.941 E0.12998
G1 X234.256 Y36.364 E0.01957
G1 X230.981 Y39.640 E0.15713
G1 X230.415 Y39.629 E0.01920
G1 X234.256 Y35.788 E0.18428
G1 X234.256 Y35.211 E0.01957
G1 X229.849 Y39.618 E0.21142
G1 X229.283 Y39.607 E0.01920
G1 X234.240 Y34.650 E0.23779
G1 X233.652 Y34.661 E0.01996
G1 X228.717 Y39.596 E0.23672
G1 X228.151 Y39.585 E0.01920
G1 X233.063 Y34.673 E0.23565
G1 X232.475 Y34.684 E0.01996
G1 X227.585 Y39.574 E0.23458
G1 X227.019 Y39.563 E0.01920
G1 X231.887 Y34.696 E0.23351
G1 X231.298 Y34.707 E0.01996
G1 X226.453 Y39.552 E0.23243
G1 X225.887 Y39.541 E0.01920
G1 X230.710 Y34.718 E0.23136
G1 X230.122 Y34.730 E0.01996
G1 X225.321 Y39.530 E0.23029
G1 X224.755 Y39.519 E0.01920
G1 X229.533 Y34.741 E0.22922
G1 X228.945 Y34.752 E0.01996
G1 X224.189 Y39.508 E0.22815
G1 X223.623 Y39.497 E0.01920
G1 X228.357 Y34.764 E0.22707
G1 X227.768 Y34.775 E0.01996
G1 X223.057 Y39.487 E0.22600
G1 X222.491 Y39.476 E0.01920
G1 X227.180 Y34.787 E0.22493
G1 X226.592 Y34.798 E0.01996
G1 X221.925 Y39.465 E0.22386
G1 X221.359 Y39.454 E0.01920
G1 X226.004 Y34.809 E0.22279
G1 X225.415 Y34.821 E0.01996
G1 X220.793 Y39.443 E0.22171
G1 X220.227 Y39.432 E0.01920
G1 X224.827 Y34.832 E0.22064
G1 X224.239 Y34.844 E0.01996
G1 X219.661 Y39.421 E0.21957
G1 X219.095 Y39.410 E0.01920
G1 X223.650 Y34.855 E0.21850
G1 X223.062 Y34.866 E0.01996
G1 X218.530 Y39.399 E0.21743
G1 X217.964 Y39.388 E0.01920
G1 X222.474 Y34.878 E0.21635
G1 X221.885 Y34.889 E0.01996
G1 X217.398 Y39.377 E0.21528
G1 X216.832 Y39.366 E0.01920
G1 X221.297 Y34.901 E0.21421
G1 X220.709 Y34.912 E0.01996
G1 X216.266 Y39.355 E0.21314
G1 X215.700 Y39.344 E0.01920
G1 X220.120 Y34.923 E0.21207
G1 X219.532 Y34.935 E0.01996
G1 X215.134 Y39.333 E0.21099
G1 X214.568 Y39.322 E0.01920
G1 X218.944 Y34.946 E0.20992
G1 X218.356 Y34.957 E0.01996
G1 X214.002 Y39.311 E0.20885
G1 X213.436 Y39.300 E0.01920
G1 X217.767 Y34.969 E0.20778
G1 X217.179 Y34.980 E0.01996
G1 X212.870 Y39.289 E0.20671
G1 X212.304 Y39.278 E0.01920
G1 X216.591 Y34.992 E0.20563
G1 X216.002 Y35.003 E0.01996
G1 X211.738 Y39.267 E0.20456
G1 X211.172 Y39.256 E0.01920
G1 X215.414 Y35.014 E0.20349
G1 X214.826 Y35.026 E0.01996
G1 X210.606 Y39.245 E0.20242
G1 X210.040 Y39.234 E0.01920
G1 X214.237 Y35.037 E0.20135
G1 X213.649 Y35.049 E0.01996
G1 X209.474 Y39.224 E0.20027
G1 X208.908 Y39.213 E0.01920
G1 X213.061 Y35.060 E0.19920
G1 X212.473 Y35.071 E0.01996
G1 X208.342 Y39.202 E0.19813
G1 X207.776 Y39.191 E0.01920
G1 X211.884 Y35.083 E0.19706
G1 X211.296 Y35.094 E0.01996
G1 X207.210 Y39.180 E0.19599
G1 X206.644 Y39.169 E0.01920
G1 X210.708 Y35.106 E0.19491
G1 X210.119 Y35.117 E0.01996
G1 X206.078 Y39.158 E0.19384
G1 X205.512 Y39.147 E0.01920
G1 X209.531 Y35.128 E0.19277
G1 X208.943 Y35.140 E0.01996
G1 X204.947 Y39.136 E0.19170
G1 X204.381 Y39.125 E0.01920
G1 X208.354 Y35.151 E0.19063
G1 X207.766 Y35.163 E0.01996
G1 X203.815 Y39.114 E0.18955
G1 X203.249 Y39.103 E0.01920
G1 X207.178 Y35.174 E0.18848
G1 X206.589 Y35.185 E0.01996
G1 X202.683 Y39.092 E0.18741
G1 X202.117 Y39.081 E0.01920
G1 X206.001 Y35.197 E0.18634
G1 X205.413 Y35.208 E0.01996
G1 X201.551 Y39.070 E0.18527
G1 X200.985 Y39.059 E0.01920
G1 X204.825 Y35.219 E0.18419
G1 X204.236 Y35.231 E0.01996
G1 X200.419 Y39.048 E0.18312
G1 X199.853 Y39.037 E0.01920
G1 X203.648 Y35.242 E0.18205
G1 X203.060 Y35.254 E0.01996
G1 X199.287 Y39.026 E0.18098
G1 X198.721 Y39.015 E0.01920
G1 X202.471 Y35.265 E0.17991
G1 X201.883 Y35.276 E0.01996
G1 X198.155 Y39.004 E0.17883
G1 X197.589 Y38.993 E0.01920
G1 X201.295 Y35.288 E0.17776
G1 X200.706 Y35.299 E0.01996
G1 X197.294 Y38.712 E0.16372
G1 X197.294 Y38.135 E0.01957
G1 X200.118 Y35.311 E0.13549
G1 X199.530 Y35.322 E0.01996
G1 X197.294 Y37.558 E0.10727
G1 X197.294 Y36.981 E0.01957
G1 X198.941 Y35.333 E0.07905
G1 X198.353 Y35.345 E0.01996
G1 X197.294 Y36.404 E0.05083
G1 X197.294 Y35.827 E0.01957
G1 X197.952 Y35.169 E0.03157
M204 S1000
G1 F8640.000
G1 X197.294 Y35.827 E-0.21491
G1 X197.294 Y36.404 E-0.13321
G1 X198.353 Y35.345 E-0.34601
G1 X198.638 Y35.339 E-0.06586
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X196.362 Y39.155
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X196.911 Y38.606 E0.02311
G1 X196.911 Y38.100 E0.01507
G1 X196.023 Y38.988 E0.03739
G1 X195.527 Y38.979 E0.01479
G1 X196.911 Y37.594 E0.05829
G1 X196.911 Y37.088 E0.01507
G1 X195.030 Y38.969 E0.07920
G1 X194.533 Y38.959 E0.01479
G1 X196.911 Y36.581 E0.10011
G1 X196.911 Y36.075 E0.01507
G1 X194.037 Y38.950 E0.12102
G1 X193.540 Y38.940 E0.01479
G1 X196.911 Y35.569 E0.14193
G1 X196.911 Y35.348 E0.00658
G1 X196.621 Y35.353 E0.00866
G1 X193.043 Y38.930 E0.15059
G1 X192.547 Y38.921 E0.01479
G1 X196.104 Y35.363 E0.14977
G1 X195.588 Y35.373 E0.01537
G1 X192.050 Y38.911 E0.14894
G1 X191.553 Y38.902 E0.01479
G1 X195.072 Y35.383 E0.14812
G1 X194.555 Y35.393 E0.01537
G1 X191.057 Y38.892 E0.14729
G1 X190.560 Y38.882 E0.01479
G1 X194.039 Y35.403 E0.14647
G1 X193.523 Y35.413 E0.01537
G1 X190.063 Y38.873 E0.14564
G1 X189.567 Y38.863 E0.01479
G1 X193.007 Y35.423 E0.14481
G1 X192.490 Y35.433 E0.01537
G1 X189.070 Y38.854 E0.14399
G1 X188.573 Y38.844 E0.01479
G1 X191.974 Y35.443 E0.14316
G1 X191.458 Y35.453 E0.01537
G1 X188.077 Y38.834 E0.14234
G1 X187.580 Y38.825 E0.01479
G1 X190.941 Y35.463 E0.14151
G1 X190.425 Y35.473 E0.01537
G1 X187.083 Y38.815 E0.14069
G1 X186.587 Y38.805 E0.01479
G1 X189.909 Y35.483 E0.13986
G1 X189.392 Y35.493 E0.01537
G1 X186.090 Y38.796 E0.13904
G1 X185.593 Y38.786 E0.01479
G1 X188.876 Y35.503 E0.13821
G1 X188.360 Y35.513 E0.01537
G1 X185.097 Y38.777 E0.13738
G1 X184.600 Y38.767 E0.01479
G1 X187.844 Y35.523 E0.13656
G1 X187.327 Y35.533 E0.01537
G1 X184.103 Y38.757 E0.13573
G1 X183.606 Y38.748 E0.01479
G1 X186.811 Y35.543 E0.13491
G1 X186.295 Y35.553 E0.01537
G1 X183.110 Y38.738 E0.13408
G1 X182.613 Y38.729 E0.01479
G1 X185.778 Y35.563 E0.13326
G1 X185.262 Y35.573 E0.01537
G1 X182.116 Y38.719 E0.13243
G1 X181.620 Y38.709 E0.01479
G1 X184.746 Y35.583 E0.13160
G1 X184.230 Y35.593 E0.01537
G1 X181.123 Y38.700 E0.13078
G1 X180.718 Y38.692 E0.01206
G1 X180.718 Y38.598 E0.00278
G1 X183.713 Y35.603 E0.12609
G1 X183.197 Y35.613 E0.01537
G1 X180.718 Y38.092 E0.10436
G1 X180.718 Y37.586 E0.01507
G1 X182.681 Y35.623 E0.08262
G1 X182.164 Y35.633 E0.01537
G1 X180.718 Y37.079 E0.06089
G1 X180.718 Y36.573 E0.01507
G1 X181.648 Y35.643 E0.03915
G1 X181.132 Y35.653 E0.01537
G1 X180.557 Y36.228 E0.02418
M204 S1000
G1 F8640.000
G1 X181.132 Y35.653 E-0.18758
G1 X181.648 Y35.643 E-0.11924
G1 X180.718 Y36.573 E-0.30370
G1 X180.718 Y37.079 E-0.11690
G1 X180.818 Y36.980 E-0.03259
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X228.443 Y52.540
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X228.563 Y52.666 E0.00589
G1 X229.133 Y53.153 E0.02536
G1 X228.439 Y53.217 E0.02357
G1 X228.443 Y52.600 E0.02087
M204 S1000
G1 F8640.000
G1 X228.563 Y52.666 E-0.03165
G1 X229.133 Y53.153 E-0.17302
G1 X228.439 Y53.217 E-0.16077
G1 X228.443 Y52.600 E-0.14240
G1 E-0.29215 F2100.00000
G1 Z7.000 F10800.000
G1 X229.442 Y53.424
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.586 Y53.574 E0.00703
G1 X229.675 Y53.717 E0.00570
G1 X229.686 Y53.817 E0.00340
G1 X229.576 Y53.817 E0.00374
G1 X229.515 Y53.797 E0.00218
G1 X229.453 Y53.483 E0.01083
M204 S1000
G1 F8640.000
G1 X229.586 Y53.574 E-0.03716
G1 X229.675 Y53.717 E-0.03888
G1 X229.686 Y53.817 E-0.02318
G1 X229.576 Y53.817 E-0.02550
G1 X229.515 Y53.797 E-0.01484
G1 X229.453 Y53.483 E-0.07385
G1 E-0.58659 F2100.00000
G1 Z7.000 F10800.000
G1 X230.364 Y52.006
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X231.034 Y52.006 E0.02266
G1 X231.082 Y52.094 E0.00338
G1 X231.330 Y52.402 E0.01339
G1 X231.581 Y52.667 E0.01236
G1 X232.153 Y53.153 E0.02540
G1 X231.346 Y53.227 E0.02742
G1 X231.302 Y53.100 E0.00457
G1 X231.122 Y52.785 E0.01228
G1 X230.889 Y52.493 E0.01265
G1 X230.410 Y52.046 E0.02219
M204 S1000
G1 F8640.000
G1 X231.034 Y52.006 E-0.14439
G1 X231.082 Y52.094 E-0.02307
G1 X231.330 Y52.402 E-0.09135
G1 X231.581 Y52.667 E-0.08432
G1 X232.153 Y53.153 E-0.17327
G1 X231.346 Y53.227 E-0.18706
G1 X231.302 Y53.100 E-0.03115
G1 X231.247 Y53.004 E-0.02539
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X232.458 Y53.425
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X232.648 Y53.631 E0.00948
G1 X232.696 Y53.716 E0.00331
G1 X232.705 Y53.817 E0.00344
G1 X232.544 Y53.801 E0.00546
G1 X232.470 Y53.484 E0.01103
M204 S1000
G1 F8640.000
G1 X232.648 Y53.631 E-0.05339
G1 X232.696 Y53.716 E-0.02255
G1 X232.705 Y53.817 E-0.02349
G1 X232.544 Y53.801 E-0.03726
G1 X232.470 Y53.484 E-0.07527
G1 E-0.58805 F2100.00000
G1 Z7.000 F10800.000
G1 X223.303 Y50.326
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.537 Y50.326 E0.38023
G1 X234.537 Y52.006 E0.05687
G1 X233.383 Y52.006 E0.03905
G1 X233.908 Y52.494 E0.02425
G1 X234.140 Y52.785 E0.01260
G1 X234.321 Y53.100 E0.01231
G1 X234.438 Y53.444 E0.01231
G1 X234.480 Y53.798 E0.01206
G1 X234.449 Y54.158 E0.01223
G1 X234.356 Y54.494 E0.01180
G1 X234.188 Y54.803 E0.01190
G1 X233.953 Y55.064 E0.01190
G1 X233.665 Y55.264 E0.01187
G1 X233.345 Y55.399 E0.01178
G1 X233.001 Y55.473 E0.01189
G1 X232.641 Y55.495 E0.01222
G1 X232.299 Y55.472 E0.01159
G1 X231.971 Y55.399 E0.01139
G1 X231.661 Y55.269 E0.01137
G1 X231.380 Y55.084 E0.01138
G1 X231.135 Y54.842 E0.01165
G1 X230.935 Y55.064 E0.01012
G1 X230.648 Y55.264 E0.01183
G1 X230.326 Y55.399 E0.01183
G1 X229.982 Y55.473 E0.01190
G1 X229.609 Y55.495 E0.01266
G1 X229.282 Y55.472 E0.01109
G1 X228.953 Y55.399 E0.01142
G1 X228.641 Y55.269 E0.01141
G1 X228.362 Y55.084 E0.01136
G1 X228.122 Y54.849 E0.01137
G1 X227.935 Y54.570 E0.01134
G1 X227.849 Y54.361 E0.00766
G1 X227.581 Y54.500 E0.01022
G1 X227.280 Y54.577 E0.01052
G1 X226.956 Y54.601 E0.01100
G1 X226.526 Y54.551 E0.01464
G1 X226.121 Y54.381 E0.01490
G1 X225.754 Y54.542 E0.01354
G1 X225.485 Y54.590 E0.00926
G1 X225.053 Y54.591 E0.01464
G1 X224.824 Y54.534 E0.00798
G1 X223.263 Y54.534 E0.05284
G1 X223.302 Y53.493 E0.03525
G1 X223.303 Y50.386 E0.10518
M204 S1000
G1 X223.710 Y50.733 F10800.000
M204 S800
G1 F1500.000
G1 X224.647 Y50.733 E0.03171
G1 X224.657 Y52.849 E0.07163
G1 X224.685 Y52.998 E0.00514
G1 X224.784 Y53.210 E0.00792
G1 X224.918 Y53.324 E0.00594
G1 X225.102 Y53.362 E0.00636
G1 X225.202 Y53.355 E0.00339
G1 X225.313 Y53.315 E0.00397
G1 X225.361 Y53.243 E0.00293
G1 X225.385 Y53.154 E0.00310
G1 X225.412 Y52.822 E0.01128
G1 X225.412 Y50.733 E0.07071
G1 X226.346 Y50.733 E0.03162
G1 X226.356 Y52.851 E0.07168
G1 X226.384 Y53.002 E0.00520
G1 X226.480 Y53.213 E0.00787
G1 X226.618 Y53.326 E0.00604
G1 X226.801 Y53.362 E0.00631
G1 X226.902 Y53.355 E0.00342
G1 X227.012 Y53.314 E0.00397
G1 X227.086 Y53.144 E0.00630
G1 X227.111 Y52.822 E0.01092
G1 X227.111 Y50.733 E0.07071
G1 X228.047 Y50.733 E0.03166
G1 X228.032 Y53.204 E0.08363
G1 X227.988 Y53.459 E0.00878
G1 X227.910 Y53.681 E0.00794
G1 X227.791 Y53.869 E0.00753
G1 X227.631 Y54.016 E0.00736
G1 X227.435 Y54.117 E0.00748
G1 X227.214 Y54.174 E0.00773
G1 X226.964 Y54.192 E0.00846
G1 X226.629 Y54.153 E0.01144
G1 X226.335 Y54.033 E0.01075
G1 X226.103 Y53.839 E0.01023
G1 X225.930 Y54.020 E0.00849
G1 X225.635 Y54.149 E0.01089
G1 X225.449 Y54.183 E0.00641
G1 X225.102 Y54.183 E0.01174
G1 X224.792 Y54.107 E0.01081
G1 X224.605 Y53.992 E0.00743
G1 X224.599 Y54.127 E0.00459
G1 X223.685 Y54.127 E0.03094
G1 X223.709 Y53.501 E0.02120
G1 X223.710 Y50.793 E0.09167
M204 S1000
G1 X223.711 Y50.333 F10800.000
G1 F8640.000
G1 X224.647 Y50.733 E-0.21678
G1 X224.657 Y52.849 E-0.48862
G1 X224.685 Y52.998 E-0.03504
G1 X224.721 Y53.075 E-0.01956
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X228.124 Y50.793
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X228.124 Y50.733 E0.00203
G1 X231.111 Y50.733 E0.10109
G1 X231.111 Y51.599 E0.02931
G1 X229.314 Y51.599 E0.06084
G1 X229.415 Y51.719 E0.00532
G1 X230.280 Y52.472 E0.03881
G1 X230.587 Y52.768 E0.01445
G1 X230.784 Y53.014 E0.01067
G1 X230.930 Y53.269 E0.00992
G1 X231.022 Y53.535 E0.00953
G1 X231.052 Y53.804 E0.00919
G1 X231.029 Y54.086 E0.00956
G1 X230.958 Y54.340 E0.00894
G1 X230.836 Y54.566 E0.00869
G1 X230.664 Y54.757 E0.00870
G1 X230.451 Y54.906 E0.00879
G1 X230.203 Y55.009 E0.00908
G1 X229.927 Y55.068 E0.00957
G1 X229.611 Y55.087 E0.01073
G1 X229.340 Y55.068 E0.00917
G1 X229.076 Y55.009 E0.00916
G1 X228.834 Y54.908 E0.00888
G1 X228.619 Y54.766 E0.00873
G1 X228.437 Y54.587 E0.00865
G1 X228.296 Y54.378 E0.00853
G1 X228.199 Y54.142 E0.00863
G1 X228.101 Y53.657 E0.01675
G1 X229.055 Y53.569 E0.03243
G1 X229.116 Y53.895 E0.01122
G1 X229.195 Y54.056 E0.00609
G1 X229.318 Y54.161 E0.00544
G1 X229.511 Y54.224 E0.00688
G1 X229.753 Y54.224 E0.00820
G1 X229.924 Y54.164 E0.00614
G1 X230.030 Y54.063 E0.00496
G1 X230.065 Y53.993 E0.00266
G1 X230.097 Y53.788 E0.00702
G1 X230.053 Y53.556 E0.00800
G1 X229.910 Y53.324 E0.00924
G1 X229.690 Y53.094 E0.01075
G1 X228.843 Y52.371 E0.03769
G1 X228.619 Y52.134 E0.01104
G1 X228.404 Y51.866 E0.01163
G1 X228.124 Y51.361 E0.01954
G1 X228.124 Y50.853 E0.01720
M204 S1000
G1 X228.070 Y50.768 F10800.000
G1 F8640.000
G1 X228.124 Y50.733 E-0.02771
G1 X231.111 Y50.733 E-0.68962
G1 X231.111 Y50.918 E-0.04267
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X231.142 Y50.853
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X231.142 Y50.733 E0.00406
G1 X234.129 Y50.733 E0.10112
G1 X234.129 Y51.599 E0.02931
G1 X232.331 Y51.599 E0.06087
G1 X232.432 Y51.719 E0.00532
G1 X233.298 Y52.472 E0.03884
G1 X233.606 Y52.768 E0.01446
G1 X233.802 Y53.014 E0.01065
G1 X233.948 Y53.269 E0.00994
G1 X234.039 Y53.534 E0.00950
G1 X234.070 Y53.804 E0.00920
G1 X234.047 Y54.086 E0.00956
G1 X233.976 Y54.340 E0.00894
G1 X233.854 Y54.566 E0.00870
G1 X233.682 Y54.757 E0.00868
G1 X233.468 Y54.906 E0.00882
G1 X233.222 Y55.009 E0.00904
G1 X232.945 Y55.068 E0.00959
G1 X232.642 Y55.088 E0.01029
G1 X232.358 Y55.068 E0.00963
G1 X232.095 Y55.009 E0.00913
G1 X231.853 Y54.909 E0.00887
G1 X231.637 Y54.766 E0.00875
G1 X231.454 Y54.587 E0.00866
G1 X231.313 Y54.377 E0.00855
G1 X231.218 Y54.142 E0.00860
G1 X231.118 Y53.657 E0.01675
G1 X232.071 Y53.569 E0.03241
G1 X232.132 Y53.886 E0.01090
G1 X232.216 Y54.056 E0.00643
G1 X232.335 Y54.161 E0.00537
G1 X232.528 Y54.224 E0.00688
G1 X232.771 Y54.224 E0.00821
G1 X232.938 Y54.167 E0.00599
G1 X233.048 Y54.063 E0.00511
G1 X233.083 Y53.993 E0.00265
G1 X233.115 Y53.795 E0.00682
G1 X233.073 Y53.557 E0.00818
G1 X232.988 Y53.404 E0.00593
G1 X232.872 Y53.257 E0.00631
G1 X232.617 Y53.013 E0.01198
G1 X231.861 Y52.371 E0.03356
G1 X231.636 Y52.134 E0.01105
G1 X231.421 Y51.866 E0.01164
G1 X231.142 Y51.361 E0.01953
G1 X231.142 Y50.913 E0.01517
M204 S1000
G1 X231.033 Y50.803 F10800.000
G1 F8640.000
G1 X231.142 Y50.733 E-0.04156
G1 X234.129 Y50.733 E-0.68980
G1 X234.129 Y50.857 E-0.02863
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X234.981 Y50.031
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.981 Y55.698 E0.19183
G1 X181.176 Y54.656 E1.82158
G1 X181.175 Y51.072 E0.12131
G1 X234.921 Y50.032 E1.81955
M204 S1000
G1 X235.388 Y49.616 F10800.000
M204 S800
G1 F1500.000
G1 X235.388 Y56.113 E0.21993
G1 X180.769 Y55.056 E1.84914
G1 X180.768 Y50.673 E0.14834
G1 X235.328 Y49.617 E1.84712
M204 S1000
G1 X235.199 Y49.968 F10800.000
G1 F8640.000
G1 X235.358 Y52.908 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X234.488 Y52.128
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.090 Y52.526 E0.02287
M204 S1000
G1 X234.630 Y52.918 F10800.000
G1 F2400.000
G1 X234.680 Y53.223 E0.00556
G1 X234.731 Y53.798 E0.00448
G1 X234.713 Y54.211 E0.00443
G1 X234.695 Y54.342 E0.00180
G1 X234.677 Y54.472 E0.00219
G1 X234.659 Y54.602 E0.00257
G1 X234.624 Y54.749 E0.00309
G1 X234.576 Y54.863 F10800.000
M204 S1250
G1 F4800.000
G1 X234.091 Y55.349 E0.02782
M204 S1000
G1 X233.934 Y55.355 F10800.000
G1 F2400.000
G1 X233.843 Y55.435 E0.00076
G1 X233.784 Y55.453 E0.00039
G1 F8640.000
G1 X233.843 Y55.435 E-0.01430
G1 X233.934 Y55.355 E-0.02779
G1 E-0.75791 F2100.00000
G1 Z7.000 F10800.000
G1 X231.559 Y53.003
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.490 Y52.921 E0.00099
G1 X231.422 Y52.838 E0.00076
G1 X231.390 Y52.796 E0.00026
G1 F8640.000
G1 X231.422 Y52.838 E-0.01199
G1 E-0.78801 F2100.00000
G1 Z7.000 F10800.000
G1 X227.531 Y55.432
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.902 Y55.060 E0.01778
G1 X227.707 Y54.778 E0.01162
G1 X227.568 Y54.818 E0.00490
G1 X227.145 Y55.241 E0.02025
G1 X226.580 Y55.230 E0.01915
G1 X226.907 Y54.903 E0.01569
G1 X226.403 Y54.831 E0.01726
G1 X226.015 Y55.219 E0.01861
G1 X225.449 Y55.208 E0.01915
G1 X225.817 Y54.841 E0.01761
G1 X225.513 Y54.895 E0.01048
G1 X225.186 Y54.896 E0.01107
G1 X224.884 Y55.197 E0.01444
G1 X224.319 Y55.186 E0.01915
G1 X224.666 Y54.839 E0.01661
G1 X224.090 Y54.839 E0.01952
G1 X223.754 Y55.175 E0.01609
G1 X223.189 Y55.164 E0.01915
G1 X223.513 Y54.839 E0.01556
G1 X222.946 Y54.831 E0.01923
G1 X222.623 Y55.153 E0.01545
G1 X222.058 Y55.142 E0.01915
G1 X222.968 Y54.232 E0.04362
G1 X222.991 Y53.633 E0.02030
G1 X221.493 Y55.131 E0.07178
G1 X220.928 Y55.121 E0.01915
G1 X222.997 Y53.051 E0.09914
G1 X222.997 Y52.475 E0.01953
G1 X220.362 Y55.110 E0.12623
G1 X219.797 Y55.099 E0.01915
G1 X222.997 Y51.898 E0.15332
G1 X222.997 Y51.322 E0.01953
G1 X219.232 Y55.088 E0.18041
G1 X218.667 Y55.077 E0.01915
G1 X222.998 Y50.746 E0.20750
G1 X222.998 Y50.568 E0.00602
G1 X222.591 Y50.576 E0.01377
G1 X218.101 Y55.066 E0.21511
G1 X217.536 Y55.055 E0.01915
G1 X222.004 Y50.587 E0.21404
G1 X221.416 Y50.599 E0.01991
G1 X216.971 Y55.044 E0.21297
G1 X216.406 Y55.033 E0.01915
G1 X220.829 Y50.610 E0.21190
G1 X220.241 Y50.621 E0.01991
G1 X215.840 Y55.022 E0.21083
G1 X215.275 Y55.011 E0.01915
G1 X219.654 Y50.633 E0.20976
G1 X219.066 Y50.644 E0.01991
G1 X214.710 Y55.000 E0.20870
G1 X214.145 Y54.989 E0.01915
G1 X218.478 Y50.656 E0.20763
G1 X217.891 Y50.667 E0.01991
G1 X213.579 Y54.978 E0.20656
G1 X213.014 Y54.967 E0.01915
G1 X217.303 Y50.678 E0.20549
G1 X216.716 Y50.690 E0.01991
G1 X212.449 Y54.956 E0.20442
G1 X211.884 Y54.945 E0.01915
G1 X216.128 Y50.701 E0.20335
G1 X215.541 Y50.712 E0.01991
G1 X211.318 Y54.934 E0.20228
G1 X210.753 Y54.924 E0.01915
G1 X214.953 Y50.724 E0.20121
G1 X214.365 Y50.735 E0.01991
G1 X210.188 Y54.913 E0.20014
G1 X209.623 Y54.902 E0.01915
G1 X213.778 Y50.747 E0.19907
G1 X213.190 Y50.758 E0.01991
G1 X209.058 Y54.891 E0.19800
G1 X208.492 Y54.880 E0.01915
G1 X212.603 Y50.769 E0.19693
G1 X212.015 Y50.781 E0.01991
G1 X207.927 Y54.869 E0.19586
G1 X207.362 Y54.858 E0.01915
G1 X211.428 Y50.792 E0.19479
G1 X210.840 Y50.803 E0.01991
G1 X206.797 Y54.847 E0.19373
G1 X206.231 Y54.836 E0.01915
G1 X210.253 Y50.815 E0.19266
G1 X209.665 Y50.826 E0.01991
G1 X205.666 Y54.825 E0.19159
G1 X205.101 Y54.814 E0.01915
G1 X209.077 Y50.838 E0.19052
G1 X208.490 Y50.849 E0.01991
G1 X204.536 Y54.803 E0.18945
G1 X203.970 Y54.792 E0.01915
G1 X207.902 Y50.860 E0.18838
G1 X207.315 Y50.872 E0.01991
G1 X203.405 Y54.781 E0.18731
G1 X202.840 Y54.770 E0.01915
G1 X206.727 Y50.883 E0.18624
G1 X206.140 Y50.894 E0.01991
G1 X202.275 Y54.759 E0.18517
G1 X201.709 Y54.748 E0.01915
G1 X205.552 Y50.906 E0.18410
G1 X204.965 Y50.917 E0.01991
G1 X201.144 Y54.738 E0.18303
G1 X200.579 Y54.727 E0.01915
G1 X204.377 Y50.929 E0.18196
G1 X203.789 Y50.940 E0.01991
G1 X200.014 Y54.716 E0.18089
G1 X199.448 Y54.705 E0.01915
G1 X203.202 Y50.951 E0.17983
G1 X202.614 Y50.963 E0.01991
G1 X198.883 Y54.694 E0.17876
G1 X198.318 Y54.683 E0.01915
G1 X202.027 Y50.974 E0.17769
G1 X201.439 Y50.985 E0.01991
G1 X198.031 Y54.393 E0.16327
G1 X198.031 Y53.817 E0.01951
G1 X200.852 Y50.997 E0.13513
G1 X200.264 Y51.008 E0.01991
G1 X198.032 Y53.241 E0.10696
G1 X198.031 Y52.665 E0.01951
G1 X199.677 Y51.020 E0.07882
G1 X199.089 Y51.031 E0.01991
G1 X198.031 Y52.089 E0.05068
G1 X198.031 Y51.512 E0.01952
G1 X198.688 Y50.855 E0.03148
M204 S1000
G1 F8640.000
G1 X198.031 Y51.512 E-0.21453
G1 X198.031 Y52.089 E-0.13305
G1 X199.089 Y51.031 E-0.34540
G1 X199.379 Y51.025 E-0.06701
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X197.100 Y54.845
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X197.649 Y54.296 E0.02312
G1 X197.649 Y53.790 E0.01508
G1 X196.761 Y54.678 E0.03739
G1 X196.264 Y54.668 E0.01479
G1 X197.649 Y53.283 E0.05832
G1 X197.649 Y52.777 E0.01507
G1 X195.768 Y54.658 E0.07923
G1 X195.271 Y54.649 E0.01479
G1 X197.649 Y52.270 E0.10015
G1 X197.649 Y51.764 E0.01507
G1 X194.774 Y54.639 E0.12106
G1 X194.277 Y54.630 E0.01479
G1 X197.649 Y51.258 E0.14198
G1 X197.649 Y51.034 E0.00667
G1 X197.361 Y51.039 E0.00858
G1 X193.781 Y54.620 E0.15077
G1 X193.284 Y54.610 E0.01479
G1 X196.845 Y51.049 E0.14994
G1 X196.328 Y51.059 E0.01538
G1 X192.787 Y54.601 E0.14912
G1 X192.290 Y54.591 E0.01479
G1 X195.812 Y51.069 E0.14829
G1 X195.296 Y51.079 E0.01538
G1 X191.793 Y54.581 E0.14746
G1 X191.297 Y54.572 E0.01479
G1 X194.779 Y51.089 E0.14664
G1 X194.263 Y51.099 E0.01538
G1 X190.800 Y54.562 E0.14581
G1 X190.303 Y54.553 E0.01479
G1 X193.746 Y51.109 E0.14499
G1 X193.230 Y51.119 E0.01538
G1 X189.806 Y54.543 E0.14416
G1 X189.310 Y54.533 E0.01479
G1 X192.714 Y51.129 E0.14333
G1 X192.197 Y51.139 E0.01538
G1 X188.813 Y54.524 E0.14251
G1 X188.316 Y54.514 E0.01479
G1 X191.681 Y51.149 E0.14168
G1 X191.165 Y51.159 E0.01538
G1 X187.819 Y54.505 E0.14086
G1 X187.323 Y54.495 E0.01479
G1 X190.648 Y51.169 E0.14003
G1 X190.132 Y51.179 E0.01538
G1 X186.826 Y54.485 E0.13920
G1 X186.329 Y54.476 E0.01479
G1 X189.615 Y51.189 E0.13838
G1 X189.099 Y51.199 E0.01538
G1 X185.832 Y54.466 E0.13755
G1 X185.335 Y54.456 E0.01479
G1 X188.583 Y51.209 E0.13673
G1 X188.066 Y51.219 E0.01538
G1 X184.839 Y54.447 E0.13590
G1 X184.342 Y54.437 E0.01479
G1 X187.550 Y51.229 E0.13507
G1 X187.033 Y51.239 E0.01538
G1 X183.845 Y54.428 E0.13425
G1 X183.348 Y54.418 E0.01479
G1 X186.517 Y51.249 E0.13342
G1 X186.001 Y51.259 E0.01538
G1 X182.852 Y54.408 E0.13260
G1 X182.355 Y54.399 E0.01479
G1 X185.484 Y51.269 E0.13177
G1 X184.968 Y51.279 E0.01538
G1 X181.858 Y54.389 E0.13095
G1 X181.456 Y54.381 E0.01197
G1 X181.456 Y54.285 E0.00287
G1 X184.452 Y51.289 E0.12613
G1 X183.935 Y51.299 E0.01538
G1 X181.456 Y53.778 E0.10439
G1 X181.456 Y53.272 E0.01508
G1 X183.419 Y51.309 E0.08265
G1 X182.902 Y51.319 E0.01538
G1 X181.456 Y52.766 E0.06091
G1 X181.456 Y52.259 E0.01508
G1 X182.386 Y51.329 E0.03917
G1 X181.870 Y51.339 E0.01538
G1 X181.295 Y51.914 E0.02419
M204 S1000
G1 F8640.000
G1 X181.870 Y51.339 E-0.18761
G1 X182.386 Y51.329 E-0.11926
G1 X181.456 Y52.259 E-0.30375
G1 X181.456 Y52.766 E-0.11692
G1 X181.555 Y52.666 E-0.03247
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X225.029 Y50.530
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.034 Y52.804 E0.06766
G1 X225.052 Y53.153 E0.01016
G1 F8640.000
G1 X225.034 Y52.804 E-0.08069
G1 E-0.71931 F2100.00000
G1 Z7.000 F10800.000
G1 X226.751 Y53.153
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.733 Y52.806 E0.01011
G1 X226.729 Y50.530 E0.06779
G1 F8640.000
G1 X226.733 Y52.806 E-0.52561
G1 E-0.27439 F2100.00000
G1 Z7.000 F10800.000
G1 X166.481 Y51.646
G1 Z6.400
G1 E0.80000 F2100.00000
M73 P90 R40
M204 S800
G1 F1500.000
G1 X168.568 Y50.145 E0.08702
G1 X169.091 Y49.798 E0.02124
G1 X169.556 Y49.517 E0.01842
G1 X169.974 Y49.293 E0.01604
G1 X170.332 Y49.135 E0.01324
G1 X170.675 Y49.020 E0.01227
G1 X170.993 Y48.948 E0.01102
G1 X171.193 Y48.930 E0.00681
G1 X171.436 Y48.942 E0.00822
G1 X171.648 Y48.999 E0.00745
G1 X171.811 Y49.078 E0.00611
G1 X171.967 Y49.195 E0.00662
G1 X172.029 Y49.264 E0.00315
G1 X172.152 Y49.479 E0.00836
G1 X172.202 Y49.658 E0.00630
G1 X172.210 Y49.924 E0.00900
G1 X172.132 Y50.276 E0.01221
G1 X171.856 Y50.796 E0.01992
G1 X171.436 Y51.282 E0.02174
G1 X171.181 Y51.534 E0.01214
G1 X170.746 Y51.915 E0.01955
G1 X169.679 Y52.718 E0.04521
G1 X168.576 Y53.481 E0.04541
G1 X166.683 Y54.847 E0.07902
G1 X165.300 Y55.469 E0.05133
G1 X164.479 Y55.807 E0.03006
G1 X163.741 Y56.082 E0.02666
G1 X163.068 Y56.301 E0.02393
G1 X162.452 Y56.466 E0.02159
G1 X161.885 Y56.579 E0.01958
G1 X161.364 Y56.644 E0.01776
G1 X160.889 Y56.660 E0.01608
G1 X160.459 Y56.632 E0.01460
G1 X160.079 Y56.563 E0.01309
G1 X159.773 Y56.463 E0.01089
G1 X159.472 Y56.307 E0.01146
G1 X159.307 Y56.176 E0.00713
G1 X159.162 Y55.978 E0.00830
G1 X159.118 Y55.850 E0.00457
G1 X159.126 Y55.654 E0.00665
G1 X159.288 Y55.304 E0.01307
G1 X159.477 Y55.086 E0.00976
G1 X159.857 Y54.718 E0.01790
G1 X160.452 Y54.306 E0.02449
G1 X161.290 Y53.814 E0.03291
G1 X162.356 Y53.270 E0.04052
G1 X166.480 Y51.360 E0.15383
G1 X166.480 Y51.586 E0.00766
M204 S1000
G1 X166.887 Y50.853 F10800.000
M204 S800
G1 F1500.000
G1 X168.336 Y49.810 E0.06044
G1 X168.873 Y49.455 E0.02179
G1 X169.355 Y49.163 E0.01907
G1 X169.795 Y48.927 E0.01692
G1 X170.193 Y48.751 E0.01474
G1 X170.570 Y48.622 E0.01347
G1 X170.921 Y48.546 E0.01214
G1 X171.215 Y48.520 E0.01001
G1 X171.510 Y48.537 E0.01000
G1 X171.674 Y48.593 E0.00586
G1 X171.779 Y48.605 E0.00356
G1 X171.915 Y48.684 E0.00533
G1 X172.012 Y48.713 E0.00345
G1 X172.143 Y48.827 E0.00588
G1 X172.224 Y48.870 E0.00309
G1 X172.378 Y49.045 E0.00789
G1 X172.426 Y49.158 E0.00414
G1 X172.526 Y49.305 E0.00604
G1 X172.607 Y49.596 E0.01023
G1 X172.619 Y49.962 E0.01239
G1 X172.518 Y50.416 E0.01574
G1 X172.188 Y51.032 E0.02364
G1 X171.730 Y51.564 E0.02376
G1 X171.458 Y51.832 E0.01294
G1 X171.003 Y52.231 E0.02047
G1 X169.918 Y53.048 E0.04600
G1 X168.810 Y53.814 E0.04557
G1 X166.896 Y55.198 E0.07997
G1 X165.461 Y55.842 E0.05325
G1 X164.627 Y56.186 E0.03051
G1 X163.875 Y56.467 E0.02719
G1 X163.184 Y56.692 E0.02459
G1 X162.545 Y56.863 E0.02240
G1 X161.950 Y56.982 E0.02053
G1 X161.396 Y57.050 E0.01889
G1 X160.883 Y57.068 E0.01738
G1 X160.409 Y57.037 E0.01608
G1 X159.978 Y56.958 E0.01483
G1 X159.602 Y56.835 E0.01341
G1 X159.259 Y56.658 E0.01305
G1 X159.004 Y56.455 E0.01105
G1 X158.805 Y56.191 E0.01119
G1 X158.708 Y55.910 E0.01005
G1 X158.723 Y55.557 E0.01198
G1 X158.942 Y55.081 E0.01773
G1 X159.181 Y54.806 E0.01233
G1 X159.598 Y54.403 E0.01963
G1 X160.232 Y53.963 E0.02613
G1 X161.094 Y53.457 E0.03384
G1 X162.178 Y52.904 E0.04119
G1 X166.887 Y50.727 E0.17557
G1 X166.887 Y50.793 E0.00222
M204 S1000
G1 X167.239 Y51.043 F10800.000
G1 F8640.000
G1 X168.336 Y49.810 E-0.40436
G1 X168.873 Y49.455 E-0.14861
G1 X169.355 Y49.163 E-0.13008
G1 X169.648 Y49.006 E-0.07695
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X169.805 Y52.443
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.452 Y50.796 E0.08920
G1 X171.602 Y50.622 E0.00880
G1 X171.843 Y50.169 E0.01965
G1 X171.904 Y49.895 E0.01075
G1 X171.898 Y49.705 E0.00730
G1 X170.764 Y50.832 E0.06122
G1 X170.933 Y50.445 E0.01618
G1 X170.930 Y50.108 E0.01291
G1 X170.900 Y50.045 E0.00265
G1 X171.620 Y49.325 E0.03901
G1 X171.389 Y49.246 E0.00936
G1 X171.043 Y49.250 E0.01324
G1 X170.443 Y49.851 E0.03251
M204 S1000
G1 F8640.000
G1 X171.043 Y49.250 E-0.19599
G1 X171.389 Y49.246 E-0.07984
G1 X171.620 Y49.325 E-0.05643
G1 X170.900 Y50.045 E-0.23516
G1 X170.930 Y50.108 E-0.01598
G1 X170.933 Y50.445 E-0.07786
G1 X170.764 Y50.832 E-0.09753
G1 X170.768 Y50.828 E-0.00121
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X166.721 Y54.669
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.249 Y52.142 E0.12098
G1 X169.204 Y52.090 E0.00231
G1 X169.702 Y51.598 E0.02369
G1 X170.187 Y51.015 E0.02568
G1 X170.334 Y50.800 E0.00881
G1 X170.533 Y50.345 E0.01681
G1 X170.529 Y50.253 E0.00312
G1 X165.931 Y54.850 E0.22008
G1 X164.848 Y55.325 E0.04003
G1 X170.077 Y50.095 E0.25034
G1 X169.783 Y50.118 E0.00999
G1 X169.715 Y49.848 E0.00941
G1 X163.846 Y55.717 E0.28093
G1 X163.462 Y55.852 E0.01379
G1 X163.401 Y55.553 E0.01033
G1 X168.087 Y50.867 E0.22429
G1 X166.176 Y52.241 E0.07965
G1 X166.176 Y52.169 E0.00243
G1 X162.878 Y55.467 E0.15788
G1 X162.604 Y55.506 E0.00936
G1 X162.215 Y55.521 E0.01317
G1 X165.660 Y52.076 E0.16489
G1 X164.525 Y52.602 E0.04232
G1 X161.594 Y55.533 E0.14033
M204 S1000
G1 F8640.000
G1 X163.921 Y53.206 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X162.134 Y56.405
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.627 Y55.912 E0.02417
G1 X162.171 Y55.930 E0.01582
G1 X162.031 Y55.919 E0.00489
G1 X161.648 Y56.301 E0.01875
G1 X161.340 Y56.339 E0.01077
G1 X161.009 Y56.351 E0.01148
G1 X161.573 Y55.787 E0.02765
G1 X161.482 Y55.736 E0.00363
G1 X161.310 Y55.568 E0.00833
G1 X161.282 Y55.488 E0.00293
G1 X160.450 Y56.320 E0.04083
G1 X160.154 Y56.266 E0.01043
G1 X159.973 Y56.207 E0.00659
G1 X162.763 Y53.418 E0.13677
G1 X161.585 Y54.006 E0.04565
G1 X159.584 Y56.006 E0.09807
G1 X159.529 Y55.962 E0.00245
G1 X159.425 Y55.806 E0.00652
G1 X159.429 Y55.727 E0.00271
G1 X159.547 Y55.471 E0.00980
G1 X160.698 Y54.303 E0.05685
M204 S1000
G1 F8640.000
G1 X159.547 Y55.471 E-0.37861
G1 X159.429 Y55.727 E-0.06526
G1 X159.425 Y55.806 E-0.01806
G1 X159.529 Y55.962 E-0.04340
G1 X159.584 Y56.006 E-0.01633
G1 X160.314 Y55.277 E-0.23834
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X166.154 Y67.680
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.830 Y65.714 E0.08746
G1 X168.431 Y65.090 E0.02933
G1 X168.666 Y64.887 E0.01049
G1 X168.869 Y64.740 E0.00850
G1 X169.030 Y64.652 E0.00622
G1 X169.130 Y64.616 E0.00359
G1 X169.240 Y64.608 E0.00371
G1 X169.315 Y64.647 E0.00290
G1 X169.448 Y64.855 E0.00835
G1 X169.514 Y65.050 E0.00695
G1 X169.558 Y65.307 E0.00884
G1 X169.564 Y65.634 E0.01106
G1 X169.504 Y66.050 E0.01423
G1 X169.311 Y66.633 E0.02078
G1 X169.124 Y66.993 E0.01374
G1 X168.939 Y67.300 E0.01212
G1 X168.448 Y67.983 E0.02848
G1 X166.008 Y70.853 E0.12751
G1 X165.522 Y71.395 E0.02463
G1 X161.778 Y71.652 E0.12702
G1 X158.411 Y71.844 E0.11416
G1 X156.696 Y71.916 E0.05812
G1 X156.406 Y72.023 E0.01045
G1 X155.989 Y72.132 E0.01457
G1 X155.610 Y72.194 E0.01299
G1 X155.273 Y72.210 E0.01145
G1 X154.975 Y72.186 E0.01011
G1 X154.719 Y72.126 E0.00891
G1 X154.504 Y72.035 E0.00790
G1 X154.329 Y71.918 E0.00712
G1 X154.196 Y71.779 E0.00652
G1 X154.105 Y71.619 E0.00623
G1 X154.057 Y71.427 E0.00671
G1 X154.071 Y71.171 E0.00866
G1 X154.225 Y70.776 E0.01436
G1 X154.481 Y70.425 E0.01471
G1 X154.750 Y70.120 E0.01376
G1 X155.373 Y69.600 E0.02748
G1 X156.172 Y69.036 E0.03310
G1 X156.963 Y68.537 E0.03166
G1 X166.094 Y67.686 E0.31042
M204 S1000
G1 X165.951 Y67.290 F10800.000
M204 S800
G1 F1500.000
G1 X167.528 Y65.440 E0.08228
G1 X168.151 Y64.794 E0.03038
G1 X168.413 Y64.568 E0.01171
G1 X168.651 Y64.395 E0.00997
G1 X168.864 Y64.279 E0.00819
G1 X169.045 Y64.215 E0.00651
G1 X169.241 Y64.199 E0.00665
G1 X169.354 Y64.209 E0.00386
G1 X169.478 Y64.259 E0.00451
G1 X169.600 Y64.352 E0.00520
G1 X169.717 Y64.495 E0.00626
G1 X169.823 Y64.693 E0.00762
G1 X169.910 Y64.950 E0.00917
G1 X169.964 Y65.269 E0.01094
G1 X169.972 Y65.659 E0.01321
G1 X169.902 Y66.144 E0.01657
G1 X169.687 Y66.792 E0.02310
G1 X169.479 Y67.192 E0.01526
G1 X169.279 Y67.524 E0.01312
G1 X168.769 Y68.234 E0.02960
G1 X166.315 Y71.121 E0.12826
G1 X165.715 Y71.790 E0.03041
G1 X161.804 Y72.058 E0.13269
M73 Q90 S40
G1 X158.431 Y72.251 E0.11434
G1 X156.776 Y72.320 E0.05607
G1 X156.528 Y72.411 E0.00895
G1 X156.074 Y72.531 E0.01589
G1 X155.653 Y72.599 E0.01443
G1 X155.266 Y72.618 E0.01312
G1 X154.912 Y72.589 E0.01203
G1 X154.592 Y72.515 E0.01112
G1 X154.309 Y72.395 E0.01040
G1 X154.066 Y72.231 E0.00993
G1 X153.867 Y72.024 E0.00970
G1 X153.723 Y71.772 E0.00984
G1 X153.647 Y71.465 E0.01070
G1 X153.669 Y71.084 E0.01292
G1 X153.864 Y70.579 E0.01834
G1 X154.163 Y70.169 E0.01716
G1 X154.465 Y69.828 E0.01545
G1 X155.125 Y69.277 E0.02908
G1 X155.946 Y68.697 E0.03402
G1 X156.828 Y68.141 E0.03532
G1 X165.892 Y67.296 E0.30812
M204 S1000
G1 X166.316 Y67.455 F10800.000
G1 F8640.000
G1 X167.528 Y65.440 E-0.57130
G1 X168.095 Y64.852 E-0.18870
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X168.350 Y66.929
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.159 Y66.120 E0.04345
G1 X169.206 Y65.980 E0.00561
G1 X169.258 Y65.615 E0.01398
G1 X169.254 Y65.380 E0.00894
G1 X168.795 Y65.839 E0.02466
G1 X168.773 Y65.568 E0.01033
G1 X168.695 Y65.293 E0.01085
G1 X169.234 Y64.754 E0.02891
M204 S1000
G1 F8640.000
G1 X168.695 Y65.293 E-0.17580
G1 X168.773 Y65.568 E-0.06599
G1 X168.795 Y65.839 E-0.06281
G1 X169.254 Y65.380 E-0.14994
G1 X169.258 Y65.615 E-0.05435
G1 X169.206 Y65.980 E-0.08504
G1 X169.159 Y66.120 E-0.03414
G1 X168.755 Y66.524 E-0.13193
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X164.558 Y71.339
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.103 Y67.793 E0.16973
G1 X167.768 Y67.587 E0.01333
G1 X167.812 Y67.502 E0.00322
G1 X164.130 Y71.184 E0.17627
G1 X163.505 Y71.227 E0.02121
G1 X168.272 Y66.460 E0.22819
G1 X168.359 Y66.143 E0.01113
G1 X168.382 Y65.768 E0.01272
G1 X162.879 Y71.270 E0.26339
G1 X162.254 Y71.313 E0.02121
G1 X165.521 Y68.046 E0.15641
G1 X164.879 Y68.106 E0.02183
G1 X161.630 Y71.355 E0.15552
G1 X161.013 Y71.390 E0.02094
G1 X164.237 Y68.166 E0.15434
G1 X163.595 Y68.225 E0.02183
G1 X160.395 Y71.425 E0.15317
G1 X159.778 Y71.460 E0.02094
G1 X162.953 Y68.285 E0.15199
G1 X162.311 Y68.345 E0.02183
G1 X159.160 Y71.496 E0.15081
G1 X159.093 Y71.499 E0.00228
G1 X159.076 Y70.998 E0.01698
G1 X161.669 Y68.405 E0.12413
G1 X161.027 Y68.465 E0.02183
G1 X158.516 Y70.975 E0.12017
G1 X157.926 Y70.983 E0.01998
G1 X160.384 Y68.525 E0.11769
G1 X159.742 Y68.584 E0.02183
G1 X157.336 Y70.991 E0.11521
G1 X156.745 Y70.999 E0.01998
G1 X158.477 Y69.267 E0.08291
G1 X157.815 Y69.348 E0.02259
G1 X156.167 Y70.996 E0.07890
G1 X156.129 Y70.970 E0.00154
G1 X156.078 Y70.854 E0.00429
G1 X156.104 Y70.650 E0.00697
G1 X156.191 Y70.485 E0.00633
G1 X156.530 Y70.050 E0.01867
G1 X157.362 Y69.218 E0.03983
M204 S1000
G1 F8640.000
G1 X156.530 Y70.050 E-0.27172
G1 X156.191 Y70.485 E-0.12733
G1 X156.104 Y70.650 E-0.04317
G1 X156.078 Y70.854 E-0.04755
G1 X156.129 Y70.970 E-0.02925
G1 X156.167 Y70.996 E-0.01048
G1 X156.872 Y70.290 E-0.23050
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X156.063 Y69.263
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.233 Y71.092 E0.09463
M204 S1000
G1 F8640.000
G1 X156.063 Y69.263 E-0.59754
G1 E-0.20246 F2100.00000
G1 Z7.000 F10800.000
G1 X157.937 Y71.742
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X158.293 Y71.385 E0.01843
G1 X157.663 Y71.394 E0.02305
G1 X157.479 Y71.578 E0.00950
G1 X156.830 Y71.605 E0.02376
G1 X157.032 Y71.402 E0.01046
G1 X156.688 Y71.407 E0.01259
G1 X156.583 Y71.432 E0.00397
G1 X156.369 Y71.444 E0.00783
G1 X155.999 Y71.814 E0.01912
G1 X155.578 Y71.890 E0.01563
G1 X155.287 Y71.904 E0.01067
G1 X155.887 Y71.304 E0.03102
G1 X155.727 Y71.116 E0.00904
G1 X155.666 Y70.903 E0.00808
G1 X154.758 Y71.811 E0.04695
G1 X154.650 Y71.766 E0.00429
G1 X154.527 Y71.683 E0.00542
G1 X154.410 Y71.538 E0.00683
G1 X157.118 Y68.829 E0.14006
G1 X157.804 Y68.765 E0.02519
G1 X157.606 Y68.963 E0.01022
G1 X158.314 Y68.877 E0.02607
G1 X158.693 Y68.498 E0.01958
M204 S1000
G1 F8640.000
G1 X158.314 Y68.877 E-0.12363
G1 X157.606 Y68.963 E-0.16460
G1 X157.804 Y68.765 E-0.06452
G1 X157.118 Y68.829 E-0.15904
G1 X156.358 Y69.589 E-0.24821
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X184.349 Y69.017
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.851 Y69.018 E0.01697
G1 X185.124 Y69.066 E0.00939
G1 X185.202 Y69.123 E0.00328
G1 X185.240 Y69.213 E0.00331
G1 X185.219 Y69.409 E0.00667
G1 X185.124 Y69.471 E0.00383
G1 X184.942 Y69.510 E0.00630
G1 X184.349 Y69.514 E0.02007
G1 X184.349 Y69.077 E0.01481
M204 S1000
G1 X184.738 Y69.109 F10800.000
G1 X185.007 Y69.264
G1 F2400.000
G1 X184.553 Y69.265 E0.00284
G1 F8640.000
G1 X185.007 Y69.264 E-0.10492
G1 E-0.69508 F2100.00000
G1 Z7.000 F10800.000
G1 X184.349 Y68.245
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.349 Y67.619 E0.02120
G1 X184.965 Y67.621 E0.02085
G1 X185.200 Y67.648 E0.00799
G1 X185.332 Y67.708 E0.00493
G1 X185.395 Y67.792 E0.00352
G1 X185.419 Y67.929 E0.00472
G1 X185.390 Y68.071 E0.00491
G1 X185.321 Y68.151 E0.00358
G1 X185.166 Y68.217 E0.00572
G1 X184.880 Y68.245 E0.00972
G1 X184.409 Y68.245 E0.01594
M204 S1000
G1 X184.545 Y67.896 F10800.000
G1 X184.553 Y67.932
G1 F2400.000
G1 X185.093 Y67.930 E0.00940
G1 X185.132 Y67.925 E0.00031
G1 X185.202 Y67.867 E0.00070
G1 F8640.000
G1 X185.132 Y67.925 E-0.02079
G1 X185.093 Y67.930 E-0.00914
G1 E-0.77007 F2100.00000
G1 Z7.000 F10800.000
G1 X181.583 Y69.382
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.935 Y70.303 E0.03337
G1 X181.386 Y70.293 E0.01860
G1 X181.385 Y69.892 E0.01357
G1 X181.562 Y69.438 E0.01647
M204 S1000
G1 F8640.000
G1 X181.935 Y70.303 E-0.21753
G1 X181.386 Y70.293 E-0.12686
G1 X181.385 Y69.892 E-0.09258
G1 X181.562 Y69.438 E-0.11233
G1 E-0.25070 F2100.00000
G1 Z7.000 F10800.000
G1 X183.487 Y70.296
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.487 Y66.836 E0.11712
G1 X185.217 Y66.852 E0.05856
G1 X185.475 Y66.901 E0.00887
G1 X185.703 Y66.985 E0.00823
G1 X185.904 Y67.106 E0.00796
G1 X186.072 Y67.264 E0.00779
G1 X186.194 Y67.456 E0.00770
G1 X186.266 Y67.673 E0.00775
G1 X186.289 Y67.908 E0.00798
G1 X186.273 Y68.094 E0.00631
G1 X186.223 Y68.274 E0.00635
G1 X186.096 Y68.485 E0.00834
G1 X185.857 Y68.698 E0.01081
G1 X185.940 Y68.788 E0.00414
G1 X186.065 Y69.021 E0.00896
G1 X186.115 Y69.346 E0.01112
G1 X186.028 Y69.764 E0.01444
G1 X185.753 Y70.076 E0.01408
G1 X185.339 Y70.246 E0.01514
G1 X184.827 Y70.296 E0.01741
G1 X183.547 Y70.296 E0.04333
M204 S1000
G1 X183.087 Y70.300 F10800.000
G1 F8640.000
G1 X183.490 Y67.005 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X186.026 Y70.382
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X186.404 Y69.952 E0.01939
G1 X186.528 Y69.357 E0.02056
G1 X186.457 Y68.891 E0.01597
G1 X186.391 Y68.767 E0.00476
G1 X186.600 Y68.437 E0.01323
G1 X186.676 Y68.167 E0.00949
G1 X186.698 Y67.905 E0.00889
G1 X186.667 Y67.588 E0.01079
G1 X186.564 Y67.279 E0.01102
G1 X186.388 Y67.003 E0.01110
G1 X186.152 Y66.780 E0.01097
G1 X185.889 Y66.621 E0.01040
G1 X187.883 Y66.583 E0.06750
G1 X187.792 Y65.387 E0.04061
G1 X187.804 Y65.045 E0.01157
G1 X187.840 Y64.762 E0.00966
G1 X187.904 Y64.510 E0.00880
G1 X188.074 Y64.716 E0.00905
G1 X188.431 Y65.288 E0.02284
G1 X189.125 Y66.559 E0.04900
G1 X235.191 Y65.667 E1.55956
G1 X235.191 Y71.334 E0.19183
G1 X191.102 Y70.481 E1.49264
G1 X191.662 Y71.439 E0.03758
G1 X191.718 Y71.700 E0.00902
G1 X191.688 Y71.880 E0.00620
G1 X191.600 Y72.045 E0.00634
G1 X191.280 Y72.371 E0.01547
G1 X191.214 Y72.546 E0.00633
G1 X190.868 Y72.056 E0.02032
G1 X189.977 Y70.459 E0.06188
G1 X186.086 Y70.384 E0.13174
M204 S1000
G1 F8640.000
G1 X186.404 Y69.952 E-0.12378
G1 X186.528 Y69.357 E-0.14024
G1 X186.457 Y68.891 E-0.10897
G1 X186.391 Y68.767 E-0.03250
G1 X186.600 Y68.437 E-0.09022
G1 X186.676 Y68.167 E-0.06477
G1 X186.698 Y67.905 E-0.06062
G1 X186.667 Y67.588 E-0.07360
G1 X186.578 Y67.320 E-0.06529
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X189.364 Y66.147
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.598 Y65.252 E1.56525
G1 X235.598 Y71.749 E0.21993
G1 X191.820 Y70.902 E1.48211
G1 X192.047 Y71.290 E0.01523
G1 X192.132 Y71.690 E0.01384
G1 X192.079 Y72.013 E0.01107
G1 X191.932 Y72.289 E0.01060
G1 X191.630 Y72.595 E0.01453
G1 X191.543 Y72.828 E0.00844
G1 X191.464 Y72.970 E0.00550
G1 X191.403 Y73.040 E0.00313
G1 X191.268 Y73.092 E0.00491
G1 X191.136 Y73.033 E0.00489
G1 X191.012 Y72.929 E0.00549
G1 X190.869 Y72.771 E0.00721
G1 X190.522 Y72.271 E0.02059
G1 X189.736 Y70.861 E0.05464
G1 X180.978 Y70.692 E0.29648
G1 X180.978 Y69.815 E0.02967
G1 X181.587 Y68.249 E0.05687
G1 X182.368 Y70.296 E0.07415
G1 X183.276 Y70.296 E0.03074
G1 X183.276 Y66.838 E0.11705
G1 X182.455 Y66.838 E0.02779
G1 X182.455 Y68.339 E0.05082
G1 X181.879 Y66.838 E0.05442
G1 X181.282 Y66.838 E0.02023
G1 X180.979 Y67.618 E0.02833
G1 X180.979 Y66.309 E0.04430
G1 X187.444 Y66.184 E0.21888
G1 X187.384 Y65.395 E0.02680
G1 X187.398 Y65.011 E0.01298
G1 X187.439 Y64.689 E0.01100
G1 X187.501 Y64.428 E0.00909
G1 X187.574 Y64.222 E0.00738
G1 X187.652 Y64.077 E0.00558
G1 X187.724 Y63.992 E0.00378
G1 X187.808 Y63.950 E0.00315
G1 X187.889 Y63.959 E0.00279
G1 X187.975 Y64.004 E0.00329
G1 X188.094 Y64.101 E0.00519
G1 X188.405 Y64.477 E0.01653
G1 X188.783 Y65.083 E0.02416
G1 X189.335 Y66.094 E0.03901
M204 S1000
G1 X189.438 Y66.540 F10800.000
G1 F8640.000
G1 X192.626 Y66.034 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X188.312 Y65.324
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X188.085 Y65.550 E0.00954
G1 X188.121 Y66.020 E0.01401
G1 X188.374 Y65.768 E0.01062
G1 X188.552 Y66.095 E0.01108
G1 X188.007 Y66.640 E0.02292
M204 S1000
G1 F8640.000
G1 X188.552 Y66.095 E-0.17800
G1 X188.374 Y65.768 E-0.08603
G1 X188.121 Y66.020 E-0.08246
G1 X188.085 Y65.550 E-0.10879
G1 X188.312 Y65.324 E-0.07408
G1 E-0.27063 F2100.00000
G1 Z7.000 F10800.000
G1 X186.914 Y66.721
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X186.686 Y66.949 E0.00960
G1 X186.819 Y67.158 E0.00734
G1 X186.860 Y67.281 E0.00387
G1 X187.266 Y66.875 E0.01706
G1 X187.782 Y66.865 E0.01533
G1 X186.959 Y67.688 E0.03461
G1 X186.980 Y67.903 E0.00642
G1 X186.954 Y68.198 E0.00879
G1 X188.731 Y66.422 E0.07469
G1 X188.910 Y66.749 E0.01108
G1 X186.744 Y68.914 E0.09104
G1 X186.811 Y69.352 E0.01319
G1 X189.329 Y66.835 E0.10583
G1 X189.844 Y66.825 E0.01533
G1 X186.684 Y69.986 E0.13288
G1 X186.664 Y70.082 E0.00291
G1 X186.635 Y70.114 E0.00128
G1 X187.053 Y70.122 E0.01243
G1 X190.360 Y66.815 E0.13902
G1 X190.875 Y66.805 E0.01533
G1 X187.549 Y70.132 E0.13984
G1 X188.045 Y70.141 E0.01475
G1 X191.391 Y66.795 E0.14067
G1 X191.907 Y66.785 E0.01533
G1 X188.541 Y70.151 E0.14149
G1 X189.037 Y70.160 E0.01475
G1 X192.422 Y66.775 E0.14231
G1 X192.938 Y66.765 E0.01533
G1 X189.533 Y70.170 E0.14314
G1 X190.029 Y70.180 E0.01475
G1 X193.453 Y66.755 E0.14396
G1 X193.969 Y66.745 E0.01533
G1 X190.165 Y70.549 E0.15993
M204 S1000
G1 F8640.000
G1 X192.492 Y68.222 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X191.086 Y72.157
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X191.380 Y71.862 E0.01238
G1 X191.419 Y71.789 E0.00247
G1 X191.433 Y71.706 E0.00250
G1 X191.398 Y71.542 E0.00500
G1 X191.323 Y71.414 E0.00440
G1 X191.007 Y71.730 E0.01329
G1 X190.826 Y71.405 E0.01105
G1 X191.136 Y71.095 E0.01305
G1 X190.950 Y70.776 E0.01099
G1 X190.645 Y71.081 E0.01281
G1 X190.464 Y70.756 E0.01105
G1 X194.485 Y66.735 E0.16903
G1 X195.000 Y66.725 E0.01533
G1 X191.517 Y70.208 E0.14643
G1 X192.013 Y70.218 E0.01475
G1 X195.516 Y66.715 E0.14725
G1 X196.031 Y66.705 E0.01533
G1 X192.509 Y70.228 E0.14808
G1 X193.005 Y70.237 E0.01475
G1 X196.547 Y66.695 E0.14890
G1 X197.063 Y66.685 E0.01533
G1 X193.501 Y70.247 E0.14973
G1 X193.997 Y70.256 E0.01475
G1 X197.578 Y66.675 E0.15055
G1 X197.860 Y66.670 E0.00837
G1 X197.859 Y66.900 E0.00683
G1 X194.493 Y70.266 E0.14152
G1 X194.989 Y70.276 E0.01475
G1 X197.860 Y67.405 E0.12067
G1 X197.859 Y67.911 E0.01503
G1 X195.485 Y70.285 E0.09982
G1 X195.981 Y70.295 E0.01475
G1 X197.859 Y68.417 E0.07895
G1 X197.860 Y68.922 E0.01502
G1 X196.477 Y70.304 E0.05811
G1 X196.973 Y70.314 E0.01475
G1 X197.859 Y69.428 E0.03725
G1 X197.859 Y69.934 E0.01504
G1 X197.312 Y70.481 E0.02302
M204 S1000
G1 F8640.000
G1 X197.859 Y69.934 E-0.17880
G1 X197.859 Y69.428 E-0.11678
G1 X196.973 Y70.314 E-0.28933
G1 X196.477 Y70.304 E-0.11455
G1 X196.663 Y70.119 E-0.06053
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X198.058 Y67.338
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X198.718 Y66.678 E0.03183
G1 X199.310 Y66.667 E0.02021
G1 X198.242 Y67.735 E0.05155
G1 X198.241 Y68.316 E0.01982
G1 X199.902 Y66.655 E0.08014
G1 X200.494 Y66.644 E0.02021
G1 X198.242 Y68.896 E0.10869
G1 X198.241 Y69.477 E0.01982
G1 X201.085 Y66.633 E0.13727
G1 X201.677 Y66.621 E0.02021
G1 X198.241 Y70.057 E0.16585
G1 X198.242 Y70.314 E0.00874
G1 X198.559 Y70.320 E0.01085
G1 X202.269 Y66.610 E0.17907
G1 X202.861 Y66.598 E0.02021
G1 X199.129 Y70.331 E0.18015
G1 X199.698 Y70.342 E0.01944
G1 X203.453 Y66.587 E0.18124
G1 X204.045 Y66.575 E0.02021
G1 X200.268 Y70.353 E0.18232
G1 X200.837 Y70.364 E0.01944
G1 X204.637 Y66.564 E0.18341
G1 X205.229 Y66.552 E0.02021
G1 X201.407 Y70.375 E0.18450
G1 X201.976 Y70.386 E0.01944
G1 X205.821 Y66.541 E0.18558
G1 X206.413 Y66.529 E0.02021
G1 X202.545 Y70.397 E0.18667
G1 X203.115 Y70.408 E0.01944
G1 X207.005 Y66.518 E0.18775
G1 X207.597 Y66.507 E0.02021
G1 X203.684 Y70.419 E0.18884
G1 X204.254 Y70.430 E0.01944
G1 X208.189 Y66.495 E0.18992
G1 X208.781 Y66.484 E0.02021
G1 X204.823 Y70.441 E0.19101
G1 X205.393 Y70.452 E0.01944
G1 X209.373 Y66.472 E0.19209
G1 X209.964 Y66.461 E0.02021
G1 X205.962 Y70.463 E0.19318
G1 X206.532 Y70.474 E0.01944
G1 X210.556 Y66.449 E0.19426
G1 X211.148 Y66.438 E0.02021
G1 X207.101 Y70.485 E0.19535
G1 X207.670 Y70.496 E0.01944
G1 X211.740 Y66.426 E0.19643
G1 X212.332 Y66.415 E0.02021
G1 X208.240 Y70.507 E0.19752
G1 X208.809 Y70.518 E0.01944
G1 X212.924 Y66.403 E0.19860
G1 X213.516 Y66.392 E0.02021
G1 X209.379 Y70.529 E0.19969
G1 X209.948 Y70.540 E0.01944
G1 X214.108 Y66.380 E0.20077
G1 X214.700 Y66.369 E0.02021
G1 X210.518 Y70.551 E0.20186
G1 X211.087 Y70.562 E0.01944
G1 X215.292 Y66.358 E0.20294
G1 X215.884 Y66.346 E0.02021
G1 X211.657 Y70.573 E0.20403
G1 X212.226 Y70.584 E0.01944
G1 X216.476 Y66.335 E0.20512
G1 X217.068 Y66.323 E0.02021
G1 X212.795 Y70.595 E0.20620
G1 X213.365 Y70.606 E0.01944
G1 X217.660 Y66.312 E0.20729
G1 X218.251 Y66.300 E0.02021
G1 X213.934 Y70.617 E0.20837
G1 X214.504 Y70.628 E0.01944
G1 X218.843 Y66.289 E0.20946
G1 X219.435 Y66.277 E0.02021
G1 X215.073 Y70.639 E0.21054
G1 X215.643 Y70.650 E0.01944
G1 X220.027 Y66.266 E0.21163
G1 X220.619 Y66.254 E0.02021
G1 X216.212 Y70.661 E0.21271
G1 X216.782 Y70.672 E0.01944
G1 X221.211 Y66.243 E0.21380
G1 X221.803 Y66.231 E0.02021
G1 X217.351 Y70.683 E0.21488
G1 X217.921 Y70.695 E0.01944
G1 X222.395 Y66.220 E0.21597
G1 X222.987 Y66.209 E0.02021
G1 X218.490 Y70.706 E0.21705
G1 X219.059 Y70.717 E0.01944
G1 X223.579 Y66.197 E0.21814
G1 X224.171 Y66.186 E0.02021
G1 X219.629 Y70.728 E0.21922
G1 X220.198 Y70.739 E0.01944
G1 X224.763 Y66.174 E0.22031
G1 X225.355 Y66.163 E0.02021
G1 X220.768 Y70.750 E0.22139
G1 X221.337 Y70.761 E0.01944
G1 X225.947 Y66.151 E0.22248
G1 X226.539 Y66.140 E0.02021
G1 X221.907 Y70.772 E0.22356
G1 X222.476 Y70.783 E0.01944
G1 X227.130 Y66.128 E0.22465
G1 X227.722 Y66.117 E0.02021
G1 X223.046 Y70.794 E0.22573
G1 X223.615 Y70.805 E0.01944
G1 X228.314 Y66.105 E0.22682
G1 X228.906 Y66.094 E0.02021
G1 X224.184 Y70.816 E0.22791
G1 X224.754 Y70.827 E0.01944
G1 X229.498 Y66.083 E0.22899
G1 X230.090 Y66.071 E0.02021
G1 X225.323 Y70.838 E0.23008
G1 X225.893 Y70.849 E0.01944
G1 X230.682 Y66.060 E0.23116
G1 X231.274 Y66.048 E0.02021
G1 X226.462 Y70.860 E0.23225
G1 X227.032 Y70.871 E0.01944
G1 X231.866 Y66.037 E0.23333
G1 X232.458 Y66.025 E0.02021
G1 X227.601 Y70.882 E0.23442
G1 X228.171 Y70.893 E0.01944
G1 X233.050 Y66.014 E0.23550
G1 X233.642 Y66.002 E0.02021
G1 X228.740 Y70.904 E0.23659
G1 X229.309 Y70.915 E0.01944
G1 X234.234 Y65.991 E0.23767
G1 X234.826 Y65.979 E0.02021
G1 X229.879 Y70.926 E0.23876
G1 X230.448 Y70.937 E0.01944
G1 X234.885 Y66.500 E0.21416
G1 X234.885 Y67.080 E0.01981
G1 X231.018 Y70.948 E0.18668
G1 X231.587 Y70.959 E0.01944
G1 X234.885 Y67.661 E0.15919
G1 X234.885 Y68.241 E0.01981
G1 X232.157 Y70.970 E0.13171
G1 X232.726 Y70.981 E0.01944
G1 X234.885 Y68.822 E0.10422
G1 X234.885 Y69.402 E0.01981
G1 X233.296 Y70.992 E0.07674
G1 X233.865 Y71.003 E0.01944
G1 X234.885 Y69.983 E0.04925
G1 X234.885 Y70.563 E0.01981
G1 X234.255 Y71.194 E0.03044
M204 S1000
G1 F8640.000
G1 X234.885 Y70.563 E-0.20596
G1 X234.885 Y69.983 E-0.13403
G1 X233.865 Y71.003 E-0.33322
G1 X233.489 Y70.996 E-0.08679
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X184.328 Y70.526
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.840 Y70.531 E0.00270
G1 X185.118 Y70.520 E0.00221
G1 X185.671 Y70.478 E0.00615
G1 F8640.000
G1 X185.118 Y70.520 E-0.12815
G1 E-0.67185 F2100.00000
G1 Z7.000 F10800.000
G1 X185.647 Y66.737
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.554 Y66.574 E0.00414
G1 X185.403 Y66.553 E0.00356
G1 X185.238 Y66.540 E0.00228
G1 X182.251 Y66.561 E0.04117
G1 X182.194 Y66.585 E0.00099
G1 X182.136 Y66.609 E0.00122
G1 X182.118 Y66.597 E0.00042
G1 X182.019 Y66.564 E0.00123
G1 X181.182 Y66.572 E0.00987
G1 F8640.000
G1 X182.019 Y66.564 E-0.19328
G1 X182.118 Y66.597 E-0.02405
G1 E-0.58267 F2100.00000
G1 Z7.000 F10800.000
G1 X140.904 Y82.148
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.904 Y82.198 E0.00168
G1 X127.043 Y82.295 E0.46919
G1 X105.353 Y82.715 E0.73432
G1 X105.353 Y82.510 E0.00693
G1 X111.327 Y82.386 E0.20224
G1 X140.844 Y82.149 E0.99916
M204 S1000
G1 X140.880 Y82.191 F10800.000
G1 F8640.000
G1 X140.904 Y82.198 E-0.01793
G1 X137.691 Y82.220 E-0.74207
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X140.793 Y89.411
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.904 Y89.412 E0.00375
G1 X140.904 Y89.462 E0.00168
G1 X111.327 Y89.224 E1.00120
G1 X105.353 Y89.100 E0.20224
G1 X105.353 Y88.895 E0.00693
G1 X127.043 Y89.315 E0.73432
G1 X140.733 Y89.411 E0.46341
M204 S1000
G1 X140.848 Y89.508 F10800.000
G1 F8640.000
G1 X140.904 Y89.412 E-0.03945
G1 X140.904 Y89.462 E-0.01149
G1 X137.834 Y89.437 E-0.70907
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X71.411 Y100.369
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X71.425 Y103.953 E0.12131
G1 X17.625 Y105.216 E1.82159
G1 X17.601 Y99.549 E0.19183
G1 X71.351 Y100.368 E1.81955
M204 S1000
G1 X71.816 Y99.968 F10800.000
M204 S800
G1 F1500.000
G1 X71.834 Y104.351 E0.14834
G1 X17.219 Y105.633 E1.84915
G1 X17.193 Y99.136 E0.21993
G1 X71.756 Y99.967 E1.84712
M73 P91 R39
M204 S1000
G1 X71.629 Y100.322 F10800.000
G1 F8640.000
G1 X71.815 Y103.258 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X70.566 Y103.853
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X71.142 Y103.277 E0.02422
G1 X71.140 Y102.774 E0.01494
G1 X70.213 Y103.701 E0.03894
G1 X69.696 Y103.713 E0.01536
G1 X71.138 Y102.271 E0.06057
G1 X71.136 Y101.768 E0.01494
G1 X69.179 Y103.725 E0.08220
G1 X68.661 Y103.737 E0.01536
G1 X71.134 Y101.265 E0.10384
G1 X71.132 Y100.762 E0.01494
G1 X68.144 Y103.750 E0.12547
G1 X67.627 Y103.762 E0.01536
G1 X70.749 Y100.639 E0.13113
G1 X70.252 Y100.632 E0.01477
G1 X67.110 Y103.774 E0.13196
G1 X66.593 Y103.786 E0.01536
G1 X69.755 Y100.624 E0.13279
G1 X69.257 Y100.617 E0.01477
G1 X66.075 Y103.798 E0.13362
G1 X65.558 Y103.810 E0.01536
G1 X68.760 Y100.609 E0.13444
G1 X68.262 Y100.601 E0.01477
G1 X65.041 Y103.822 E0.13527
G1 X64.524 Y103.835 E0.01536
G1 X67.765 Y100.594 E0.13610
G1 X67.267 Y100.586 E0.01477
G1 X64.007 Y103.847 E0.13693
G1 X63.489 Y103.859 E0.01536
G1 X66.770 Y100.579 E0.13776
G1 X66.272 Y100.571 E0.01477
G1 X62.972 Y103.871 E0.13859
G1 X62.455 Y103.883 E0.01536
G1 X65.775 Y100.563 E0.13941
G1 X65.277 Y100.556 E0.01477
G1 X61.938 Y103.895 E0.14024
G1 X61.421 Y103.907 E0.01536
G1 X64.780 Y100.548 E0.14107
G1 X64.282 Y100.541 E0.01477
G1 X60.903 Y103.920 E0.14190
G1 X60.386 Y103.932 E0.01536
G1 X63.785 Y100.533 E0.14273
G1 X63.287 Y100.526 E0.01477
G1 X59.869 Y103.944 E0.14356
G1 X59.352 Y103.956 E0.01536
G1 X62.790 Y100.518 E0.14438
G1 X62.292 Y100.510 E0.01477
G1 X58.835 Y103.968 E0.14521
G1 X58.317 Y103.980 E0.01536
G1 X61.795 Y100.503 E0.14604
G1 X61.297 Y100.495 E0.01477
G1 X57.800 Y103.993 E0.14687
G1 X57.283 Y104.005 E0.01536
G1 X60.800 Y100.488 E0.14770
G1 X60.303 Y100.480 E0.01477
G1 X56.766 Y104.017 E0.14853
G1 X56.249 Y104.029 E0.01536
G1 X59.805 Y100.472 E0.14935
G1 X59.308 Y100.465 E0.01477
G1 X55.731 Y104.041 E0.15018
G1 X55.214 Y104.053 E0.01536
G1 X58.810 Y100.457 E0.15101
G1 X58.313 Y100.450 E0.01477
G1 X54.951 Y103.812 E0.14118
G1 X54.949 Y103.309 E0.01494
G1 X57.815 Y100.442 E0.12037
G1 X57.318 Y100.435 E0.01477
G1 X54.947 Y102.806 E0.09957
G1 X54.945 Y102.303 E0.01494
G1 X56.820 Y100.427 E0.07876
G1 X56.323 Y100.419 E0.01477
G1 X54.943 Y101.800 E0.05796
G1 X54.941 Y101.297 E0.01494
G1 X55.825 Y100.412 E0.03716
G1 X55.328 Y100.404 E0.01477
G1 X54.778 Y100.954 E0.02307
M204 S1000
G1 F8640.000
G1 X55.328 Y100.404 E-0.17940
G1 X55.825 Y100.412 E-0.11488
G1 X54.941 Y101.297 E-0.28892
G1 X54.943 Y101.800 E-0.11614
G1 X55.128 Y101.614 E-0.06066
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X53.906 Y104.242
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X54.568 Y103.580 E0.03184
G1 X54.565 Y103.004 E0.01960
G1 X53.501 Y104.068 E0.05120
G1 X52.909 Y104.082 E0.02016
G1 X54.563 Y102.428 E0.07960
G1 X54.561 Y101.852 E0.01960
G1 X52.316 Y104.096 E0.10799
G1 X51.724 Y104.110 E0.02016
G1 X54.558 Y101.275 E0.13638
G1 X54.556 Y100.699 E0.01960
G1 X51.131 Y104.124 E0.16478
G1 X50.539 Y104.138 E0.02016
G1 X54.264 Y100.413 E0.17921
G1 X53.694 Y100.404 E0.01939
G1 X49.946 Y104.152 E0.18030
G1 X49.354 Y104.166 E0.02016
G1 X53.124 Y100.396 E0.18139
G1 X52.554 Y100.387 E0.01939
G1 X48.761 Y104.180 E0.18248
G1 X48.168 Y104.194 E0.02016
G1 X51.984 Y100.378 E0.18356
M73 Q91 S39
G1 X51.414 Y100.370 E0.01939
G1 X47.576 Y104.208 E0.18465
G1 X46.983 Y104.221 E0.02016
G1 X50.844 Y100.361 E0.18574
G1 X50.274 Y100.352 E0.01939
G1 X46.391 Y104.235 E0.18682
G1 X45.798 Y104.249 E0.02016
G1 X49.704 Y100.344 E0.18791
G1 X49.134 Y100.335 E0.01939
G1 X45.206 Y104.263 E0.18900
G1 X44.613 Y104.277 E0.02016
G1 X48.564 Y100.326 E0.19009
G1 X47.994 Y100.318 E0.01939
G1 X44.021 Y104.291 E0.19117
G1 X43.428 Y104.305 E0.02016
G1 X47.424 Y100.309 E0.19226
G1 X46.854 Y100.300 E0.01939
G1 X42.836 Y104.319 E0.19335
G1 X42.243 Y104.333 E0.02016
G1 X46.285 Y100.291 E0.19444
G1 X45.715 Y100.283 E0.01939
G1 X41.651 Y104.347 E0.19552
G1 X41.058 Y104.361 E0.02016
G1 X45.145 Y100.274 E0.19661
G1 X44.575 Y100.265 E0.01939
G1 X40.466 Y104.375 E0.19770
G1 X39.873 Y104.388 E0.02016
G1 X44.005 Y100.257 E0.19878
G1 X43.435 Y100.248 E0.01939
G1 X39.281 Y104.402 E0.19987
G1 X38.688 Y104.416 E0.02016
G1 X42.865 Y100.239 E0.20096
G1 X42.295 Y100.231 E0.01939
G1 X38.096 Y104.430 E0.20205
G1 X37.503 Y104.444 E0.02016
G1 X41.725 Y100.222 E0.20313
G1 X41.155 Y100.213 E0.01939
G1 X36.910 Y104.458 E0.20422
G1 X36.318 Y104.472 E0.02016
G1 X40.585 Y100.205 E0.20531
G1 X40.015 Y100.196 E0.01939
G1 X35.725 Y104.486 E0.20639
G1 X35.133 Y104.500 E0.02016
G1 X39.445 Y100.187 E0.20748
G1 X38.875 Y100.179 E0.01939
G1 X34.540 Y104.514 E0.20857
G1 X33.948 Y104.528 E0.02016
G1 X38.306 Y100.170 E0.20966
G1 X37.736 Y100.161 E0.01939
G1 X33.355 Y104.542 E0.21074
G1 X32.763 Y104.555 E0.02016
G1 X37.166 Y100.153 E0.21183
G1 X36.596 Y100.144 E0.01939
G1 X32.170 Y104.569 E0.21292
G1 X31.578 Y104.583 E0.02016
G1 X36.026 Y100.135 E0.21401
G1 X35.456 Y100.126 E0.01939
G1 X30.985 Y104.597 E0.21509
G1 X30.393 Y104.611 E0.02016
G1 X34.886 Y100.118 E0.21618
G1 X34.316 Y100.109 E0.01939
G1 X29.800 Y104.625 E0.21727
G1 X29.208 Y104.639 E0.02016
G1 X33.746 Y100.100 E0.21835
G1 X33.176 Y100.092 E0.01939
G1 X28.615 Y104.653 E0.21944
G1 X28.023 Y104.667 E0.02016
G1 X32.606 Y100.083 E0.22053
G1 X32.036 Y100.074 E0.01939
G1 X27.430 Y104.681 E0.22162
G1 X26.837 Y104.695 E0.02016
G1 X31.466 Y100.066 E0.22270
G1 X30.896 Y100.057 E0.01939
G1 X26.245 Y104.708 E0.22379
G1 X25.652 Y104.722 E0.02016
G1 X30.327 Y100.048 E0.22488
G1 X29.757 Y100.040 E0.01939
G1 X25.060 Y104.736 E0.22597
G1 X24.467 Y104.750 E0.02016
G1 X29.187 Y100.031 E0.22705
G1 X28.617 Y100.022 E0.01939
G1 X23.875 Y104.764 E0.22814
G1 X23.282 Y104.778 E0.02016
G1 X28.047 Y100.014 E0.22923
G1 X27.477 Y100.005 E0.01939
G1 X22.690 Y104.792 E0.23031
G1 X22.097 Y104.806 E0.02016
G1 X26.907 Y99.996 E0.23140
G1 X26.337 Y99.988 E0.01939
G1 X21.505 Y104.820 E0.23249
G1 X20.912 Y104.834 E0.02016
G1 X25.767 Y99.979 E0.23358
G1 X25.197 Y99.970 E0.01939
G1 X20.320 Y104.848 E0.23466
G1 X19.727 Y104.862 E0.02016
G1 X24.627 Y99.961 E0.23575
G1 X24.057 Y99.953 E0.01939
G1 X19.135 Y104.875 E0.23684
G1 X18.542 Y104.889 E0.02016
G1 X23.487 Y99.944 E0.23793
G1 X22.917 Y99.935 E0.01939
G1 X17.950 Y104.903 E0.23901
G1 X17.929 Y104.904 E0.00071
G1 X17.927 Y104.348 E0.01892
G1 X22.348 Y99.927 E0.21270
G1 X21.778 Y99.918 E0.01939
G1 X17.924 Y103.772 E0.18540
G1 X17.922 Y103.195 E0.01960
G1 X21.208 Y99.909 E0.15809
G1 X20.638 Y99.901 E0.01939
G1 X17.919 Y102.619 E0.13078
G1 X17.917 Y102.043 E0.01960
G1 X20.068 Y99.892 E0.10348
G1 X19.498 Y99.883 E0.01939
G1 X17.915 Y101.467 E0.07617
G1 X17.912 Y100.890 E0.01960
G1 X18.928 Y99.875 E0.04887
G1 X18.358 Y99.866 E0.01939
G1 X17.727 Y100.497 E0.03034
M204 S1000
G1 F8640.000
G1 X18.358 Y99.866 E-0.20591
G1 X18.928 Y99.875 E-0.13161
G1 X17.912 Y100.890 E-0.33167
G1 X17.914 Y101.284 E-0.09081
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X63.284 Y126.988
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.962 Y125.492 E0.13440
G1 X67.812 Y127.460 E0.07254
G1 X66.753 Y128.341 E0.04661
G1 X64.668 Y130.193 E0.09440
G1 X63.307 Y127.043 E0.11613
M204 S1000
G1 X62.745 Y126.767 F10800.000
M204 S800
G1 F1500.000
G1 X67.178 Y124.965 E0.16197
G1 X68.306 Y127.578 E0.09633
G1 X67.019 Y128.650 E0.05670
G1 X64.519 Y130.874 E0.11328
G1 X62.769 Y126.823 E0.14939
M204 S1000
G1 X63.142 Y126.720 F10800.000
G1 F8640.000
G1 X65.802 Y125.545 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X64.602 Y129.739
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X67.318 Y127.024 E0.11684
G1 X67.162 Y126.662 E0.01198
G1 X64.569 Y129.256 E0.11158
G1 X64.413 Y128.895 E0.01198
G1 X67.006 Y126.301 E0.11158
G1 X66.850 Y125.940 E0.01198
G1 X64.256 Y128.533 E0.11158
G1 X64.100 Y128.172 E0.01198
G1 X66.145 Y126.127 E0.08798
G1 X65.273 Y126.481 E0.02864
G1 X63.944 Y127.810 E0.05718
G1 X63.788 Y127.449 E0.01198
G1 X64.694 Y126.544 E0.03896
M204 S1000
G1 F8640.000
G1 X63.788 Y127.449 E-0.29568
G1 X63.944 Y127.810 E-0.09089
G1 X65.088 Y126.667 E-0.37344
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X66.453 Y130.612
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.652 Y130.418 E0.04108
G1 X67.774 Y130.478 E0.00459
G1 X66.366 Y130.691 E0.04820
G1 X66.409 Y130.652 E0.00197
M204 S1000
G1 F8640.000
G1 X67.652 Y130.418 E-0.29195
G1 X67.774 Y130.478 E-0.03133
G1 X66.366 Y130.691 E-0.32879
G1 X66.409 Y130.652 E-0.01347
G1 E-0.13445 F2100.00000
G1 Z7.000 F10800.000
G1 X65.262 Y131.693
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X65.335 Y132.174 E0.01647
G1 X64.817 Y132.248 E0.01771
G1 X65.092 Y134.061 E0.06210
G1 X64.756 Y134.088 E0.01143
G1 X64.897 Y134.416 E0.01206
G1 X20.885 Y141.959 E1.51148
G1 X20.041 Y136.394 E0.19055
G1 X63.287 Y130.687 E1.47650
G1 X64.155 Y132.697 E0.07411
G1 X65.217 Y131.733 E0.04856
M204 S1000
G1 X65.602 Y131.219 F10800.000
M204 S800
G1 F1500.000
G1 X65.799 Y132.519 E0.04452
G1 X65.281 Y132.593 E0.01770
G1 X65.560 Y134.432 E0.06297
G1 X65.355 Y134.449 E0.00698
G1 X65.476 Y134.729 E0.01035
G1 X20.545 Y142.431 E1.54305
G1 X19.576 Y136.044 E0.21865
G1 X63.538 Y130.244 E1.50096
G1 X64.303 Y132.013 E0.06526
G1 X66.269 Y130.229 E0.08988
G1 X67.714 Y129.996 E0.04953
G1 X68.220 Y130.242 E0.01904
G1 X68.545 Y130.772 E0.02107
G1 X65.661 Y131.210 E0.09875
M204 S1000
G1 X65.211 Y131.306 F10800.000
G1 F8640.000
G1 X65.799 Y132.519 E-0.30403
G1 X65.281 Y132.593 E-0.12075
G1 X65.499 Y134.028 E-0.33521
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X63.834 Y134.476
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X64.735 Y133.576 E0.03888
G1 X64.666 Y133.125 E0.01391
G1 X63.405 Y134.387 E0.05447
G1 X62.778 Y134.494 E0.01940
G1 X64.598 Y132.674 E0.07857
G1 X64.053 Y133.168 E0.02246
G1 X63.912 Y132.841 E0.01087
G1 X62.152 Y134.602 E0.07599
G1 X61.525 Y134.709 E0.01940
G1 X63.755 Y132.479 E0.09627
G1 X63.599 Y132.116 E0.01205
G1 X60.898 Y134.817 E0.11655
G1 X60.272 Y134.924 E0.01940
G1 X63.442 Y131.754 E0.13684
G1 X63.285 Y131.391 E0.01205
G1 X59.645 Y135.031 E0.15712
G1 X59.019 Y135.139 E0.01940
G1 X63.129 Y131.029 E0.17741
G1 X63.113 Y130.993 E0.00119
G1 X62.574 Y131.064 E0.01659
G1 X58.392 Y135.246 E0.18052
G1 X57.766 Y135.354 E0.01940
G1 X61.976 Y131.143 E0.18175
G1 X61.378 Y131.222 E0.01841
G1 X57.139 Y135.461 E0.18298
G1 X56.513 Y135.568 E0.01940
G1 X60.780 Y131.301 E0.18421
G1 X60.182 Y131.380 E0.01841
G1 X56.351 Y135.211 E0.16540
G1 X56.313 Y134.730 E0.01475
G1 X59.584 Y131.459 E0.14120
G1 X58.986 Y131.538 E0.01841
G1 X56.276 Y134.248 E0.11700
G1 X56.238 Y133.766 E0.01475
G1 X58.388 Y131.616 E0.09280
G1 X57.790 Y131.695 E0.01841
G1 X56.201 Y133.284 E0.06859
G1 X56.164 Y132.803 E0.01475
G1 X57.192 Y131.774 E0.04439
G1 X56.594 Y131.853 E0.01841
G1 X55.977 Y132.470 E0.02664
M204 S1000
G1 F8640.000
G1 X56.594 Y131.853 E-0.20150
G1 X57.192 Y131.774 E-0.13929
G1 X56.164 Y132.803 E-0.33578
G1 X56.192 Y133.163 E-0.08343
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X55.192 Y135.955
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X55.965 Y135.182 E0.03729
G1 X55.923 Y134.644 E0.01841
G1 X54.716 Y135.851 E0.05822
G1 X54.016 Y135.971 E0.02422
G1 X55.882 Y134.105 E0.08996
G1 X55.840 Y133.567 E0.01841
G1 X53.316 Y136.091 E0.12170
G1 X52.616 Y136.211 E0.02422
G1 X55.798 Y133.029 E0.15345
G1 X55.757 Y132.491 E0.01841
G1 X51.916 Y136.331 E0.18520
G1 X51.216 Y136.451 E0.02422
G1 X55.666 Y132.001 E0.21460
G1 X54.998 Y132.089 E0.02298
G1 X50.516 Y136.571 E0.21613
G1 X49.816 Y136.691 E0.02422
G1 X54.330 Y132.177 E0.21767
G1 X53.662 Y132.265 E0.02298
G1 X49.116 Y136.811 E0.21920
G1 X48.417 Y136.931 E0.02422
G1 X52.994 Y132.354 E0.22074
G1 X52.326 Y132.442 E0.02298
G1 X47.717 Y137.051 E0.22227
G1 X47.017 Y137.171 E0.02422
G1 X51.657 Y132.530 E0.22380
G1 X50.989 Y132.618 E0.02298
G1 X46.317 Y137.291 E0.22534
G1 X45.617 Y137.411 E0.02422
G1 X50.321 Y132.706 E0.22687
G1 X49.653 Y132.794 E0.02298
G1 X44.917 Y137.531 E0.22841
G1 X44.217 Y137.651 E0.02422
G1 X48.985 Y132.882 E0.22994
G1 X48.317 Y132.971 E0.02298
G1 X43.517 Y137.771 E0.23148
G1 X42.817 Y137.890 E0.02422
G1 X47.649 Y133.059 E0.23301
G1 X46.980 Y133.147 E0.02298
G1 X42.117 Y138.010 E0.23454
G1 X41.417 Y138.130 E0.02422
G1 X46.312 Y133.235 E0.23608
G1 X45.644 Y133.323 E0.02298
G1 X40.717 Y138.250 E0.23761
G1 X40.017 Y138.370 E0.02422
G1 X44.976 Y133.411 E0.23915
G1 X44.308 Y133.500 E0.02298
G1 X39.317 Y138.490 E0.24068
G1 X38.617 Y138.610 E0.02422
G1 X43.640 Y133.588 E0.24222
G1 X42.972 Y133.676 E0.02298
G1 X37.917 Y138.730 E0.24375
G1 X37.217 Y138.850 E0.02422
G1 X42.303 Y133.764 E0.24529
G1 X41.635 Y133.852 E0.02298
G1 X36.517 Y138.970 E0.24682
G1 X35.817 Y139.090 E0.02422
G1 X40.967 Y133.940 E0.24835
G1 X40.299 Y134.029 E0.02298
G1 X35.117 Y139.210 E0.24989
G1 X34.417 Y139.330 E0.02422
G1 X39.631 Y134.117 E0.25142
G1 X38.963 Y134.205 E0.02298
G1 X33.717 Y139.450 E0.25296
G1 X33.017 Y139.570 E0.02422
G1 X38.295 Y134.293 E0.25449
G1 X37.626 Y134.381 E0.02298
G1 X32.318 Y139.690 E0.25603
G1 X31.618 Y139.810 E0.02422
G1 X36.958 Y134.469 E0.25756
G1 X36.290 Y134.558 E0.02298
G1 X30.918 Y139.930 E0.25909
G1 X30.218 Y140.050 E0.02422
G1 X35.622 Y134.646 E0.26063
G1 X34.954 Y134.734 E0.02298
G1 X29.518 Y140.170 E0.26216
G1 X28.818 Y140.290 E0.02422
G1 X34.286 Y134.822 E0.26370
G1 X33.618 Y134.910 E0.02298
G1 X28.118 Y140.410 E0.26523
G1 X27.418 Y140.530 E0.02422
G1 X32.949 Y134.998 E0.26677
G1 X32.281 Y135.086 E0.02298
G1 X26.718 Y140.650 E0.26830
G1 X26.018 Y140.770 E0.02422
G1 X31.613 Y135.175 E0.26984
G1 X30.945 Y135.263 E0.02298
G1 X25.318 Y140.890 E0.27137
G1 X24.618 Y141.010 E0.02422
G1 X30.277 Y135.351 E0.27290
G1 X29.609 Y135.439 E0.02298
G1 X23.918 Y141.130 E0.27444
G1 X23.218 Y141.250 E0.02422
G1 X28.941 Y135.527 E0.27597
G1 X28.273 Y135.615 E0.02298
G1 X22.518 Y141.370 E0.27751
G1 X21.818 Y141.490 E0.02422
G1 X27.604 Y135.704 E0.27904
G1 X26.936 Y135.792 E0.02298
G1 X21.138 Y141.590 E0.27963
G1 X21.061 Y141.087 E0.01737
G1 X26.268 Y135.880 E0.25109
G1 X25.600 Y135.968 E0.02298
G1 X20.985 Y140.583 E0.22255
G1 X20.909 Y140.079 E0.01737
G1 X24.932 Y136.056 E0.19401
G1 X24.264 Y136.144 E0.02298
G1 X20.832 Y139.576 E0.16547
G1 X20.756 Y139.072 E0.01737
G1 X23.596 Y136.233 E0.13694
G1 X22.927 Y136.321 E0.02298
G1 X20.680 Y138.568 E0.10840
G1 X20.603 Y138.065 E0.01737
G1 X22.259 Y136.409 E0.07986
G1 X21.591 Y136.497 E0.02298
G1 X20.527 Y137.561 E0.05132
G1 X20.451 Y137.058 E0.01737
G1 X21.136 Y136.372 E0.03304
M204 S1000
G1 F8640.000
G1 X20.451 Y137.058 E-0.22375
G1 X20.527 Y137.561 E-0.11762
G1 X21.591 Y136.497 E-0.34749
G1 X21.897 Y136.457 E-0.07114
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X66.930 Y135.430
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.842 Y135.166 E0.09896
G1 X71.075 Y135.015 E0.04205
G1 X71.177 Y135.250 E0.00867
G1 X67.542 Y136.848 E0.13437
G1 X66.954 Y135.486 E0.05022
M204 S1000
G1 F8640.000
G1 X69.842 Y135.166 E-0.67090
G1 X70.225 Y135.119 E-0.08910
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X67.331 Y137.385
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.331 Y135.069 E0.08541
G1 X69.799 Y134.761 E0.11786
G1 X71.328 Y134.574 E0.05215
G1 X71.711 Y135.460 E0.03267
G1 X67.386 Y137.361 E0.15990
M204 S1000
G1 X67.350 Y136.986 F10800.000
G1 X67.680 Y136.654
M204 S1250
G1 F4800.000
G1 X68.763 Y135.571 E0.06221
G1 X68.003 Y135.640 E0.03099
G1 X67.410 Y136.233 E0.03408
M204 S1000
G1 F8640.000
G1 X68.003 Y135.640 E-0.19375
G1 X68.763 Y135.571 E-0.17618
G1 X67.680 Y136.654 E-0.35365
G1 E-0.07642 F2100.00000
G1 Z7.000 F10800.000
G1 X69.515 Y135.572
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X70.022 Y135.438 E0.00964
G1 X70.456 Y135.319 E0.00359
G1 F8640.000
G1 X70.022 Y135.438 E-0.10404
G1 E-0.69596 F2100.00000
G1 Z7.000 F10800.000
G1 X180.318 Y141.932
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.929 Y140.209 E0.13543
G1 X184.579 Y141.604 E0.05208
G1 X181.448 Y141.984 E0.10676
G1 X180.416 Y142.142 E0.03534
G1 X180.343 Y141.986 E0.00584
M204 S1000
G1 X179.778 Y141.738 F10800.000
M204 S800
G1 F1500.000
G1 X184.124 Y139.665 E0.16299
G1 X185.192 Y141.956 E0.08555
G1 X184.882 Y141.977 E0.01052
G1 X181.504 Y142.388 E0.11521
G1 X180.176 Y142.591 E0.04546
G1 X179.804 Y141.792 E0.02983
M204 S1000
G1 X180.172 Y141.668 F10800.000
G1 F8640.000
G1 X182.756 Y140.339 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X181.104 Y141.808
G1 Z6.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.257 Y141.761 E0.00129
G1 X181.412 Y141.713 E0.00189
G1 X181.562 Y141.670 E0.00232
G1 X181.711 Y141.626 E0.00281
G1 X181.861 Y141.583 E0.00331
G1 X182.010 Y141.539 E0.00381
G1 F8640.000
G1 X181.861 Y141.583 E-0.03598
G1 E-0.76402 F2100.00000
G1 Z7.000 F10800.000
G1 X182.929 Y140.822
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.302 Y141.448 E0.03600
G1 X182.337 Y141.569 E0.00509
G1 X182.947 Y141.495 E0.02494
G1 X183.796 Y140.646 E0.04877
G1 X183.986 Y141.055 E0.01835
G1 X183.894 Y141.238 E0.00832
G1 X183.523 Y141.609 E0.02132
M204 S1000
G1 F8640.000
G1 X183.894 Y141.238 E-0.12119
G1 X183.986 Y141.055 E-0.04732
G1 X183.796 Y140.646 E-0.10432
G1 X182.947 Y141.495 E-0.27723
G1 X182.337 Y141.569 E-0.14177
G1 X182.302 Y141.448 E-0.02895
G1 X182.422 Y141.328 E-0.03922
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X186.973 Y146.737
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.430 Y149.862 E0.11674
G1 X184.760 Y151.458 E0.13547
G1 X183.884 Y149.580 E0.07014
G1 X184.779 Y148.793 E0.04035
G1 X186.929 Y146.778 E0.09973
M204 S1000
G1 F8640.000
G1 X188.369 Y149.737 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X188.976 Y150.069
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.558 Y151.989 E0.16304
G1 X183.386 Y149.476 E0.09388
G1 X184.506 Y148.491 E0.05045
G1 X187.099 Y146.044 E0.12070
G1 X188.951 Y150.015 E0.14831
M204 S1000
G1 X188.581 Y150.133 F10800.000
G1 F8640.000
G1 X185.948 Y151.364 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X186.942 Y146.953
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X184.232 Y149.663 E0.12646
G1 X184.411 Y150.046 E0.01394
G1 X186.999 Y147.457 E0.12082
G1 X187.178 Y147.840 E0.01394
G1 X184.589 Y150.428 E0.12082
G1 X184.768 Y150.811 E0.01394
G1 X187.356 Y148.223 E0.12082
G1 X187.535 Y148.605 E0.01394
G1 X185.163 Y150.977 E0.11068
G1 X186.156 Y150.545 E0.03573
G1 X187.713 Y148.988 E0.07268
G1 X187.892 Y149.371 E0.01394
G1 X186.839 Y150.424 E0.04913
M204 S1000
G1 F8640.000
G1 X187.892 Y149.371 E-0.34378
G1 X187.713 Y148.988 E-0.09752
G1 X186.737 Y149.964 E-0.31870
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X185.165 Y146.368
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.969 Y146.593 E0.04117
G1 X183.863 Y146.545 E0.00395
G1 X185.241 Y146.295 E0.04740
G1 X185.208 Y146.327 E0.00154
M204 S1000
G1 F8640.000
G1 X183.969 Y146.593 E-0.29252
G1 X183.863 Y146.545 E-0.02697
G1 X185.241 Y146.295 E-0.32333
G1 X185.208 Y146.327 E-0.01053
G1 E-0.14666 F2100.00000
G1 Z7.000 F10800.000
G1 X186.339 Y145.244
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X186.255 Y144.784 E0.01583
G1 X186.771 Y144.694 E0.01773
G1 X186.450 Y142.924 E0.06088
G1 X186.793 Y142.886 E0.01167
G1 X186.636 Y142.550 E0.01255
G1 X230.332 Y133.769 E1.50862
G1 X231.332 Y139.291 E0.18997
G1 X188.348 Y146.221 E1.47375
G1 X187.412 Y144.215 E0.07490
G1 X186.382 Y145.202 E0.04830
M204 S1000
G1 X187.284 Y144.902 F10800.000
M204 S800
G1 F1500.000
G1 X185.359 Y146.746 E0.09022
G1 X183.918 Y147.017 E0.04961
G1 X183.424 Y146.793 E0.01836
G1 X183.085 Y146.272 E0.02104
G1 X186.015 Y145.741 E0.10079
G1 X185.782 Y144.453 E0.04432
G1 X186.297 Y144.363 E0.01772
G1 X185.972 Y142.567 E0.06177
G1 X186.184 Y142.544 E0.00723
G1 X186.048 Y142.253 E0.01087
G1 X230.658 Y133.288 E1.54019
G1 X231.806 Y139.627 E0.21807
G1 X188.109 Y146.671 E1.49821
G1 X187.309 Y144.956 E0.06405
M204 S1000
G1 X186.932 Y144.711 F10800.000
G1 F8640.000
G1 X185.359 Y146.746 E-0.61110
G1 X184.725 Y146.865 E-0.14890
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X186.679 Y143.516
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X187.541 Y142.654 E0.03764
G1 X188.198 Y142.522 E0.02071
G1 X186.898 Y143.822 E0.05679
G1 X186.975 Y144.246 E0.01330
G1 X187.502 Y143.744 E0.02248
G1 X188.856 Y142.390 E0.05913
M73 P91 R38
G1 X189.513 Y142.258 E0.02071
G1 X187.669 Y144.102 E0.08054
G1 X187.836 Y144.460 E0.01221
G1 X190.170 Y142.126 E0.10196
G1 X190.828 Y141.993 E0.02071
G1 X188.003 Y144.818 E0.12337
G1 X188.170 Y145.176 E0.01221
G1 X191.485 Y141.861 E0.14479
G1 X192.142 Y141.729 E0.02071
G1 X188.337 Y145.535 E0.16620
G1 X188.504 Y145.893 E0.01221
G1 X192.800 Y141.597 E0.18761
G1 X193.457 Y141.465 E0.02071
G1 X189.108 Y145.814 E0.18994
G1 X189.734 Y145.713 E0.01959
G1 X194.114 Y141.333 E0.19130
G1 X194.772 Y141.201 E0.02071
G1 X190.361 Y145.612 E0.19266
G1 X190.987 Y145.511 E0.01959
G1 X195.429 Y141.069 E0.19402
G1 X195.571 Y141.040 E0.00447
G1 X195.605 Y141.418 E0.01172
G1 X191.613 Y145.410 E0.17435
G1 X192.239 Y145.309 E0.01959
G1 X195.648 Y141.900 E0.14889
G1 X195.691 Y142.382 E0.01494
G1 X192.865 Y145.208 E0.12343
G1 X193.491 Y145.107 E0.01959
G1 X195.735 Y142.864 E0.09797
G1 X195.778 Y143.346 E0.01494
G1 X194.118 Y145.006 E0.07251
G1 X194.744 Y144.906 E0.01959
G1 X195.821 Y143.828 E0.04705
G1 X195.864 Y144.310 E0.01494
G1 X195.176 Y144.999 E0.03007
M204 S1000
G1 F8640.000
G1 X195.864 Y144.310 E-0.22480
G1 X195.821 Y143.828 E-0.11174
G1 X194.744 Y144.906 E-0.35179
G1 X194.437 Y144.955 E-0.07168
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X195.822 Y141.611
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X196.567 Y140.866 E0.03618
G1 X197.298 Y140.719 E0.02559
G1 X196.039 Y141.978 E0.06113
G1 X196.087 Y142.514 E0.01847
G1 X198.028 Y140.572 E0.09427
G1 X198.759 Y140.425 E0.02559
G1 X196.135 Y143.049 E0.12740
G1 X196.183 Y143.585 E0.01847
G1 X199.490 Y140.278 E0.16054
G1 X200.221 Y140.131 E0.02559
G1 X196.231 Y144.121 E0.19368
G1 X196.277 Y144.633 E0.01765
G1 X196.308 Y144.628 E0.00107
G1 X200.951 Y139.985 E0.22544
G1 X201.682 Y139.838 E0.02559
G1 X197.004 Y144.516 E0.22712
G1 X197.700 Y144.404 E0.02420
G1 X202.413 Y139.691 E0.22880
G1 X203.143 Y139.544 E0.02559
G1 X198.396 Y144.291 E0.23048
G1 X199.092 Y144.179 E0.02420
G1 X203.874 Y139.397 E0.23216
G1 X204.605 Y139.250 E0.02559
G1 X199.788 Y144.067 E0.23384
G1 X200.484 Y143.955 E0.02420
G1 X205.335 Y139.103 E0.23552
G1 X206.066 Y138.957 E0.02559
G1 X201.180 Y143.843 E0.23721
G1 X201.876 Y143.730 E0.02420
G1 X206.797 Y138.810 E0.23889
G1 X207.528 Y138.663 E0.02559
G1 X202.572 Y143.618 E0.24057
G1 X203.268 Y143.506 E0.02420
G1 X208.258 Y138.516 E0.24225
G1 X208.989 Y138.369 E0.02559
G1 X203.964 Y143.394 E0.24393
G1 X204.660 Y143.282 E0.02420
G1 X209.720 Y138.222 E0.24561
G1 X210.450 Y138.076 E0.02559
G1 X205.357 Y143.169 E0.24729
G1 X206.053 Y143.057 E0.02420
G1 X211.181 Y137.929 E0.24898
G1 X211.912 Y137.782 E0.02559
G1 X206.749 Y142.945 E0.25066
G1 X207.445 Y142.833 E0.02420
G1 X212.642 Y137.635 E0.25234
G1 X213.373 Y137.488 E0.02559
G1 X208.141 Y142.721 E0.25402
G1 X208.837 Y142.608 E0.02420
G1 X214.104 Y137.341 E0.25570
G1 X214.835 Y137.195 E0.02559
G1 X209.533 Y142.496 E0.25738
M73 Q91 S38
G1 X210.229 Y142.384 E0.02420
G1 X215.565 Y137.048 E0.25907
G1 X216.296 Y136.901 E0.02559
G1 X210.925 Y142.272 E0.26075
G1 X211.621 Y142.160 E0.02420
G1 X217.027 Y136.754 E0.26243
G1 X217.757 Y136.607 E0.02559
G1 X212.317 Y142.047 E0.26411
G1 X213.013 Y141.935 E0.02420
G1 X218.488 Y136.460 E0.26579
G1 X219.219 Y136.313 E0.02559
G1 X213.709 Y141.823 E0.26747
G1 X214.405 Y141.711 E0.02420
G1 X219.949 Y136.167 E0.26915
G1 X220.680 Y136.020 E0.02559
G1 X215.101 Y141.599 E0.27084
G1 X215.797 Y141.486 E0.02420
G1 X221.411 Y135.873 E0.27252
G1 X222.142 Y135.726 E0.02559
G1 X216.494 Y141.374 E0.27420
G1 X217.190 Y141.262 E0.02420
G1 X222.872 Y135.579 E0.27588
G1 X223.603 Y135.432 E0.02559
G1 X217.886 Y141.150 E0.27756
G1 X218.582 Y141.037 E0.02420
G1 X224.334 Y135.286 E0.27924
G1 X225.064 Y135.139 E0.02559
G1 X219.278 Y140.925 E0.28092
G1 X219.974 Y140.813 E0.02420
G1 X225.795 Y134.992 E0.28261
G1 X226.526 Y134.845 E0.02559
G1 X220.670 Y140.701 E0.28429
G1 X221.366 Y140.589 E0.02420
G1 X227.256 Y134.698 E0.28597
G1 X227.987 Y134.551 E0.02559
G1 X222.062 Y140.476 E0.28765
G1 X222.758 Y140.364 E0.02420
G1 X228.718 Y134.405 E0.28933
G1 X229.449 Y134.258 E0.02559
G1 X223.454 Y140.252 E0.29101
G1 X224.150 Y140.140 E0.02420
G1 X230.098 Y134.192 E0.28875
G1 X230.188 Y134.686 E0.01725
G1 X224.846 Y140.028 E0.25931
G1 X225.542 Y139.915 E0.02420
G1 X230.277 Y135.181 E0.22986
G1 X230.367 Y135.675 E0.01725
G1 X226.238 Y139.803 E0.20042
G1 X226.934 Y139.691 E0.02420
G1 X230.456 Y136.169 E0.17097
G1 X230.546 Y136.664 E0.01725
G1 X227.631 Y139.579 E0.14152
G1 X228.327 Y139.467 E0.02420
G1 X230.635 Y137.158 E0.11208
G1 X230.725 Y137.652 E0.01725
G1 X229.023 Y139.354 E0.08263
G1 X229.719 Y139.242 E0.02420
G1 X230.814 Y138.147 E0.05318
G1 X230.904 Y138.641 E0.01725
G1 X230.194 Y139.351 E0.03448
M204 S1000
G1 F8640.000
G1 X230.904 Y138.641 E-0.23190
G1 X230.814 Y138.147 E-0.11600
G1 X229.719 Y139.242 E-0.35773
G1 X229.486 Y139.280 E-0.05436
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X234.756 Y177.403
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.756 Y183.071 E0.19183
G1 X180.951 Y182.029 E1.82158
G1 X180.951 Y178.445 E0.12131
G1 X234.696 Y177.404 E1.81955
M204 S1000
G1 X235.163 Y176.988 F10800.000
M204 S800
G1 F1500.000
G1 X235.163 Y183.486 E0.21993
G1 X180.544 Y182.428 E1.84915
G1 X180.544 Y178.046 E0.14834
G1 X235.103 Y176.989 E1.84712
M204 S1000
G1 X234.975 Y177.341 F10800.000
G1 F8640.000
G1 X235.134 Y180.281 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X233.820 Y182.930
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.451 Y182.300 E0.03044
G1 X234.451 Y181.719 E0.01981
G1 X233.430 Y182.740 E0.04925
G1 X232.861 Y182.729 E0.01944
G1 X234.451 Y181.139 E0.07673
G1 X234.451 Y180.558 E0.01981
G1 X232.291 Y182.717 E0.10422
G1 X231.722 Y182.706 E0.01944
G1 X234.451 Y179.978 E0.13170
G1 X234.451 Y179.397 E0.01981
G1 X231.153 Y182.695 E0.15919
G1 X230.583 Y182.684 E0.01944
G1 X234.451 Y178.817 E0.18667
G1 X234.451 Y178.236 E0.01981
G1 X230.014 Y182.673 E0.21415
G1 X229.444 Y182.662 E0.01944
G1 X234.391 Y177.716 E0.23875
G1 X233.799 Y177.727 E0.02021
G1 X228.875 Y182.651 E0.23767
G1 X228.305 Y182.640 E0.01944
G1 X233.207 Y177.739 E0.23658
G1 X232.615 Y177.750 E0.02021
G1 X227.736 Y182.629 E0.23550
G1 X227.166 Y182.618 E0.01944
G1 X232.023 Y177.762 E0.23441
G1 X231.431 Y177.773 E0.02021
G1 X226.597 Y182.607 E0.23333
G1 X226.028 Y182.596 E0.01944
G1 X230.839 Y177.784 E0.23224
G1 X230.247 Y177.796 E0.02021
G1 X225.458 Y182.585 E0.23116
G1 X224.889 Y182.574 E0.01944
G1 X229.655 Y177.807 E0.23007
G1 X229.063 Y177.819 E0.02021
G1 X224.319 Y182.563 E0.22899
G1 X223.750 Y182.552 E0.01944
G1 X228.472 Y177.830 E0.22790
G1 X227.880 Y177.842 E0.02021
G1 X223.180 Y182.541 E0.22682
G1 X222.611 Y182.530 E0.01944
G1 X227.288 Y177.853 E0.22573
G1 X226.696 Y177.865 E0.02021
G1 X222.041 Y182.519 E0.22465
G1 X221.472 Y182.508 E0.01944
G1 X226.104 Y177.876 E0.22356
G1 X225.512 Y177.888 E0.02021
G1 X220.903 Y182.497 E0.22248
G1 X220.333 Y182.486 E0.01944
G1 X224.920 Y177.899 E0.22139
G1 X224.328 Y177.911 E0.02021
G1 X219.764 Y182.475 E0.22031
G1 X219.194 Y182.464 E0.01944
G1 X223.736 Y177.922 E0.21922
G1 X223.144 Y177.933 E0.02021
G1 X218.625 Y182.453 E0.21814
G1 X218.055 Y182.442 E0.01944
G1 X222.552 Y177.945 E0.21705
G1 X221.960 Y177.956 E0.02021
G1 X217.486 Y182.431 E0.21596
G1 X216.916 Y182.420 E0.01944
G1 X221.368 Y177.968 E0.21488
G1 X220.777 Y177.979 E0.02021
G1 X216.347 Y182.409 E0.21379
G1 X215.778 Y182.398 E0.01944
G1 X220.185 Y177.991 E0.21271
G1 X219.593 Y178.002 E0.02021
G1 X215.208 Y182.387 E0.21162
G1 X214.639 Y182.376 E0.01944
G1 X219.001 Y178.014 E0.21054
G1 X218.409 Y178.025 E0.02021
G1 X214.069 Y182.365 E0.20945
G1 X213.500 Y182.354 E0.01944
G1 X217.817 Y178.037 E0.20837
G1 X217.225 Y178.048 E0.02021
G1 X212.930 Y182.343 E0.20728
G1 X212.361 Y182.332 E0.01944
G1 X216.633 Y178.060 E0.20620
G1 X216.041 Y178.071 E0.02021
G1 X211.791 Y182.321 E0.20511
G1 X211.222 Y182.310 E0.01944
G1 X215.449 Y178.082 E0.20403
G1 X214.857 Y178.094 E0.02021
G1 X210.653 Y182.299 E0.20294
G1 X210.083 Y182.288 E0.01944
G1 X214.265 Y178.105 E0.20186
G1 X213.673 Y178.117 E0.02021
G1 X209.514 Y182.277 E0.20077
G1 X208.944 Y182.265 E0.01944
G1 X213.081 Y178.128 E0.19969
G1 X212.490 Y178.140 E0.02021
G1 X208.375 Y182.254 E0.19860
G1 X207.805 Y182.243 E0.01944
G1 X211.898 Y178.151 E0.19752
G1 X211.306 Y178.163 E0.02021
G1 X207.236 Y182.232 E0.19643
G1 X206.666 Y182.221 E0.01944
G1 X210.714 Y178.174 E0.19535
G1 X210.122 Y178.186 E0.02021
G1 X206.097 Y182.210 E0.19426
G1 X205.528 Y182.199 E0.01944
G1 X209.530 Y178.197 E0.19318
G1 X208.938 Y178.209 E0.02021
G1 X204.958 Y182.188 E0.19209
G1 X204.389 Y182.177 E0.01944
G1 X208.346 Y178.220 E0.19100
G1 X207.754 Y178.231 E0.02021
G1 X203.819 Y182.166 E0.18992
G1 X203.250 Y182.155 E0.01944
G1 X207.162 Y178.243 E0.18883
G1 X206.570 Y178.254 E0.02021
G1 X202.680 Y182.144 E0.18775
G1 X202.111 Y182.133 E0.01944
G1 X205.978 Y178.266 E0.18666
G1 X205.386 Y178.277 E0.02021
G1 X201.542 Y182.122 E0.18558
G1 X200.972 Y182.111 E0.01944
G1 X204.795 Y178.289 E0.18449
G1 X204.203 Y178.300 E0.02021
G1 X200.403 Y182.100 E0.18341
G1 X199.833 Y182.089 E0.01944
G1 X203.611 Y178.312 E0.18232
G1 X203.019 Y178.323 E0.02021
G1 X199.264 Y182.078 E0.18124
G1 X198.694 Y182.067 E0.01944
G1 X202.427 Y178.335 E0.18015
G1 X201.835 Y178.346 E0.02021
G1 X198.125 Y182.056 E0.17907
G1 X197.807 Y182.050 E0.01087
G1 X197.807 Y181.794 E0.00874
G1 X201.243 Y178.357 E0.16586
G1 X200.651 Y178.369 E0.02021
G1 X197.807 Y181.213 E0.13729
G1 X197.807 Y180.633 E0.01981
G1 X200.059 Y178.380 E0.10872
G1 X199.467 Y178.392 E0.02021
G1 X197.807 Y180.052 E0.08015
G1 X197.807 Y179.472 E0.01981
G1 X198.875 Y178.403 E0.05158
G1 X198.283 Y178.415 E0.02021
G1 X197.623 Y179.075 E0.03185
M204 S1000
G1 F8640.000
G1 X198.283 Y178.415 E-0.21551
G1 X198.875 Y178.403 E-0.13670
G1 X197.807 Y179.472 E-0.34898
G1 X197.807 Y179.727 E-0.05881
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X196.875 Y182.218
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X197.424 Y181.668 E0.02312
G1 X197.424 Y181.162 E0.01508
G1 X196.536 Y182.050 E0.03740
G1 X196.039 Y182.041 E0.01479
G1 X197.424 Y180.656 E0.05832
G1 X197.424 Y180.149 E0.01508
G1 X195.543 Y182.031 E0.07923
G1 X195.046 Y182.021 E0.01479
G1 X197.424 Y179.643 E0.10015
G1 X197.424 Y179.137 E0.01508
G1 X194.549 Y182.012 E0.12107
G1 X194.052 Y182.002 E0.01479
G1 X197.424 Y178.630 E0.14198
G1 X197.424 Y178.406 E0.00666
G1 X197.136 Y178.412 E0.00858
G1 X193.556 Y181.993 E0.15077
G1 X193.059 Y181.983 E0.01479
G1 X196.620 Y178.422 E0.14994
G1 X196.104 Y178.432 E0.01538
G1 X192.562 Y181.973 E0.14911
G1 X192.065 Y181.964 E0.01479
G1 X195.587 Y178.442 E0.14829
G1 X195.071 Y178.452 E0.01538
G1 X191.569 Y181.954 E0.14746
G1 X191.072 Y181.945 E0.01479
G1 X194.554 Y178.462 E0.14664
G1 X194.038 Y178.472 E0.01538
G1 X190.575 Y181.935 E0.14581
G1 X190.078 Y181.925 E0.01479
G1 X193.522 Y178.482 E0.14498
G1 X193.005 Y178.492 E0.01538
G1 X189.582 Y181.916 E0.14416
G1 X189.085 Y181.906 E0.01479
G1 X192.489 Y178.502 E0.14333
G1 X191.972 Y178.512 E0.01538
G1 X188.588 Y181.896 E0.14251
G1 X188.091 Y181.887 E0.01479
G1 X191.456 Y178.522 E0.14168
G1 X190.940 Y178.532 E0.01538
G1 X187.594 Y181.877 E0.14086
G1 X187.098 Y181.868 E0.01479
G1 X190.423 Y178.542 E0.14003
G1 X189.907 Y178.552 E0.01538
G1 X186.601 Y181.858 E0.13920
G1 X186.104 Y181.848 E0.01479
G1 X189.391 Y178.562 E0.13838
G1 X188.874 Y178.572 E0.01538
G1 X185.607 Y181.839 E0.13755
G1 X185.111 Y181.829 E0.01479
G1 X188.358 Y178.582 E0.13673
G1 X187.841 Y178.592 E0.01538
G1 X184.614 Y181.819 E0.13590
G1 X184.117 Y181.810 E0.01479
G1 X187.325 Y178.602 E0.13507
G1 X186.809 Y178.612 E0.01538
G1 X183.620 Y181.800 E0.13425
G1 X183.124 Y181.791 E0.01479
G1 X186.292 Y178.622 E0.13342
G1 X185.776 Y178.632 E0.01538
G1 X182.627 Y181.781 E0.13260
G1 X182.130 Y181.771 E0.01479
G1 X185.260 Y178.642 E0.13177
G1 X184.743 Y178.652 E0.01538
G1 X181.633 Y181.762 E0.13094
G1 X181.231 Y181.754 E0.01198
G1 X181.231 Y181.658 E0.00287
G1 X184.227 Y178.662 E0.12614
G1 X183.710 Y178.672 E0.01538
G1 X181.231 Y181.151 E0.10440
G1 X181.231 Y180.645 E0.01508
G1 X183.194 Y178.682 E0.08265
G1 X182.678 Y178.692 E0.01538
G1 X181.231 Y180.139 E0.06091
G1 X181.231 Y179.632 E0.01508
G1 X182.161 Y178.702 E0.03917
G1 X181.645 Y178.712 E0.01538
G1 X181.070 Y179.286 E0.02419
M204 S1000
G1 F8640.000
G1 X181.645 Y178.712 E-0.18762
G1 X182.161 Y178.702 E-0.11926
G1 X181.231 Y179.632 E-0.30377
G1 X181.231 Y180.139 E-0.11692
G1 X181.330 Y180.039 E-0.03243
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X188.522 Y83.163
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.522 Y83.371 E0.00703
G1 X152.972 Y84.059 E1.20358
G1 X152.972 Y83.858 E0.00682
G1 X185.050 Y83.187 E1.08604
G1 X188.462 Y83.164 E0.11552
M204 S1000
G1 X188.420 Y83.344 F10800.000
G1 F8640.000
G1 X188.522 Y83.371 E-0.04985
G1 X185.447 Y83.431 E-0.71015
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
G1 X188.522 Y90.094
G1 Z6.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.050 Y90.066 E0.11755
G1 X152.972 Y89.395 E1.08605
G1 X152.972 Y89.194 E0.00682
G1 X188.522 Y89.882 E1.20358
G1 X188.522 Y90.034 E0.00515
M204 S1000
G1 X188.122 Y90.089 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.6


G1 F8640.000
G1 X185.231 Y90.064 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.000 F10800.000
;AFTER_LAYER_CHANGE
;6.6
G1 X194.499 Y22.600
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X194.499 Y18.867 E0.12638
G1 X234.337 Y18.096 E1.34872
G1 X234.337 Y23.372 E0.17859
G1 X194.559 Y22.602 E1.34669
M204 S1000
G1 X194.092 Y23.000 F10800.000
M204 S800
G1 F1500.000
G1 X194.092 Y18.468 E0.15341
G1 X234.744 Y17.680 E1.37628
G1 X234.744 Y23.787 E0.20669
G1 X194.152 Y23.001 E1.37425
M204 S1000
G1 X194.277 Y22.645 F10800.000
G1 F8640.000
G1 X194.109 Y19.710 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X195.363 Y22.498
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X194.780 Y21.914 E0.02475
G1 X194.780 Y21.404 E0.01530
G1 X195.719 Y22.344 E0.03986
G1 X196.240 Y22.354 E0.01561
G1 X194.780 Y20.894 E0.06193
G1 X194.780 Y20.384 E0.01530
G1 X196.760 Y22.364 E0.08399
G1 X197.280 Y22.374 E0.01561
G1 X194.780 Y19.874 E0.10606
G1 X194.780 Y19.363 E0.01530
G1 X197.800 Y22.384 E0.12812
G1 X198.320 Y22.394 E0.01561
G1 X195.063 Y19.136 E0.13819
G1 X195.563 Y19.127 E0.01501
G1 X198.841 Y22.404 E0.13903
G1 X199.361 Y22.414 E0.01561
G1 X196.063 Y19.117 E0.13986
G1 X196.564 Y19.107 E0.01501
G1 X199.881 Y22.424 E0.14070
G1 X200.401 Y22.434 E0.01561
G1 X197.064 Y19.097 E0.14154
G1 X197.565 Y19.088 E0.01501
G1 X200.921 Y22.444 E0.14238
G1 X201.442 Y22.454 E0.01561
G1 X198.065 Y19.078 E0.14322
G1 X198.566 Y19.068 E0.01501
G1 X201.962 Y22.465 E0.14405
G1 X202.482 Y22.475 E0.01561
G1 X199.066 Y19.059 E0.14489
G1 X199.567 Y19.049 E0.01501
G1 X203.002 Y22.485 E0.14573
G1 X203.522 Y22.495 E0.01561
G1 X200.067 Y19.039 E0.14657
G1 X200.567 Y19.030 E0.01501
G1 X204.043 Y22.505 E0.14741
G1 X204.563 Y22.515 E0.01561
G1 X201.068 Y19.020 E0.14825
G1 X201.568 Y19.010 E0.01501
G1 X205.083 Y22.525 E0.14908
G1 X205.603 Y22.535 E0.01561
G1 X202.069 Y19.001 E0.14992
G1 X202.569 Y18.991 E0.01501
G1 X206.123 Y22.545 E0.15076
G1 X206.644 Y22.555 E0.01561
G1 X203.070 Y18.981 E0.15160
G1 X203.570 Y18.972 E0.01501
G1 X207.164 Y22.565 E0.15244
G1 X207.684 Y22.575 E0.01561
G1 X204.070 Y18.962 E0.15327
G1 X204.571 Y18.952 E0.01501
G1 X208.204 Y22.585 E0.15411
G1 X208.724 Y22.595 E0.01561
G1 X205.071 Y18.942 E0.15495
G1 X205.572 Y18.933 E0.01501
G1 X209.245 Y22.606 E0.15579
G1 X209.765 Y22.616 E0.01561
G1 X206.072 Y18.923 E0.15663
G1 X206.573 Y18.913 E0.01501
G1 X210.285 Y22.626 E0.15746
G1 X210.805 Y22.636 E0.01561
G1 X207.073 Y18.904 E0.15830
G1 X207.573 Y18.894 E0.01501
G1 X210.973 Y22.294 E0.14420
G1 X210.973 Y21.783 E0.01530
G1 X208.074 Y18.884 E0.12297
G1 X208.574 Y18.875 E0.01501
G1 X210.973 Y21.273 E0.10175
G1 X210.973 Y20.763 E0.01530
G1 X209.075 Y18.865 E0.08052
G1 X209.575 Y18.855 E0.01501
G1 X210.973 Y20.253 E0.05929
G1 X210.973 Y19.743 E0.01530
G1 X210.076 Y18.846 E0.03807
G1 X210.576 Y18.836 E0.01501
G1 X211.134 Y19.394 E0.02366
M204 S1000
G1 F8640.000
G1 X210.576 Y18.836 E-0.18211
G1 X210.076 Y18.846 E-0.11557
G1 X210.973 Y19.743 E-0.29305
G1 X210.973 Y20.253 E-0.11779
G1 X210.815 Y20.095 E-0.05147
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X212.014 Y22.817
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X211.355 Y22.159 E0.03161
G1 X211.355 Y21.582 E0.01959
G1 X212.415 Y22.642 E0.05089
G1 X213.004 Y22.653 E0.01998
G1 X211.355 Y21.004 E0.07914
G1 X211.355 Y20.427 E0.01959
G1 X213.593 Y22.665 E0.10739
G1 X214.181 Y22.676 E0.01998
G1 X211.355 Y19.850 E0.13564
G1 X211.355 Y19.273 E0.01959
G1 X214.770 Y22.688 E0.16389
G1 X215.358 Y22.699 E0.01998
G1 X211.502 Y18.843 E0.18506
G1 X212.069 Y18.832 E0.01922
G1 X215.947 Y22.710 E0.18614
G1 X216.536 Y22.722 E0.01998
G1 X212.635 Y18.821 E0.18721
G1 X213.201 Y18.810 E0.01922
G1 X217.124 Y22.733 E0.18828
G1 X217.713 Y22.744 E0.01998
G1 X213.767 Y18.799 E0.18936
G1 X214.334 Y18.788 E0.01922
G1 X218.301 Y22.756 E0.19043
G1 X218.890 Y22.767 E0.01998
G1 X214.900 Y18.777 E0.19150
G1 X215.466 Y18.766 E0.01922
G1 X219.479 Y22.779 E0.19258
M73 P91 R37
G1 X220.067 Y22.790 E0.01998
G1 X216.032 Y18.755 E0.19365
G1 X216.599 Y18.744 E0.01922
G1 X220.656 Y22.801 E0.19472
G1 X221.244 Y22.813 E0.01998
G1 X217.165 Y18.733 E0.19579
G1 X217.731 Y18.722 E0.01922
G1 X221.833 Y22.824 E0.19687
G1 X222.422 Y22.836 E0.01998
G1 X218.297 Y18.711 E0.19794
G1 X218.864 Y18.700 E0.01922
G1 X223.010 Y22.847 E0.19901
G1 X223.599 Y22.858 E0.01998
G1 X219.430 Y18.689 E0.20009
G1 X219.996 Y18.679 E0.01922
G1 X224.187 Y22.870 E0.20116
G1 X224.776 Y22.881 E0.01998
G1 X220.562 Y18.668 E0.20223
G1 X221.129 Y18.657 E0.01922
G1 X225.365 Y22.893 E0.20331
G1 X225.953 Y22.904 E0.01998
G1 X221.695 Y18.646 E0.20438
G1 X222.261 Y18.635 E0.01922
G1 X226.542 Y22.915 E0.20545
G1 X227.130 Y22.927 E0.01998
G1 X222.827 Y18.624 E0.20653
G1 X223.393 Y18.613 E0.01922
G1 X227.719 Y22.938 E0.20760
G1 X228.308 Y22.950 E0.01998
G1 X223.960 Y18.602 E0.20867
G1 X224.526 Y18.591 E0.01922
G1 X228.896 Y22.961 E0.20974
G1 X229.485 Y22.972 E0.01998
G1 X225.092 Y18.580 E0.21082
G1 X225.658 Y18.569 E0.01922
G1 X230.073 Y22.984 E0.21189
G1 X230.662 Y22.995 E0.01998
G1 X226.225 Y18.558 E0.21296
G1 X226.791 Y18.547 E0.01922
G1 X231.251 Y23.007 E0.21404
G1 X231.839 Y23.018 E0.01998
G1 X227.357 Y18.536 E0.21511
G1 X227.923 Y18.525 E0.01922
G1 X232.428 Y23.029 E0.21618
G1 X233.016 Y23.041 E0.01998
G1 X228.490 Y18.514 E0.21726
G1 X229.056 Y18.503 E0.01922
G1 X233.605 Y23.052 E0.21833
G1 X234.032 Y23.060 E0.01450
G1 X234.032 Y22.902 E0.00537
G1 X229.622 Y18.492 E0.21165
G1 X230.188 Y18.481 E0.01922
G1 X234.032 Y22.325 E0.18447
G1 X234.032 Y21.748 E0.01959
G1 X230.755 Y18.470 E0.15730
G1 X231.321 Y18.459 E0.01922
G1 X234.032 Y21.170 E0.13012
G1 X234.032 Y20.593 E0.01959
G1 X231.887 Y18.448 E0.10294
G1 X232.453 Y18.437 E0.01922
G1 X234.032 Y20.016 E0.07577
G1 X234.032 Y19.439 E0.01959
G1 X233.020 Y18.426 E0.04859
G1 X233.586 Y18.415 E0.01922
G1 X234.215 Y19.045 E0.03021
M204 S1000
G1 F8640.000
G1 X233.586 Y18.415 E-0.20552
G1 X233.020 Y18.426 E-0.13077
G1 X234.032 Y19.439 E-0.33061
G1 X234.032 Y19.842 E-0.09310
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.515 Y34.539
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.560 Y34.538 E0.00152
G1 X234.560 Y39.815 E0.17859
G1 X194.722 Y39.043 E1.34872
M73 Q91 S37
G1 X194.722 Y35.310 E0.12638
G1 X234.455 Y34.540 E1.34517
M204 S1000
G1 X234.967 Y34.123 F10800.000
M204 S800
G1 F1500.000
G1 X234.967 Y40.230 E0.20669
G1 X194.315 Y39.443 E1.37628
G1 X194.315 Y34.910 E0.15341
G1 X234.907 Y34.125 E1.37425
M204 S1000
G1 X234.782 Y34.478 F10800.000
G1 F8640.000
G1 X234.939 Y37.416 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.438 Y35.488
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.808 Y34.858 E0.03021
G1 X233.242 Y34.869 E0.01922
G1 X234.255 Y35.882 E0.04859
G1 X234.255 Y36.459 E0.01959
G1 X232.676 Y34.880 E0.07577
G1 X232.110 Y34.891 E0.01922
G1 X234.255 Y37.036 E0.10294
G1 X234.255 Y37.613 E0.01959
G1 X231.544 Y34.902 E0.13012
G1 X230.977 Y34.913 E0.01922
G1 X234.255 Y38.191 E0.15730
G1 X234.255 Y38.768 E0.01959
G1 X230.411 Y34.924 E0.18447
G1 X229.845 Y34.935 E0.01922
G1 X234.255 Y39.345 E0.21165
G1 X234.255 Y39.503 E0.00537
G1 X233.828 Y39.495 E0.01450
G1 X229.279 Y34.946 E0.21833
G1 X228.712 Y34.957 E0.01922
G1 X233.239 Y39.484 E0.21726
G1 X232.650 Y39.472 E0.01998
G1 X228.146 Y34.968 E0.21618
G1 X227.580 Y34.979 E0.01922
G1 X232.062 Y39.461 E0.21511
G1 X231.473 Y39.449 E0.01998
G1 X227.014 Y34.990 E0.21404
G1 X226.447 Y35.001 E0.01922
G1 X230.885 Y39.438 E0.21296
G1 X230.296 Y39.427 E0.01998
G1 X225.881 Y35.012 E0.21189
G1 X225.315 Y35.023 E0.01922
G1 X229.707 Y39.415 E0.21082
G1 X229.119 Y39.404 E0.01998
G1 X224.749 Y35.034 E0.20974
G1 X224.182 Y35.045 E0.01922
G1 X228.530 Y39.392 E0.20867
G1 X227.942 Y39.381 E0.01998
G1 X223.616 Y35.056 E0.20760
G1 X223.050 Y35.067 E0.01922
G1 X227.353 Y39.370 E0.20653
G1 X226.764 Y39.358 E0.01998
G1 X222.484 Y35.078 E0.20545
G1 X221.917 Y35.089 E0.01922
G1 X226.176 Y39.347 E0.20438
G1 X225.587 Y39.336 E0.01998
G1 X221.351 Y35.099 E0.20331
G1 X220.785 Y35.110 E0.01922
G1 X224.999 Y39.324 E0.20223
G1 X224.410 Y39.313 E0.01998
G1 X220.219 Y35.121 E0.20116
G1 X219.653 Y35.132 E0.01922
G1 X223.821 Y39.301 E0.20009
G1 X223.233 Y39.290 E0.01998
G1 X219.086 Y35.143 E0.19901
G1 X218.520 Y35.154 E0.01922
G1 X222.644 Y39.279 E0.19794
G1 X222.056 Y39.267 E0.01998
G1 X217.954 Y35.165 E0.19687
G1 X217.388 Y35.176 E0.01922
G1 X221.467 Y39.256 E0.19579
G1 X220.879 Y39.244 E0.01998
G1 X216.821 Y35.187 E0.19472
G1 X216.255 Y35.198 E0.01922
G1 X220.290 Y39.233 E0.19365
G1 X219.701 Y39.222 E0.01998
G1 X215.689 Y35.209 E0.19258
G1 X215.123 Y35.220 E0.01922
G1 X219.113 Y39.210 E0.19150
G1 X218.524 Y39.199 E0.01998
G1 X214.556 Y35.231 E0.19043
G1 X213.990 Y35.242 E0.01922
G1 X217.936 Y39.187 E0.18936
G1 X217.347 Y39.176 E0.01998
G1 X213.424 Y35.253 E0.18828
G1 X212.858 Y35.264 E0.01922
G1 X216.758 Y39.165 E0.18721
G1 X216.170 Y39.153 E0.01998
G1 X212.291 Y35.275 E0.18614
G1 X211.725 Y35.286 E0.01922
G1 X215.581 Y39.142 E0.18506
G1 X214.993 Y39.130 E0.01998
G1 X211.578 Y35.716 E0.16389
G1 X211.578 Y36.293 E0.01959
G1 X214.404 Y39.119 E0.13564
G1 X213.815 Y39.108 E0.01998
G1 X211.578 Y36.870 E0.10739
G1 X211.578 Y37.447 E0.01959
G1 X213.227 Y39.096 E0.07914
G1 X212.638 Y39.085 E0.01998
G1 X211.578 Y38.024 E0.05089
G1 X211.578 Y38.602 E0.01959
G1 X212.236 Y39.260 E0.03161
M204 S1000
G1 F8640.000
G1 X211.578 Y38.602 E-0.21505
G1 X211.578 Y38.024 E-0.13328
G1 X212.638 Y39.085 E-0.34624
G1 X212.921 Y39.090 E-0.06543
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X211.356 Y35.836
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X210.799 Y35.279 E0.02366
G1 X210.298 Y35.288 E0.01501
G1 X211.196 Y36.186 E0.03807
G1 X211.196 Y36.696 E0.01530
G1 X209.798 Y35.298 E0.05929
G1 X209.297 Y35.308 E0.01501
G1 X211.196 Y37.206 E0.08052
G1 X211.196 Y37.716 E0.01530
G1 X208.797 Y35.318 E0.10175
G1 X208.297 Y35.327 E0.01501
G1 X211.196 Y38.226 E0.12297
G1 X211.196 Y38.736 E0.01530
G1 X207.796 Y35.337 E0.14420
G1 X207.296 Y35.347 E0.01501
G1 X211.028 Y39.079 E0.15830
G1 X210.508 Y39.069 E0.01561
G1 X206.795 Y35.356 E0.15746
G1 X206.295 Y35.366 E0.01501
G1 X209.987 Y39.059 E0.15663
G1 X209.467 Y39.048 E0.01561
G1 X205.794 Y35.376 E0.15579
G1 X205.294 Y35.385 E0.01501
G1 X208.947 Y39.038 E0.15495
G1 X208.427 Y39.028 E0.01561
G1 X204.794 Y35.395 E0.15411
G1 X204.293 Y35.405 E0.01501
G1 X207.907 Y39.018 E0.15327
G1 X207.386 Y39.008 E0.01561
G1 X203.793 Y35.414 E0.15244
G1 X203.292 Y35.424 E0.01501
G1 X206.866 Y38.998 E0.15160
G1 X206.346 Y38.988 E0.01561
G1 X202.792 Y35.434 E0.15076
G1 X202.291 Y35.443 E0.01501
G1 X205.826 Y38.978 E0.14992
G1 X205.306 Y38.968 E0.01561
G1 X201.791 Y35.453 E0.14908
G1 X201.291 Y35.463 E0.01501
G1 X204.785 Y38.958 E0.14825
G1 X204.265 Y38.948 E0.01561
G1 X200.790 Y35.473 E0.14741
G1 X200.290 Y35.482 E0.01501
G1 X203.745 Y38.938 E0.14657
G1 X203.225 Y38.928 E0.01561
G1 X199.789 Y35.492 E0.14573
G1 X199.289 Y35.502 E0.01501
G1 X202.705 Y38.918 E0.14489
G1 X202.185 Y38.907 E0.01561
G1 X198.788 Y35.511 E0.14405
G1 X198.288 Y35.521 E0.01501
G1 X201.664 Y38.897 E0.14322
G1 X201.144 Y38.887 E0.01561
G1 X197.787 Y35.531 E0.14238
G1 X197.287 Y35.540 E0.01501
G1 X200.624 Y38.877 E0.14154
G1 X200.104 Y38.867 E0.01561
G1 X196.787 Y35.550 E0.14070
G1 X196.286 Y35.560 E0.01501
G1 X199.584 Y38.857 E0.13986
G1 X199.063 Y38.847 E0.01561
G1 X195.786 Y35.569 E0.13903
G1 X195.285 Y35.579 E0.01501
G1 X198.543 Y38.837 E0.13819
G1 X198.023 Y38.827 E0.01561
G1 X195.002 Y35.806 E0.12812
G1 X195.002 Y36.316 E0.01530
G1 X197.503 Y38.817 E0.10606
G1 X196.983 Y38.807 E0.01561
G1 X195.002 Y36.827 E0.08399
G1 X195.002 Y37.337 E0.01530
G1 X196.462 Y38.797 E0.06193
G1 X195.942 Y38.787 E0.01561
G1 X195.002 Y37.847 E0.03986
G1 X195.002 Y38.357 E0.01530
G1 X195.586 Y38.940 E0.02475
M204 S1000
G1 F8640.000
G1 X195.002 Y38.357 E-0.19054
G1 X195.002 Y37.847 E-0.11779
G1 X195.942 Y38.787 E-0.30689
G1 X196.462 Y38.797 E-0.12014
G1 X196.387 Y38.721 E-0.02465
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X223.260 Y54.534
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X224.821 Y54.534 E0.05285
G1 X225.050 Y54.591 E0.00798
G1 X225.482 Y54.590 E0.01464
G1 X225.752 Y54.542 E0.00926
G1 X226.118 Y54.381 E0.01354
G1 X226.523 Y54.551 E0.01490
G1 X226.953 Y54.601 E0.01464
G1 X227.277 Y54.577 E0.01100
G1 X227.578 Y54.500 E0.01052
G1 X227.846 Y54.361 E0.01022
G1 X227.932 Y54.570 E0.00766
G1 X228.119 Y54.848 E0.01133
G1 X228.359 Y55.084 E0.01137
G1 X228.639 Y55.269 E0.01138
G1 X228.906 Y55.380 E0.00978
G1 X195.460 Y54.733 E1.13231
G1 X195.460 Y50.996 E0.12650
G1 X223.300 Y50.457 E0.94255
G1 X223.299 Y53.493 E0.10279
G1 X223.262 Y54.474 E0.03322
M204 S1000
G1 X223.683 Y54.127 F10800.000
M204 S800
G1 F1500.000
G1 X223.706 Y53.501 E0.02120
G1 X223.707 Y50.733 E0.09370
G1 X224.644 Y50.733 E0.03171
G1 X224.654 Y52.849 E0.07163
G1 X224.682 Y52.998 E0.00514
G1 X224.782 Y53.210 E0.00792
G1 X224.915 Y53.324 E0.00594
G1 X225.100 Y53.362 E0.00636
G1 X225.200 Y53.355 E0.00339
G1 X225.310 Y53.315 E0.00397
G1 X225.358 Y53.243 E0.00293
G1 X225.383 Y53.154 E0.00310
G1 X225.409 Y52.822 E0.01128
G1 X225.409 Y50.733 E0.07071
G1 X226.343 Y50.733 E0.03162
G1 X226.353 Y52.851 E0.07168
G1 X226.381 Y53.002 E0.00520
G1 X226.477 Y53.213 E0.00787
G1 X226.537 Y53.277 E0.00295
G1 X226.625 Y53.329 E0.00346
G1 X226.798 Y53.362 E0.00598
G1 X226.899 Y53.355 E0.00341
G1 X227.009 Y53.314 E0.00398
G1 X227.083 Y53.144 E0.00630
G1 X227.108 Y52.822 E0.01092
G1 X227.108 Y50.733 E0.07071
G1 X228.044 Y50.733 E0.03166
G1 X228.029 Y53.204 E0.08363
G1 X227.985 Y53.459 E0.00878
G1 X227.907 Y53.681 E0.00794
G1 X227.789 Y53.869 E0.00753
G1 X227.628 Y54.016 E0.00736
G1 X227.432 Y54.117 E0.00748
G1 X227.211 Y54.174 E0.00773
G1 X226.962 Y54.192 E0.00846
G1 X226.626 Y54.153 E0.01144
G1 X226.332 Y54.033 E0.01075
G1 X226.100 Y53.838 E0.01024
G1 X225.927 Y54.020 E0.00849
G1 X225.632 Y54.149 E0.01089
G1 X225.446 Y54.183 E0.00641
G1 X225.099 Y54.183 E0.01174
G1 X224.789 Y54.107 E0.01081
G1 X224.602 Y53.992 E0.00743
G1 X224.597 Y54.127 E0.00459
G1 X223.743 Y54.127 E0.02891
M204 S1000
G1 X223.283 Y54.136 F10800.000
G1 F8640.000
G1 X223.706 Y53.501 E-0.14476
G1 X223.707 Y50.837 E-0.61524
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X228.098 Y53.657
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.053 Y53.569 E0.03246
G1 X229.113 Y53.894 E0.01118
G1 X229.150 Y53.985 E0.00335
G1 X229.260 Y54.123 E0.00598
G1 X229.315 Y54.161 E0.00223
G1 X229.508 Y54.224 E0.00688
G1 X229.750 Y54.224 E0.00820
G1 X229.928 Y54.159 E0.00643
G1 X230.020 Y54.071 E0.00430
G1 X230.080 Y53.920 E0.00549
G1 X230.094 Y53.787 E0.00455
G1 X230.051 Y53.556 E0.00793
G1 X229.901 Y53.317 E0.00957
G1 X229.687 Y53.094 E0.01044
G1 X228.841 Y52.371 E0.03770
G1 X228.616 Y52.134 E0.01104
G1 X228.401 Y51.866 E0.01163
G1 X228.121 Y51.361 E0.01954
G1 X228.121 Y50.733 E0.02126
G1 X231.108 Y50.733 E0.10110
G1 X231.108 Y51.599 E0.02931
G1 X229.311 Y51.599 E0.06084
G1 X229.412 Y51.719 E0.00532
G1 X230.277 Y52.472 E0.03881
G1 X230.585 Y52.768 E0.01445
G1 X230.781 Y53.014 E0.01066
G1 X230.927 Y53.269 E0.00992
G1 X231.019 Y53.535 E0.00953
G1 X231.049 Y53.804 E0.00919
G1 X231.027 Y54.086 E0.00956
G1 X230.955 Y54.340 E0.00894
G1 X230.833 Y54.566 E0.00869
G1 X230.661 Y54.757 E0.00870
G1 X230.448 Y54.906 E0.00879
G1 X230.201 Y55.009 E0.00908
G1 X229.923 Y55.069 E0.00960
G1 X229.586 Y55.085 E0.01144
G1 X229.338 Y55.068 E0.00843
G1 X229.073 Y55.009 E0.00916
G1 X228.831 Y54.908 E0.00888
G1 X228.616 Y54.766 E0.00874
G1 X228.434 Y54.587 E0.00865
G1 X228.293 Y54.378 E0.00853
G1 X228.196 Y54.142 E0.00862
G1 X228.110 Y53.716 E0.01473
M204 S1000
G1 X228.038 Y53.261 F10800.000
G1 X228.436 Y53.217
M204 S800
G1 F1500.000
G1 X228.440 Y52.540 E0.02291
G1 X228.560 Y52.666 E0.00589
G1 X229.130 Y53.153 E0.02536
G1 X228.496 Y53.212 E0.02154
M204 S1000
G1 X229.440 Y53.424 F10800.000
M204 S800
G1 F1500.000
G1 X229.578 Y53.568 E0.00677
G1 X229.673 Y53.720 E0.00604
G1 X229.682 Y53.817 E0.00331
G1 X229.573 Y53.817 E0.00368
G1 X229.505 Y53.778 E0.00265
G1 X229.451 Y53.483 E0.01015
M204 S1000
G1 F8640.000
G1 X229.578 Y53.568 E-0.03543
G1 X229.673 Y53.720 E-0.04122
G1 X229.682 Y53.817 E-0.02260
G1 X229.573 Y53.817 E-0.02508
G1 X229.505 Y53.778 E-0.01807
G1 X229.451 Y53.483 E-0.06925
G1 E-0.58835 F2100.00000
G1 Z7.200 F10800.000
G1 X230.285 Y55.407
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X230.645 Y55.264 E0.01311
G1 X230.932 Y55.064 E0.01183
G1 X231.133 Y54.842 E0.01012
G1 X231.377 Y55.084 E0.01165
G1 X231.658 Y55.269 E0.01137
G1 X231.968 Y55.399 E0.01137
G1 X232.168 Y55.444 E0.00693
G1 X230.345 Y55.408 E0.06170
M204 S1000
G1 F8640.000
G1 X230.645 Y55.264 E-0.07684
G1 X230.932 Y55.064 E-0.08073
G1 X231.133 Y54.842 E-0.06907
G1 X231.377 Y55.084 E-0.07946
G1 X231.658 Y55.269 E-0.07758
G1 X231.968 Y55.399 E-0.07756
G1 X232.168 Y55.444 E-0.04730
G1 X231.079 Y55.422 E-0.25146
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X232.539 Y53.800
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X232.456 Y53.426 E0.01296
G1 X232.578 Y53.545 E0.00576
G1 X232.693 Y53.715 E0.00696
G1 X232.700 Y53.817 E0.00345
G1 X232.596 Y53.817 E0.00352
M204 S1000
G1 X232.150 Y53.153 F10800.000
M204 S800
G1 F1500.000
G1 X231.343 Y53.227 E0.02742
G1 X231.299 Y53.100 E0.00458
G1 X231.119 Y52.785 E0.01228
G1 X230.886 Y52.493 E0.01263
G1 X230.362 Y52.006 E0.02423
G1 X231.031 Y52.006 E0.02266
G1 X231.079 Y52.094 E0.00338
G1 X231.327 Y52.402 E0.01339
G1 X231.578 Y52.667 E0.01236
G1 X232.104 Y53.114 E0.02337
M204 S1000
G1 F8640.000
G1 X231.343 Y53.227 E-0.17765
G1 X231.299 Y53.100 E-0.03121
G1 X231.119 Y52.785 E-0.08374
G1 X230.886 Y52.493 E-0.08617
G1 X230.362 Y52.006 E-0.16525
G1 X231.031 Y52.006 E-0.15455
G1 X231.079 Y52.094 E-0.02307
G1 X231.183 Y52.223 E-0.03834
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X231.139 Y50.733
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.126 Y50.733 E0.10111
G1 X234.126 Y51.599 E0.02931
G1 X232.328 Y51.599 E0.06086
G1 X232.429 Y51.719 E0.00532
G1 X233.296 Y52.472 E0.03884
G1 X233.603 Y52.768 E0.01445
G1 X233.799 Y53.014 E0.01065
G1 X233.945 Y53.269 E0.00993
G1 X234.036 Y53.535 E0.00951
G1 X234.067 Y53.804 E0.00919
G1 X234.044 Y54.086 E0.00956
G1 X233.973 Y54.340 E0.00893
G1 X233.851 Y54.566 E0.00871
G1 X233.679 Y54.757 E0.00868
G1 X233.466 Y54.906 E0.00881
G1 X233.219 Y55.009 E0.00904
G1 X232.942 Y55.068 E0.00958
G1 X232.639 Y55.088 E0.01029
G1 X232.355 Y55.068 E0.00963
G1 X232.092 Y55.009 E0.00914
G1 X231.850 Y54.908 E0.00886
G1 X231.634 Y54.766 E0.00875
G1 X231.451 Y54.587 E0.00866
G1 X231.311 Y54.377 E0.00855
G1 X231.215 Y54.142 E0.00861
G1 X231.115 Y53.657 E0.01675
G1 X232.069 Y53.569 E0.03240
G1 X232.130 Y53.887 E0.01097
G1 X232.198 Y54.034 E0.00546
G1 X232.332 Y54.161 E0.00625
G1 X232.525 Y54.224 E0.00688
G1 X232.768 Y54.224 E0.00821
G1 X232.935 Y54.167 E0.00599
G1 X233.038 Y54.072 E0.00475
G1 X233.099 Y53.916 E0.00565
G1 X233.112 Y53.792 E0.00424
G1 X233.069 Y53.555 E0.00814
G1 X232.985 Y53.404 E0.00587
G1 X232.881 Y53.271 E0.00568
G1 X232.613 Y53.013 E0.01261
G1 X231.859 Y52.371 E0.03354
G1 X231.634 Y52.134 E0.01105
G1 X231.419 Y51.866 E0.01164
G1 X231.139 Y51.361 E0.01953
G1 X231.139 Y50.793 E0.01923
M204 S1000
G1 X231.107 Y50.334 F10800.000
G1 F8640.000
G1 X234.126 Y50.733 E-0.68989
G1 X234.126 Y51.037 E-0.07011
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.534 Y52.006
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.534 Y50.326 E0.05687
G1 X230.056 Y50.326 E0.15157
G1 X234.979 Y50.231 E0.16668
G1 X234.979 Y55.498 E0.17829
G1 X233.054 Y55.461 E0.06517
G1 X233.342 Y55.399 E0.00995
G1 X233.663 Y55.264 E0.01178
G1 X233.950 Y55.064 E0.01186
G1 X234.186 Y54.803 E0.01190
G1 X234.353 Y54.494 E0.01190
G1 X234.447 Y54.158 E0.01180
G1 X234.476 Y53.798 E0.01223
G1 X234.436 Y53.444 E0.01205
G1 X234.318 Y53.100 E0.01232
G1 X234.137 Y52.785 E0.01230
G1 X233.905 Y52.494 E0.01261
G1 X233.380 Y52.006 E0.02424
G1 X234.474 Y52.006 E0.03701
M204 S1000
G1 F8640.000
G1 X234.534 Y50.326 E-0.38820
G1 X232.923 Y50.326 E-0.37180
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X235.386 Y49.816
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.386 Y55.913 E0.20639
G1 X195.053 Y55.132 E1.36550
G1 X195.053 Y50.596 E0.15353
G1 X235.326 Y49.817 E1.36347
M204 S1000
G1 X235.202 Y50.170 F10800.000
G1 F8640.000
G1 X235.359 Y53.108 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X233.903 Y52.137
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.573 Y52.806 E0.03724
M204 S1000
G1 X234.628 Y52.921 F10800.000
G1 F2400.000
G1 X234.653 Y53.073 E0.00324
G1 X234.678 Y53.224 E0.00277
G1 X234.704 Y53.376 E0.00231
G1 X234.728 Y53.789 E0.00496
G1 X234.693 Y54.342 E0.00438
G1 X234.652 Y54.627 E0.00483
G1 X234.470 Y54.708 E0.00334
G1 F8640.000
G1 X234.652 Y54.627 E-0.04607
G1 X234.693 Y54.342 E-0.06654
G1 E-0.68739 F2100.00000
G1 Z7.200 F10800.000
G1 X223.042 Y54.900
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.774 Y54.917 E0.04483
G1 X225.026 Y54.948 E0.00655
G1 X225.710 Y54.937 E0.01845
G1 X226.563 Y54.947 F10800.000
G1 F2400.000
G1 X226.961 Y54.972 E0.01110
G1 X227.276 Y54.963 E0.00910
G1 F8640.000
G1 X226.961 Y54.972 E-0.07272
G1 E-0.72728 F2100.00000
G1 Z7.200 F10800.000
G1 X229.108 Y55.409
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X229.592 Y55.443 E0.01244
G1 X230.084 Y55.436 E0.01352
G1 F8640.000
G1 X229.592 Y55.443 E-0.11362
G1 E-0.68638 F2100.00000
G1 Z7.200 F10800.000
G1 X231.556 Y53.003
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.487 Y52.921 E0.00099
G1 X231.419 Y52.838 E0.00077
G1 X231.387 Y52.796 E0.00026
G1 F8640.000
G1 X231.419 Y52.838 E-0.01210
G1 E-0.78790 F2100.00000
G1 Z7.200 F10800.000
G1 X229.852 Y50.328
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.379 Y50.342 E0.04893
G1 X226.905 Y50.356 E0.04567
G1 X226.726 Y50.405 E0.00575
G1 F8640.000
G1 X226.905 Y50.356 E-0.04284
G1 X228.379 Y50.342 E-0.34028
G1 E-0.41687 F2100.00000
G1 Z7.200 F10800.000
G1 X225.027 Y50.426
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.116 Y50.400 E0.00321
G1 X225.206 Y50.373 E0.00282
G1 X226.547 Y50.360 E0.03782
G1 X226.636 Y50.382 E0.00260
G1 X226.726 Y50.405 E0.00335
G1 X226.726 Y50.467 E0.00226
G1 X226.726 Y50.530 E0.00206
G1 X226.730 Y52.806 E0.06779
G1 X226.748 Y53.153 E0.01011
G1 F8640.000
G1 X226.730 Y52.806 E-0.08021
G1 E-0.71979 F2100.00000
G1 Z7.200 F10800.000
G1 X225.049 Y53.153
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.031 Y52.804 E0.01016
G1 X225.027 Y50.530 E0.06768
G1 X225.027 Y50.478 E0.00165
G1 X225.027 Y50.426 E0.00177
G1 X224.967 Y50.410 E0.00213
G1 X224.848 Y50.376 E0.00315
G1 X223.504 Y50.389 E0.03422
G1 F8640.000
G1 X224.848 Y50.376 E-0.31031
G1 X224.967 Y50.410 E-0.02860
G1 E-0.46109 F2100.00000
G1 Z7.200 F10800.000
G1 X223.178 Y51.433
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X222.522 Y50.777 E0.03246
G1 X221.938 Y50.789 E0.02045
G1 X222.994 Y51.845 E0.05230
G1 X222.994 Y52.440 E0.02083
G1 X221.354 Y50.800 E0.08120
G1 X220.770 Y50.811 E0.02045
G1 X222.994 Y53.035 E0.11010
G1 X222.989 Y53.625 E0.02065
G1 X220.186 Y50.822 E0.13874
G1 X219.602 Y50.834 E0.02045
G1 X222.967 Y54.199 E0.16658
G1 X222.959 Y54.417 E0.00765
G1 X222.742 Y54.415 E0.00760
G1 X222.740 Y54.567 E0.00533
G1 X219.018 Y50.845 E0.18426
G1 X218.434 Y50.856 E0.02045
G1 X222.529 Y54.952 E0.20273
G1 X221.922 Y54.940 E0.02126
G1 X217.850 Y50.868 E0.20159
G1 X217.266 Y50.879 E0.02045
G1 X221.315 Y54.928 E0.20044
G1 X220.708 Y54.916 E0.02126
G1 X216.682 Y50.890 E0.19930
G1 X216.098 Y50.902 E0.02045
G1 X220.101 Y54.905 E0.19816
G1 X219.493 Y54.893 E0.02126
G1 X215.514 Y50.913 E0.19702
G1 X214.930 Y50.924 E0.02045
G1 X218.886 Y54.881 E0.19588
G1 X218.279 Y54.869 E0.02126
G1 X214.346 Y50.936 E0.19474
G1 X213.761 Y50.947 E0.02045
G1 X217.672 Y54.858 E0.19359
G1 X217.065 Y54.846 E0.02126
G1 X213.177 Y50.958 E0.19245
G1 X212.593 Y50.969 E0.02045
G1 X216.458 Y54.834 E0.19131
G1 X215.851 Y54.822 E0.02126
G1 X212.316 Y51.287 E0.17500
G1 X212.316 Y51.882 E0.02084
G1 X215.244 Y54.811 E0.14495
G1 X214.637 Y54.799 E0.02126
G1 X212.316 Y52.478 E0.11490
G1 X212.316 Y53.073 E0.02084
G1 X214.030 Y54.787 E0.08485
G1 X213.422 Y54.775 E0.02126
G1 X212.316 Y53.668 E0.05480
G1 X212.316 Y54.264 E0.02084
G1 X213.002 Y54.950 E0.03399
M204 S1000
G1 F8640.000
G1 X212.316 Y54.264 E-0.22420
G1 X212.316 Y53.668 E-0.13749
G1 X213.422 Y54.775 E-0.36146
G1 X213.582 Y54.778 E-0.03686
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X212.094 Y51.523
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X211.536 Y50.965 E0.02366
G1 X211.036 Y50.975 E0.01502
G1 X211.934 Y51.872 E0.03808
G1 X211.934 Y52.382 E0.01531
G1 X210.535 Y50.984 E0.05932
G1 X210.035 Y50.994 E0.01502
G1 X211.933 Y52.892 E0.08054
G1 X211.933 Y53.403 E0.01531
G1 X209.534 Y51.004 E0.10178
G1 X209.034 Y51.013 E0.01502
G1 X211.933 Y53.913 E0.12301
G1 X211.934 Y54.423 E0.01531
G1 X208.533 Y51.023 E0.14425
G1 X208.033 Y51.033 E0.01502
G1 X211.768 Y54.768 E0.15848
G1 X211.248 Y54.758 E0.01561
G1 X207.532 Y51.042 E0.15764
G1 X207.032 Y51.052 E0.01502
G1 X210.728 Y54.748 E0.15680
G1 X210.208 Y54.738 E0.01561
G1 X206.531 Y51.062 E0.15596
G1 X206.031 Y51.071 E0.01502
G1 X209.687 Y54.728 E0.15512
G1 X209.167 Y54.718 E0.01561
G1 X205.530 Y51.081 E0.15428
G1 X205.030 Y51.091 E0.01502
G1 X208.647 Y54.708 E0.15345
G1 X208.126 Y54.698 E0.01561
G1 X204.529 Y51.101 E0.15261
G1 X204.029 Y51.110 E0.01502
G1 X207.606 Y54.688 E0.15177
G1 X207.086 Y54.678 E0.01561
G1 X203.528 Y51.120 E0.15093
G1 X203.028 Y51.130 E0.01502
G1 X206.566 Y54.668 E0.15009
G1 X206.045 Y54.657 E0.01561
G1 X202.527 Y51.139 E0.14925
G1 X202.027 Y51.149 E0.01502
G1 X205.525 Y54.647 E0.14842
G1 X205.005 Y54.637 E0.01561
G1 X201.526 Y51.159 E0.14758
G1 X201.026 Y51.168 E0.01502
G1 X204.484 Y54.627 E0.14674
G1 X203.964 Y54.617 E0.01561
G1 X200.525 Y51.178 E0.14590
G1 X200.025 Y51.188 E0.01502
G1 X203.444 Y54.607 E0.14506
G1 X202.924 Y54.597 E0.01561
G1 X199.524 Y51.197 E0.14422
G1 X199.024 Y51.207 E0.01502
G1 X202.403 Y54.587 E0.14338
G1 X201.883 Y54.577 E0.01561
G1 X198.523 Y51.217 E0.14255
G1 X198.022 Y51.227 E0.01502
G1 X201.363 Y54.567 E0.14171
G1 X200.842 Y54.557 E0.01561
G1 X197.522 Y51.236 E0.14087
G1 X197.021 Y51.246 E0.01502
G1 X200.322 Y54.547 E0.14003
G1 X199.802 Y54.537 E0.01561
G1 X196.521 Y51.256 E0.13919
G1 X196.020 Y51.265 E0.01502
G1 X199.282 Y54.526 E0.13835
G1 X198.761 Y54.516 E0.01561
G1 X195.740 Y51.495 E0.12818
G1 X195.740 Y52.005 E0.01531
G1 X198.241 Y54.506 E0.10610
G1 X197.721 Y54.496 E0.01561
G1 X195.740 Y52.516 E0.08403
G1 X195.740 Y53.026 E0.01531
G1 X197.201 Y54.486 E0.06195
G1 X196.680 Y54.476 E0.01561
G1 X195.740 Y53.536 E0.03988
G1 X195.740 Y54.046 E0.01531
G1 X196.324 Y54.630 E0.02476
M204 S1000
G1 F8640.000
G1 X195.740 Y54.046 E-0.19058
G1 X195.740 Y53.536 E-0.11781
G1 X196.680 Y54.476 E-0.30697
G1 X197.201 Y54.486 E-0.12016
G1 X197.126 Y54.411 E-0.02447
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X166.479 Y51.677
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.291 Y50.361 E0.07579
G1 X168.844 Y49.989 E0.02257
G1 X169.329 Y49.692 E0.01924
G1 X169.762 Y49.459 E0.01664
G1 X170.125 Y49.293 E0.01351
G1 X170.501 Y49.164 E0.01345
G1 X170.762 Y49.104 E0.00909
G1 X171.039 Y49.084 E0.00939
G1 X171.243 Y49.099 E0.00692
G1 X171.418 Y49.144 E0.00611
G1 X171.571 Y49.216 E0.00572
G1 X171.707 Y49.324 E0.00590
G1 X171.824 Y49.477 E0.00649
G1 X171.880 Y49.596 E0.00447
G1 X171.921 Y49.811 E0.00743
G1 X171.902 Y50.102 E0.00986
G1 X171.754 Y50.537 E0.01554
G1 X171.643 Y50.723 E0.00733
G1 X171.283 Y51.220 E0.02077
G1 X170.890 Y51.620 E0.01898
G1 X170.089 Y52.309 E0.03579
G1 X169.540 Y52.734 E0.02350
G1 X166.683 Y54.829 E0.11989
G1 X165.722 Y55.257 E0.03561
G1 X164.857 Y55.617 E0.03174
G1 X164.088 Y55.908 E0.02781
G1 X163.396 Y56.137 E0.02469
G1 X162.765 Y56.308 E0.02211
G1 X162.190 Y56.426 E0.01989
G1 X161.666 Y56.492 E0.01788
G1 X161.190 Y56.509 E0.01610
G1 X160.767 Y56.480 E0.01437
G1 X160.396 Y56.409 E0.01276
G1 X160.087 Y56.301 E0.01109
G1 X159.869 Y56.179 E0.00846
G1 X159.692 Y56.014 E0.00817
G1 X159.590 Y55.852 E0.00648
G1 X159.564 Y55.721 E0.00452
G1 X159.614 Y55.473 E0.00857
G1 X159.760 Y55.230 E0.00962
G1 X159.921 Y55.014 E0.00909
G1 X160.504 Y54.501 E0.02630
G1 X160.994 Y54.148 E0.02044
G1 X161.944 Y53.596 E0.03720
G1 X163.451 Y52.823 E0.05733
G1 X166.479 Y51.395 E0.11331
G1 X166.479 Y51.617 E0.00751
M204 S1000
G1 X166.885 Y50.879 F10800.000
M204 S800
G1 F1500.000
G1 X168.058 Y50.027 E0.04904
G1 X168.625 Y49.646 E0.02312
G1 X169.126 Y49.339 E0.01990
G1 X169.580 Y49.094 E0.01747
G1 X169.988 Y48.908 E0.01517
G1 X170.152 Y48.866 E0.00572
G1 X170.379 Y48.774 E0.00828
G1 X170.712 Y48.698 E0.01159
G1 X170.905 Y48.694 E0.00651
G1 X171.040 Y48.670 E0.00466
G1 X171.170 Y48.694 E0.00448
G1 X171.316 Y48.690 E0.00493
G1 X171.422 Y48.733 E0.00387
G1 X171.569 Y48.754 E0.00503
G1 X171.662 Y48.817 E0.00378
G1 X171.795 Y48.864 E0.00479
G1 X171.888 Y48.958 E0.00448
G1 X171.994 Y49.021 E0.00418
G1 X172.095 Y49.173 E0.00618
G1 X172.159 Y49.233 E0.00295
G1 X172.271 Y49.469 E0.00885
G1 X172.330 Y49.787 E0.01092
G1 X172.305 Y50.183 E0.01343
G1 X172.125 Y50.708 E0.01879
G1 X171.984 Y50.947 E0.00940
G1 X171.594 Y51.483 E0.02245
G1 X171.172 Y51.913 E0.02038
G1 X170.344 Y52.627 E0.03702
G1 X168.760 Y53.825 E0.06721
G1 X166.895 Y55.180 E0.07803
G1 X165.883 Y55.631 E0.03751
G1 X165.007 Y55.996 E0.03214
G1 X164.224 Y56.292 E0.02833
G1 X163.513 Y56.527 E0.02535
G1 X162.860 Y56.704 E0.02292
G1 X162.256 Y56.828 E0.02086
G1 X161.698 Y56.898 E0.01902
G1 X161.184 Y56.917 E0.01744
G1 X160.714 Y56.884 E0.01594
G1 X160.291 Y56.803 E0.01459
G1 X159.919 Y56.674 E0.01330
G1 X159.616 Y56.504 E0.01177
G1 X159.497 Y56.378 E0.00587
G1 X159.371 Y56.281 E0.00537
G1 X159.208 Y56.019 E0.01044
G1 X159.149 Y55.721 E0.01028
G1 X159.228 Y55.324 E0.01372
G1 X159.422 Y55.003 E0.01269
G1 X159.620 Y54.737 E0.01122
G1 X160.250 Y54.182 E0.02841
G1 X160.772 Y53.806 E0.02179
G1 X161.749 Y53.239 E0.03824
G1 X163.272 Y52.458 E0.05792
G1 X166.885 Y50.753 E0.13524
G1 X166.885 Y50.819 E0.00222
M204 S1000
G1 X167.238 Y51.067 F10800.000
G1 F8640.000
G1 X168.058 Y50.027 E-0.32662
G1 X168.625 Y49.646 E-0.15770
G1 X169.126 Y49.339 E-0.13578
G1 X169.580 Y49.094 E-0.11918
G1 X169.662 Y49.057 E-0.02071
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X166.455 Y51.845
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.062 Y53.451 E0.07691
G1 X168.398 Y53.206 E0.01409
G1 X166.924 Y51.731 E0.07059
G1 X167.261 Y51.486 E0.01410
G1 X168.730 Y52.955 E0.07031
G1 X169.061 Y52.704 E0.01406
G1 X167.598 Y51.241 E0.07003
G1 X167.935 Y50.997 E0.01410
G1 X169.020 Y52.082 E0.05194
G1 X169.309 Y51.789 E0.01393
G1 X168.272 Y50.752 E0.04965
G1 X168.614 Y50.512 E0.01414
G1 X169.588 Y51.486 E0.04662
G1 X169.841 Y51.157 E0.01405
G1 X168.962 Y50.278 E0.04207
G1 X169.317 Y50.058 E0.01414
G1 X169.474 Y50.451 E0.01432
G1 X169.665 Y50.399 E0.00670
G1 X170.195 Y50.929 E0.02537
M204 S1000
G1 F8640.000
G1 X169.665 Y50.399 E-0.17309
G1 X169.474 Y50.451 E-0.04567
G1 X169.317 Y50.058 E-0.09768
G1 X168.962 Y50.278 E-0.09647
G1 X169.841 Y51.157 E-0.28696
G1 X169.682 Y51.363 E-0.06013
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X169.226 Y52.191
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.447 Y52.412 E0.01123
G1 X169.795 Y52.148 E0.01572
G1 X169.660 Y52.013 E0.00688
G1 X169.949 Y51.690 E0.01560
G1 X170.133 Y51.874 E0.00935
G1 X170.464 Y51.593 E0.01563
G1 X170.211 Y51.339 E0.01289
G1 X170.439 Y50.956 E0.01606
G1 X170.773 Y51.290 E0.01701
G1 X171.078 Y50.983 E0.01558
G1 X170.579 Y50.484 E0.02538
G1 X170.593 Y50.399 E0.00310
G1 X170.546 Y50.186 E0.00786
G1 X170.468 Y50.025 E0.00641
G1 X170.381 Y49.976 E0.00359
G1 X170.330 Y49.919 E0.00276
G1 X170.174 Y49.886 E0.00575
G1 X169.996 Y49.901 E0.00643
G1 X169.852 Y49.757 E0.00730
G1 X170.273 Y49.565 E0.01662
G1 X171.335 Y50.628 E0.05409
G1 X171.475 Y50.408 E0.00936
G1 X171.539 Y50.220 E0.00717
G1 X170.742 Y49.422 E0.04059
G1 X171.022 Y49.391 E0.01015
G1 X171.314 Y49.432 E0.01060
G1 X171.411 Y49.479 E0.00387
G1 X171.795 Y49.863 E0.01956
M204 S1000
G1 F8640.000
G1 X171.411 Y49.479 E-0.12552
G1 X171.314 Y49.432 E-0.02482
G1 X171.022 Y49.391 E-0.06801
G1 X170.742 Y49.422 E-0.06512
G1 X171.539 Y50.220 E-0.26041
G1 X171.475 Y50.408 E-0.04601
G1 X171.335 Y50.628 E-0.06007
G1 X170.998 Y50.291 E-0.11003
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X167.856 Y53.827
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.991 Y51.962 E0.08926
G1 X165.596 Y52.149 E0.01480
G1 X167.388 Y53.940 E0.08576
G1 X167.050 Y54.185 E0.01410
G1 X165.201 Y52.335 E0.08854
G1 X164.805 Y52.522 E0.01480
G1 X166.713 Y54.430 E0.09132
G1 X166.530 Y54.563 E0.00767
G1 X166.346 Y54.645 E0.00680
G1 X164.410 Y52.709 E0.09268
G1 X164.262 Y52.779 E0.00555
G1 X164.499 Y53.231 E0.01728
G1 X164.405 Y53.285 E0.00367
G1 X165.944 Y54.824 E0.07367
G1 X165.540 Y55.002 E0.01494
G1 X164.036 Y53.498 E0.07200
G1 X163.682 Y53.727 E0.01425
G1 X165.129 Y55.173 E0.06925
G1 X164.717 Y55.343 E0.01508
G1 X163.333 Y53.960 E0.06624
G1 X162.994 Y54.202 E0.01412
G1 X164.437 Y55.645 E0.06910
M204 S1000
G1 F8640.000
G1 X162.994 Y54.202 E-0.47138
G1 X163.333 Y53.960 E-0.09633
G1 X163.922 Y54.548 E-0.19229
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X163.765 Y53.402
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X163.503 Y53.140 E0.01358
G1 X163.091 Y53.351 E0.01695
G1 X163.260 Y53.519 E0.00872
G1 X162.887 Y53.769 E0.01645
G1 X162.679 Y53.562 E0.01074
G1 X162.268 Y53.773 E0.01695
G1 X162.536 Y54.042 E0.01391
G1 X162.205 Y54.333 E0.01617
G1 X161.866 Y53.994 E0.01754
G1 X161.472 Y54.223 E0.01669
G1 X162.063 Y54.814 E0.03061
M204 S1000
G1 F8640.000
G1 X161.472 Y54.223 E-0.19297
G1 X161.866 Y53.994 E-0.10522
G1 X162.205 Y54.333 E-0.11059
G1 X162.536 Y54.042 E-0.10193
G1 X162.268 Y53.773 E-0.08770
G1 X162.679 Y53.562 E-0.10686
G1 X162.847 Y53.730 E-0.05473
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X163.076 Y55.448
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.378 Y54.750 E0.03340
G1 X162.436 Y54.672 E0.00328
G1 X162.672 Y54.462 E0.01070
G1 X163.578 Y55.368 E0.04340
M204 S1000
G1 X163.759 Y55.888 F10800.000
M204 S1250
G1 F4800.000
G1 X163.486 Y55.615 E0.01416
G1 X162.937 Y55.688 E0.02031
G1 X163.139 Y55.890 E0.01047
G1 X162.646 Y56.021 E0.01866
G1 X161.085 Y54.459 E0.08091
G1 X160.723 Y54.720 E0.01635
G1 X162.129 Y56.126 E0.07283
G1 X161.569 Y56.190 E0.02062
G1 X160.389 Y55.009 E0.06115
G1 X160.146 Y55.222 E0.01183
G1 X160.075 Y55.318 E0.00437
G1 X160.943 Y56.186 E0.04495
G1 X160.476 Y56.113 E0.01730
G1 X160.213 Y56.021 E0.01021
G1 X160.082 Y55.948 E0.00550
G1 X159.716 Y55.583 E0.01892
M204 S1000
G1 F8640.000
G1 X160.082 Y55.948 E-0.11930
G1 X160.213 Y56.021 E-0.03469
G1 X160.476 Y56.113 E-0.06436
G1 X160.943 Y56.186 E-0.10908
G1 X160.075 Y55.318 E-0.28336
G1 X160.146 Y55.222 E-0.02757
G1 X160.389 Y55.009 E-0.07458
G1 X160.533 Y55.153 E-0.04705
M73 P91 R36
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X195.670 Y66.632
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X235.189 Y65.867 E1.33793
G1 X235.189 Y71.134 E0.17829
G1 X195.670 Y70.369 E1.33794
G1 X195.670 Y66.692 E0.12446
M204 S1000
G1 X195.263 Y66.233 F10800.000
M204 S800
G1 F1500.000
G1 X235.596 Y65.452 E1.36550
G1 X235.596 Y71.549 E0.20639
G1 X195.263 Y70.768 E1.36550
M73 Q91 S36
G1 X195.263 Y66.293 E0.15149
M204 S1000
G1 X195.663 Y66.245 F10800.000
G1 F8640.000
G1 X198.553 Y66.224 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X196.534 Y70.266
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X195.950 Y69.683 E0.02476
G1 X195.950 Y69.172 E0.01531
G1 X196.890 Y70.112 E0.03988
G1 X197.410 Y70.122 E0.01561
G1 X195.950 Y68.662 E0.06195
G1 X195.950 Y68.152 E0.01531
G1 X197.931 Y70.133 E0.08403
G1 X198.451 Y70.143 E0.01561
G1 X195.950 Y67.642 E0.10610
G1 X195.950 Y67.132 E0.01531
G1 X198.971 Y70.153 E0.12817
G1 X199.492 Y70.163 E0.01561
G1 X196.230 Y66.902 E0.13836
G1 X196.731 Y66.892 E0.01502
G1 X200.012 Y70.173 E0.13919
G1 X200.532 Y70.183 E0.01561
G1 X197.231 Y66.882 E0.14003
G1 X197.732 Y66.872 E0.01502
G1 X201.052 Y70.193 E0.14087
G1 X201.573 Y70.203 E0.01561
G1 X198.232 Y66.863 E0.14171
G1 X198.733 Y66.853 E0.01502
G1 X202.093 Y70.213 E0.14255
G1 X202.613 Y70.223 E0.01561
G1 X199.233 Y66.843 E0.14339
G1 X199.734 Y66.834 E0.01502
G1 X203.134 Y70.233 E0.14422
G1 X203.654 Y70.243 E0.01561
G1 X200.235 Y66.824 E0.14506
G1 X200.735 Y66.814 E0.01502
G1 X204.174 Y70.253 E0.14590
G1 X204.694 Y70.263 E0.01561
G1 X201.236 Y66.805 E0.14674
G1 X201.736 Y66.795 E0.01502
G1 X205.215 Y70.274 E0.14758
G1 X205.735 Y70.284 E0.01561
G1 X202.237 Y66.785 E0.14842
G1 X202.737 Y66.776 E0.01502
G1 X206.255 Y70.294 E0.14926
G1 X206.776 Y70.304 E0.01561
G1 X203.238 Y66.766 E0.15009
G1 X203.738 Y66.756 E0.01502
G1 X207.296 Y70.314 E0.15093
G1 X207.816 Y70.324 E0.01561
G1 X204.239 Y66.746 E0.15177
G1 X204.739 Y66.737 E0.01502
G1 X208.336 Y70.334 E0.15261
G1 X208.857 Y70.344 E0.01561
G1 X205.240 Y66.727 E0.15345
G1 X205.740 Y66.717 E0.01502
G1 X209.377 Y70.354 E0.15429
G1 X209.897 Y70.364 E0.01561
G1 X206.241 Y66.708 E0.15512
G1 X206.741 Y66.698 E0.01502
G1 X210.418 Y70.374 E0.15596
G1 X210.938 Y70.384 E0.01561
G1 X207.242 Y66.688 E0.15680
G1 X207.742 Y66.679 E0.01502
G1 X211.458 Y70.394 E0.15764
G1 X211.978 Y70.405 E0.01561
G1 X208.243 Y66.669 E0.15848
G1 X208.743 Y66.659 E0.01502
G1 X212.144 Y70.060 E0.14426
G1 X212.144 Y69.549 E0.01531
G1 X209.244 Y66.650 E0.12302
G1 X209.744 Y66.640 E0.01502
G1 X212.144 Y69.039 E0.10179
G1 X212.143 Y68.529 E0.01532
G1 X210.245 Y66.630 E0.08054
G1 X210.746 Y66.621 E0.01502
G1 X212.144 Y68.019 E0.05931
G1 X212.143 Y67.508 E0.01531
G1 X211.246 Y66.611 E0.03807
G1 X211.747 Y66.601 E0.01502
G1 X212.304 Y67.159 E0.02366
M204 S1000
G1 F8640.000
G1 X211.747 Y66.601 E-0.18213
G1 X211.246 Y66.611 E-0.11559
G1 X212.143 Y67.508 E-0.29304
G1 X212.144 Y68.019 E-0.11785
G1 X211.986 Y67.861 E-0.05138
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X212.343 Y69.736
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X213.006 Y70.399 E0.03213
G1 X213.600 Y70.411 E0.02036
G1 X212.526 Y69.337 E0.05204
G1 X212.526 Y68.754 E0.01996
G1 X214.194 Y70.422 E0.08083
G1 X214.788 Y70.434 E0.02036
G1 X212.526 Y68.171 E0.10962
G1 X212.526 Y67.588 E0.01996
G1 X215.382 Y70.445 E0.13841
G1 X215.977 Y70.457 E0.02036
G1 X212.526 Y67.006 E0.16718
G1 X212.526 Y66.611 E0.01353
G1 X212.710 Y66.608 E0.00631
G1 X216.571 Y70.468 E0.18705
G1 X217.165 Y70.480 E0.02036
G1 X213.281 Y66.596 E0.18814
G1 X213.853 Y66.585 E0.01958
G1 X217.759 Y70.491 E0.18923
G1 X218.353 Y70.503 E0.02036
G1 X214.425 Y66.574 E0.19033
G1 X214.996 Y66.563 E0.01958
G1 X218.947 Y70.514 E0.19142
G1 X219.541 Y70.526 E0.02036
G1 X215.568 Y66.552 E0.19251
G1 X216.139 Y66.541 E0.01958
G1 X220.136 Y70.537 E0.19361
G1 X220.730 Y70.549 E0.02036
G1 X216.711 Y66.530 E0.19470
G1 X217.282 Y66.519 E0.01958
G1 X221.324 Y70.560 E0.19579
G1 X221.918 Y70.572 E0.02036
G1 X217.854 Y66.508 E0.19689
G1 X218.426 Y66.497 E0.01958
G1 X222.512 Y70.583 E0.19798
G1 X223.106 Y70.595 E0.02036
G1 X218.997 Y66.486 E0.19908
G1 X219.569 Y66.475 E0.01958
G1 X223.700 Y70.606 E0.20017
G1 X224.295 Y70.618 E0.02036
G1 X220.140 Y66.464 E0.20126
G1 X220.712 Y66.453 E0.01958
G1 X224.889 Y70.629 E0.20236
G1 X225.483 Y70.641 E0.02036
G1 X221.283 Y66.442 E0.20345
G1 X221.855 Y66.430 E0.01958
G1 X226.077 Y70.652 E0.20454
G1 X226.671 Y70.664 E0.02036
G1 X222.427 Y66.419 E0.20564
G1 X222.998 Y66.408 E0.01958
G1 X227.265 Y70.675 E0.20673
G1 X227.859 Y70.687 E0.02036
G1 X223.570 Y66.397 E0.20782
G1 X224.141 Y66.386 E0.01958
G1 X228.454 Y70.698 E0.20892
G1 X229.048 Y70.710 E0.02036
G1 X224.713 Y66.375 E0.21001
G1 X225.285 Y66.364 E0.01958
G1 X229.642 Y70.721 E0.21110
G1 X230.236 Y70.733 E0.02036
G1 X225.856 Y66.353 E0.21220
G1 X226.428 Y66.342 E0.01958
G1 X230.830 Y70.744 E0.21329
G1 X231.424 Y70.756 E0.02036
G1 X226.999 Y66.331 E0.21438
G1 X227.571 Y66.320 E0.01958
G1 X232.018 Y70.767 E0.21548
G1 X232.613 Y70.779 E0.02036
G1 X228.142 Y66.309 E0.21657
G1 X228.714 Y66.298 E0.01958
G1 X233.207 Y70.790 E0.21766
G1 X233.801 Y70.802 E0.02036
G1 X229.286 Y66.287 E0.21876
G1 X229.857 Y66.276 E0.01958
G1 X234.395 Y70.813 E0.21985
G1 X234.884 Y70.823 E0.01675
G1 X234.884 Y70.720 E0.00354
G1 X230.429 Y66.264 E0.21584
G1 X231.000 Y66.253 E0.01958
G1 X234.884 Y70.137 E0.18815
G1 X234.884 Y69.554 E0.01996
G1 X231.572 Y66.242 E0.16046
G1 X232.143 Y66.231 E0.01958
G1 X234.884 Y68.972 E0.13277
G1 X234.884 Y68.389 E0.01996
G1 X232.715 Y66.220 E0.10508
G1 X233.287 Y66.209 E0.01958
G1 X234.884 Y67.806 E0.07739
G1 X234.884 Y67.224 E0.01996
G1 X233.858 Y66.198 E0.04970
G1 X234.430 Y66.187 E0.01958
G1 X235.067 Y66.824 E0.03088
M204 S1000
G1 F8640.000
G1 X234.430 Y66.187 E-0.20813
G1 X233.858 Y66.198 E-0.13200
G1 X234.884 Y67.224 E-0.33496
G1 X234.884 Y67.592 E-0.08490
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X191.137 Y72.370
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X191.132 Y72.384 E0.00051
G1 X190.944 Y72.150 E0.01015
G1 X190.778 Y71.894 E0.01035
G1 X190.335 Y71.119 E0.03021
G1 X188.736 Y68.185 E0.11308
G1 X188.438 Y67.580 E0.02282
G1 X188.245 Y67.113 E0.01713
G1 X188.087 Y66.651 E0.01651
G1 X187.951 Y66.038 E0.02127
G1 X187.905 Y65.581 E0.01555
G1 X187.905 Y65.210 E0.01254
G1 X187.934 Y64.912 E0.01015
G1 X187.990 Y64.650 E0.00907
G1 X188.330 Y65.136 E0.02008
G1 X188.764 Y65.889 E0.02940
G1 X190.324 Y68.738 E0.10997
G1 X190.654 Y69.387 E0.02464
G1 X190.915 Y70.022 E0.02325
G1 X191.051 Y70.435 E0.01471
G1 X191.176 Y71.026 E0.02044
G1 X191.195 Y71.317 E0.00989
G1 X191.280 Y71.568 E0.00895
G1 X191.275 Y71.760 E0.00651
G1 X191.197 Y71.940 E0.00662
G1 X191.182 Y72.156 E0.00735
G1 X191.149 Y72.311 E0.00536
M204 S1000
G1 X191.312 Y72.919 F10800.000
M204 S800
G1 F1500.000
G1 X191.273 Y72.944 E0.00154
G1 X191.136 Y72.938 E0.00465
G1 X190.939 Y72.794 E0.00828
G1 X190.614 Y72.389 E0.01756
G1 X190.430 Y72.106 E0.01143
G1 X189.979 Y71.317 E0.03074
G1 X188.374 Y68.373 E0.11351
G1 X188.067 Y67.748 E0.02356
G1 X187.864 Y67.257 E0.01800
G1 X187.694 Y66.762 E0.01771
G1 X187.548 Y66.102 E0.02286
G1 X187.498 Y65.601 E0.01706
G1 X187.498 Y65.190 E0.01390
G1 X187.531 Y64.852 E0.01152
G1 X187.586 Y64.577 E0.00949
G1 X187.655 Y64.363 E0.00762
G1 X187.731 Y64.214 E0.00566
G1 X187.785 Y64.146 E0.00295
G1 X187.851 Y64.109 E0.00255
G1 X187.967 Y64.098 E0.00394
G1 X188.048 Y64.139 E0.00306
G1 X188.172 Y64.245 E0.00555
G1 X188.318 Y64.404 E0.00729
G1 X188.674 Y64.918 E0.02117
G1 X189.118 Y65.689 E0.03012
G1 X190.684 Y68.548 E0.11033
G1 X191.024 Y69.217 E0.02541
G1 X191.297 Y69.881 E0.02429
G1 X191.445 Y70.329 E0.01596
G1 X191.580 Y70.970 E0.02219
G1 X191.598 Y71.237 E0.00906
G1 X191.689 Y71.506 E0.00962
G1 X191.679 Y71.849 E0.01162
G1 X191.599 Y72.037 E0.00691
G1 X191.586 Y72.213 E0.00598
G1 X191.530 Y72.478 E0.00918
G1 X191.459 Y72.687 E0.00746
G1 X191.350 Y72.873 E0.00729
M204 S1000
G1 X191.268 Y72.906 F10800.000
G1 F8640.000
G1 X191.273 Y72.944 E-0.02412
G1 X191.136 Y72.938 E-0.03175
G1 X190.939 Y72.794 E-0.05650
G1 X190.614 Y72.389 E-0.11980
G1 X190.430 Y72.106 E-0.07800
G1 X189.979 Y71.317 E-0.20971
G1 X189.482 Y70.404 E-0.24012
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X191.045 Y71.778
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X190.864 Y71.372 E0.00933
G1 X190.979 Y71.189 E0.00454
G1 X191.001 Y70.790 F10800.000
M204 S1250
G1 F4800.000
G1 X189.906 Y69.695 E0.05732
G1 X189.152 Y68.311 E0.05835
G1 X190.390 Y69.549 E0.06484
G1 X190.054 Y68.881 E0.02771
G1 X189.694 Y68.223 E0.02776
G1 X188.570 Y67.099 E0.05883
G1 X188.381 Y66.569 E0.02085
G1 X188.299 Y66.199 E0.01402
G1 X189.393 Y67.293 E0.05728
M204 S1000
G1 F8640.000
G1 X188.299 Y66.199 E-0.35728
G1 X188.381 Y66.569 E-0.08744
G1 X188.570 Y67.099 E-0.13007
G1 X189.137 Y67.666 E-0.18521
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X166.154 Y67.725
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.662 Y65.929 E0.07940
G1 X168.294 Y65.266 E0.03100
G1 X168.538 Y65.051 E0.01100
G1 X168.748 Y64.897 E0.00882
G1 X168.914 Y64.804 E0.00645
G1 X169.068 Y64.756 E0.00544
G1 X169.137 Y64.762 E0.00236
G1 X169.175 Y64.792 E0.00162
G1 X169.298 Y65.003 E0.00829
G1 X169.355 Y65.207 E0.00718
G1 X169.387 Y65.484 E0.00944
G1 X169.371 Y65.843 E0.01215
G1 X169.268 Y66.327 E0.01674
G1 X169.094 Y66.772 E0.01618
G1 X168.949 Y67.075 E0.01136
G1 X168.730 Y67.435 E0.01428
G1 X168.129 Y68.270 E0.03483
G1 X167.407 Y69.168 E0.03899
G1 X166.197 Y70.608 E0.06366
G1 X165.530 Y71.348 E0.03375
G1 X163.462 Y71.494 E0.07016
G1 X160.017 Y71.692 E0.11682
G1 X156.702 Y71.842 E0.11232
G1 X156.225 Y71.972 E0.01671
G1 X155.844 Y72.036 E0.01309
G1 X155.507 Y72.053 E0.01142
G1 X155.217 Y72.028 E0.00986
G1 X154.971 Y71.967 E0.00858
G1 X154.771 Y71.877 E0.00742
G1 X154.636 Y71.778 E0.00568
G1 X154.493 Y71.605 E0.00759
G1 X154.433 Y71.474 E0.00487
G1 X154.407 Y71.271 E0.00695
G1 X154.466 Y70.956 E0.01084
G1 X154.732 Y70.470 E0.01875
G1 X155.101 Y70.058 E0.01874
G1 X155.721 Y69.500 E0.02822
G1 X156.351 Y69.030 E0.02660
G1 X156.981 Y68.608 E0.02567
G1 X166.094 Y67.731 E0.30988
M204 S1000
G1 X165.949 Y67.336 F10800.000
M204 S800
G1 F1500.000
G1 X167.358 Y65.657 E0.07420
G1 X168.012 Y64.972 E0.03204
G1 X168.282 Y64.734 E0.01221
G1 X168.527 Y64.554 E0.01027
G1 X168.744 Y64.433 E0.00842
G1 X168.932 Y64.364 E0.00678
G1 X169.073 Y64.345 E0.00480
G1 X169.234 Y64.361 E0.00550
G1 X169.352 Y64.410 E0.00431
G1 X169.469 Y64.506 E0.00514
G1 X169.582 Y64.653 E0.00626
G1 X169.681 Y64.859 E0.00774
G1 X169.756 Y65.129 E0.00949
G1 X169.795 Y65.470 E0.01162
G1 X169.776 Y65.895 E0.01438
G1 X169.659 Y66.444 E0.01902
G1 X169.467 Y66.934 E0.01781
G1 X169.308 Y67.269 E0.01255
G1 X169.070 Y67.660 E0.01551
G1 X168.453 Y68.517 E0.03573
G1 X167.722 Y69.427 E0.03951
G1 X166.507 Y70.873 E0.06393
G1 X165.717 Y71.743 E0.03980
G1 X163.488 Y71.900 E0.07561
G1 X160.037 Y72.099 E0.11699
G1 X156.765 Y72.247 E0.11088
G1 X156.312 Y72.370 E0.01588
G1 X155.888 Y72.441 E0.01456
G1 X155.500 Y72.461 E0.01315
G1 X155.150 Y72.431 E0.01190
G1 X154.837 Y72.354 E0.01091
G1 X154.565 Y72.231 E0.01012
G1 X154.343 Y72.068 E0.00930
G1 X154.153 Y71.841 E0.01002
G1 X154.037 Y71.588 E0.00944
G1 X153.995 Y71.259 E0.01123
G1 X154.075 Y70.827 E0.01486
G1 X154.401 Y70.230 E0.02304
G1 X154.812 Y69.770 E0.02088
G1 X155.462 Y69.184 E0.02961
G1 X156.116 Y68.698 E0.02759
G1 X156.840 Y68.213 E0.02949
G1 X165.889 Y67.342 E0.30772
M204 S1000
G1 X166.314 Y67.499 F10800.000
G1 F8640.000
G1 X167.358 Y65.657 E-0.51617
G1 X168.012 Y64.972 E-0.21854
G1 X168.094 Y64.900 E-0.02529
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X168.146 Y67.049
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.428 Y67.332 E0.01356
G1 X168.651 Y66.978 E0.01418
G1 X168.438 Y66.765 E0.01019
G1 X168.508 Y66.563 E0.00724
G1 X168.553 Y66.303 E0.00896
G1 X168.838 Y66.588 E0.01368
G1 X168.975 Y66.239 E0.01272
G1 X168.991 Y66.164 E0.00258
G1 X168.583 Y65.756 E0.01955
G1 X168.582 Y65.637 E0.00404
G1 X168.497 Y65.496 E0.00560
G1 X168.710 Y65.307 E0.00964
G1 X169.246 Y65.843 E0.02572
M204 S1000
G1 F8640.000
G1 X168.710 Y65.307 E-0.17519
G1 X168.497 Y65.496 E-0.06569
G1 X168.582 Y65.637 E-0.03812
G1 X168.583 Y65.756 E-0.02754
G1 X168.991 Y66.164 E-0.13319
G1 X168.975 Y66.239 E-0.01759
G1 X168.838 Y66.588 E-0.08663
G1 X168.553 Y66.303 E-0.09319
G1 X168.508 Y66.563 E-0.06103
G1 X168.438 Y66.765 E-0.04929
G1 X168.477 Y66.804 E-0.01254
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X168.312 Y66.378
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.976 Y66.041 E0.01610
G1 X167.708 Y66.349 E0.01383
G1 X168.038 Y66.679 E0.01580
G1 X167.879 Y67.097 E0.01513
G1 X167.445 Y66.662 E0.02081
G1 X167.182 Y66.976 E0.01385
G1 X167.703 Y67.497 E0.02495
G1 X167.605 Y67.719 E0.00821
G1 X167.991 Y67.940 E0.01507
G1 X167.810 Y68.180 E0.01019
G1 X166.919 Y67.289 E0.04266
G1 X166.656 Y67.602 E0.01385
G1 X167.553 Y68.500 E0.04296
G1 X167.296 Y68.819 E0.01387
G1 X166.393 Y67.916 E0.04325
G1 X166.307 Y68.017 E0.00450
G1 X165.952 Y68.052 E0.01207
G1 X167.036 Y69.135 E0.05188
G1 X166.773 Y69.449 E0.01385
G1 X165.427 Y68.102 E0.06445
G1 X164.901 Y68.153 E0.01788
G1 X166.510 Y69.762 E0.07702
G1 X166.247 Y70.075 E0.01385
G1 X164.375 Y68.203 E0.08959
G1 X163.849 Y68.254 E0.01788
G1 X165.984 Y70.388 E0.10216
G1 X165.711 Y70.692 E0.01381
G1 X163.324 Y68.305 E0.11427
G1 X162.919 Y68.343 E0.01376
G1 X162.935 Y68.492 E0.00506
G1 X165.438 Y70.995 E0.11980
G1 X165.385 Y71.053 E0.00264
G1 X164.950 Y71.083 E0.01478
G1 X162.775 Y68.908 E0.10411
G1 X162.259 Y68.969 E0.01757
G1 X164.411 Y71.121 E0.10301
G1 X163.873 Y71.159 E0.01827
G1 X161.744 Y69.030 E0.10191
G1 X161.228 Y69.090 E0.01757
G1 X163.333 Y71.195 E0.10075
G1 X162.812 Y71.225 E0.01767
G1 X162.787 Y70.683 E0.01838
G1 X162.262 Y70.701 E0.01776
G1 X160.715 Y69.154 E0.07407
G1 X160.206 Y69.221 E0.01737
G1 X161.705 Y70.720 E0.07175
G1 X161.148 Y70.739 E0.01887
G1 X159.698 Y69.289 E0.06942
G1 X159.189 Y69.357 E0.01737
G1 X160.591 Y70.759 E0.06710
G1 X160.025 Y70.769 E0.01916
G1 X158.681 Y69.424 E0.06435
G1 X158.172 Y69.492 E0.01737
G1 X159.458 Y70.778 E0.06155
G1 X158.891 Y70.787 E0.01920
G1 X157.664 Y69.560 E0.05875
G1 X157.271 Y69.612 E0.01341
G1 X157.204 Y69.677 E0.00314
G1 X158.324 Y70.796 E0.05358
G1 X157.757 Y70.805 E0.01920
G1 X156.913 Y69.962 E0.04037
G1 X156.650 Y70.275 E0.01384
G1 X157.356 Y70.981 E0.03381
M204 S1000
G1 X157.291 Y71.694 F10800.000
M204 S1250
G1 F4800.000
G1 X156.789 Y71.192 E0.02405
G1 X157.380 Y71.206 E0.02002
G1 X157.667 Y71.493 E0.01378
G1 X158.219 Y71.468 E0.01872
G1 X157.960 Y71.209 E0.01241
G1 X158.527 Y71.200 E0.01924
G1 X158.770 Y71.443 E0.01165
G1 X159.322 Y71.418 E0.01872
G1 X159.095 Y71.191 E0.01089
G1 X159.662 Y71.182 E0.01924
G1 X159.873 Y71.393 E0.01014
G1 X160.420 Y71.363 E0.01856
G1 X160.229 Y71.173 E0.00914
G1 X160.792 Y71.159 E0.01909
G1 X160.965 Y71.332 E0.00829
G1 X161.510 Y71.300 E0.01851
G1 X161.350 Y71.140 E0.00770
G1 X161.907 Y71.120 E0.01891
G1 X162.229 Y71.442 E0.01543
M204 S1000
G1 F8640.000
G1 X161.907 Y71.120 E-0.10513
G1 X161.350 Y71.140 E-0.12877
G1 X161.510 Y71.300 E-0.05247
G1 X160.965 Y71.332 E-0.12608
G1 X160.792 Y71.159 E-0.05647
G1 X160.229 Y71.173 E-0.13000
G1 X160.420 Y71.363 E-0.06225
G1 X159.993 Y71.387 E-0.09884
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X162.397 Y68.727
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.092 Y68.423 E0.01459
G1 X161.566 Y68.474 E0.01791
G1 X161.716 Y68.623 E0.00717
G1 X161.200 Y68.684 E0.01761
G1 X161.040 Y68.524 E0.00765
G1 X160.515 Y68.575 E0.01791
G1 X160.686 Y68.747 E0.00824
G1 X160.178 Y68.814 E0.01740
G1 X159.989 Y68.625 E0.00906
G1 X159.463 Y68.676 E0.01791
G1 X159.669 Y68.882 E0.00988
G1 X159.160 Y68.950 E0.01740
G1 X158.937 Y68.727 E0.01070
G1 X158.411 Y68.777 E0.01791
G1 X158.651 Y69.018 E0.01153
G1 X158.142 Y69.085 E0.01740
G1 X157.885 Y68.828 E0.01235
G1 X157.359 Y68.879 E0.01791
G1 X157.633 Y69.153 E0.01317
G1 X157.125 Y69.221 E0.01740
G1 X156.920 Y69.017 E0.00980
G1 X156.575 Y69.248 E0.01409
G1 X156.815 Y69.488 E0.01151
G1 X156.532 Y69.782 E0.01382
G1 X156.242 Y69.492 E0.01389
G1 X155.912 Y69.738 E0.01397
G1 X156.276 Y70.102 E0.01744
G1 X156.241 Y70.153 E0.00209
G1 X156.120 Y70.522 E0.01318
G1 X155.609 Y70.011 E0.02450
G1 X155.307 Y70.286 E0.01384
G1 X156.580 Y71.559 E0.06104
G1 X156.124 Y71.679 E0.01600
G1 X155.034 Y70.590 E0.05222
G1 X154.983 Y70.648 E0.00261
G1 X154.817 Y70.950 E0.01168
G1 X155.784 Y71.916 E0.04635
M204 S1000
G1 F8640.000
G1 X154.817 Y70.950 E-0.31572
G1 X154.983 Y70.648 E-0.07953
G1 X155.034 Y70.590 E-0.01781
G1 X156.097 Y71.653 E-0.34694
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X140.903 Y82.148
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.903 Y82.227 E0.00265
G1 X105.352 Y82.915 E1.20358
G1 X105.352 Y82.710 E0.00693
G1 X126.965 Y82.260 E0.73172
G1 X140.843 Y82.149 E0.46978
M204 S1000
G1 X140.864 Y82.216 F10800.000
G1 F8640.000
G1 X140.903 Y82.227 E-0.02271
G1 X137.710 Y82.288 E-0.73729
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X140.903 Y89.383
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.903 Y89.462 E0.00265
G1 X126.965 Y89.350 E0.47181
G1 X105.352 Y88.899 E0.73172
G1 X105.352 Y88.695 E0.00693
G1 X140.843 Y89.382 E1.20155
M204 S1000
G1 X140.863 Y89.451 F10800.000
G1 F8640.000
G1 X140.903 Y89.462 E-0.02302
G1 X137.711 Y89.436 E-0.73698
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X57.126 Y100.351
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X57.141 Y104.088 E0.12650
G1 X17.625 Y105.016 E1.33794
G1 X17.604 Y99.749 E0.17829
G1 X57.066 Y100.350 E1.33591
M204 S1000
G1 X57.531 Y99.950 F10800.000
M204 S800
G1 F1500.000
G1 X57.550 Y104.486 E0.15353
G1 X17.220 Y105.433 E1.36550
G1 X17.195 Y99.336 E0.20639
G1 X57.471 Y99.949 E1.36347
M204 S1000
G1 X57.348 Y100.306 F10800.000
G1 F8640.000
G1 X57.529 Y103.240 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X57.010 Y101.204
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X56.427 Y100.621 E0.02480
G1 X55.907 Y100.613 E0.01562
G1 X56.851 Y101.556 E0.04012
G1 X56.853 Y102.070 E0.01545
G1 X55.388 Y100.605 E0.06230
G1 X54.869 Y100.597 E0.01562
G1 X56.855 Y102.584 E0.08449
G1 X56.857 Y103.097 E0.01545
G1 X54.349 Y100.589 E0.10667
G1 X53.830 Y100.581 E0.01562
G1 X56.859 Y103.611 E0.12885
G1 X56.860 Y103.815 E0.00613
G1 X56.558 Y103.822 E0.00907
G1 X53.310 Y100.573 E0.13815
G1 X52.791 Y100.566 E0.01562
G1 X56.059 Y103.833 E0.13899
G1 X55.559 Y103.845 E0.01503
G1 X52.271 Y100.558 E0.13983
G1 X51.752 Y100.550 E0.01562
G1 X55.059 Y103.857 E0.14066
G1 X54.559 Y103.869 E0.01503
G1 X51.233 Y100.542 E0.14150
G1 X50.713 Y100.534 E0.01562
G1 X54.060 Y103.880 E0.14233
G1 X53.560 Y103.892 E0.01503
G1 X50.194 Y100.526 E0.14317
G1 X49.674 Y100.518 E0.01562
G1 X53.060 Y103.904 E0.14400
G1 X52.560 Y103.916 E0.01503
G1 X49.155 Y100.510 E0.14484
G1 X48.635 Y100.502 E0.01562
G1 X52.060 Y103.927 E0.14568
G1 X51.561 Y103.939 E0.01503
G1 X48.116 Y100.494 E0.14651
G1 X47.597 Y100.486 E0.01562
G1 X51.061 Y103.951 E0.14735
G1 X50.561 Y103.963 E0.01503
G1 X47.077 Y100.479 E0.14818
G1 X46.558 Y100.471 E0.01562
G1 X50.061 Y103.974 E0.14902
G1 X49.562 Y103.986 E0.01503
G1 X46.038 Y100.463 E0.14986
G1 X45.519 Y100.455 E0.01562
G1 X49.062 Y103.998 E0.15069
G1 X48.562 Y104.009 E0.01503
G1 X44.999 Y100.447 E0.15153
G1 X44.480 Y100.439 E0.01562
G1 X48.062 Y104.021 E0.15236
G1 X47.562 Y104.033 E0.01503
G1 X43.961 Y100.431 E0.15320
G1 X43.441 Y100.423 E0.01562
G1 X47.063 Y104.045 E0.15403
G1 X46.563 Y104.056 E0.01503
G1 X42.922 Y100.415 E0.15487
G1 X42.402 Y100.407 E0.01562
G1 X46.063 Y104.068 E0.15571
G1 X45.563 Y104.080 E0.01503
G1 X41.883 Y100.399 E0.15654
G1 X41.363 Y100.391 E0.01562
G1 X45.064 Y104.092 E0.15738
G1 X44.564 Y104.103 E0.01503
G1 X40.844 Y100.384 E0.15821
G1 X40.652 Y100.381 E0.00576
G1 X40.654 Y100.705 E0.00975
G1 X44.064 Y104.115 E0.14505
G1 X43.564 Y104.127 E0.01503
G1 X40.656 Y101.218 E0.12370
G1 X40.658 Y101.732 E0.01545
G1 X43.064 Y104.139 E0.10236
G1 X42.565 Y104.150 E0.01503
G1 X40.660 Y102.246 E0.08101
G1 X40.662 Y102.759 E0.01545
G1 X42.065 Y104.162 E0.05966
G1 X41.565 Y104.174 E0.01503
G1 X40.664 Y103.273 E0.03832
G1 X40.666 Y103.786 E0.01545
G1 X41.222 Y104.343 E0.02365
M204 S1000
G1 F8640.000
G1 X40.666 Y103.786 E-0.18158
G1 X40.664 Y103.273 E-0.11860
G1 X41.565 Y104.174 E-0.29418
G1 X42.065 Y104.162 E-0.11543
G1 X41.911 Y104.008 E-0.05021
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X40.456 Y101.059
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X39.790 Y100.392 E0.03238
G1 X39.196 Y100.383 E0.02038
G1 X40.275 Y101.462 E0.05238
G1 X40.277 Y102.048 E0.02015
G1 X38.603 Y100.374 E0.08132
G1 X38.010 Y100.365 E0.02038
G1 X40.280 Y102.635 E0.11026
G1 X40.282 Y103.222 E0.02015
G1 X37.417 Y100.356 E0.13919
G1 X36.823 Y100.347 E0.02038
G1 X40.284 Y103.808 E0.16813
G1 X40.286 Y104.179 E0.01273
G1 X40.076 Y104.184 E0.00723
G1 X36.230 Y100.338 E0.18681
G1 X35.637 Y100.329 E0.02038
G1 X39.505 Y104.197 E0.18790
G1 X38.934 Y104.211 E0.01961
G1 X35.044 Y100.320 E0.18899
G1 X34.450 Y100.311 E0.02038
G1 X38.363 Y104.224 E0.19008
G1 X37.792 Y104.237 E0.01961
G1 X33.857 Y100.302 E0.19117
G1 X33.264 Y100.293 E0.02038
G1 X37.221 Y104.251 E0.19226
G1 X36.651 Y104.264 E0.01961
G1 X32.670 Y100.284 E0.19335
G1 X32.077 Y100.275 E0.02038
G1 X36.080 Y104.278 E0.19444
G1 X35.509 Y104.291 E0.01961
G1 X31.484 Y100.266 E0.19553
G1 X30.891 Y100.257 E0.02038
G1 X34.938 Y104.304 E0.19662
G1 X34.367 Y104.318 E0.01961
G1 X30.297 Y100.248 E0.19771
G1 X29.704 Y100.239 E0.02038
G1 X33.796 Y104.331 E0.19880
G1 X33.226 Y104.345 E0.01961
G1 X29.111 Y100.230 E0.19990
G1 X28.518 Y100.221 E0.02038
G1 X32.655 Y104.358 E0.20099
G1 X32.084 Y104.371 E0.01961
G1 X27.924 Y100.212 E0.20208
G1 X27.331 Y100.203 E0.02038
G1 X31.513 Y104.385 E0.20317
G1 X30.942 Y104.398 E0.01961
G1 X26.738 Y100.194 E0.20426
G1 X26.144 Y100.185 E0.02038
G1 X30.371 Y104.412 E0.20535
G1 X29.801 Y104.425 E0.01961
G1 X25.551 Y100.176 E0.20644
G1 X24.958 Y100.166 E0.02038
G1 X29.230 Y104.438 E0.20753
G1 X28.659 Y104.452 E0.01961
G1 X24.365 Y100.157 E0.20862
G1 X23.771 Y100.148 E0.02038
G1 X28.088 Y104.465 E0.20971
G1 X27.517 Y104.479 E0.01961
G1 X23.178 Y100.139 E0.21080
G1 X22.585 Y100.130 E0.02038
G1 X26.946 Y104.492 E0.21189
G1 X26.376 Y104.505 E0.01961
G1 X21.991 Y100.121 E0.21298
G1 X21.398 Y100.112 E0.02038
G1 X25.805 Y104.519 E0.21407
G1 X25.234 Y104.532 E0.01961
G1 X20.805 Y100.103 E0.21516
G1 X20.212 Y100.094 E0.02038
G1 X24.663 Y104.546 E0.21625
G1 X24.092 Y104.559 E0.01961
G1 X19.618 Y100.085 E0.21734
G1 X19.025 Y100.076 E0.02038
G1 X23.521 Y104.572 E0.21843
G1 X22.951 Y104.586 E0.01961
G1 X18.432 Y100.067 E0.21952
G1 X17.910 Y100.059 E0.01792
G1 X17.911 Y100.130 E0.00244
G1 X22.380 Y104.599 E0.21711
G1 X21.809 Y104.613 E0.01961
G1 X17.913 Y100.717 E0.18927
G1 X17.915 Y101.303 E0.02015
G1 X21.238 Y104.626 E0.16142
G1 X20.667 Y104.639 E0.01961
G1 X17.918 Y101.890 E0.13357
G1 X17.920 Y102.477 E0.02015
G1 X20.096 Y104.653 E0.10572
G1 X19.526 Y104.666 E0.01961
G1 X17.923 Y103.063 E0.07787
G1 X17.925 Y103.650 E0.02015
G1 X18.955 Y104.680 E0.05003
G1 X18.384 Y104.693 E0.01961
G1 X17.744 Y104.053 E0.03111
M204 S1000
G1 F8640.000
G1 X18.384 Y104.693 E-0.20914
G1 X18.955 Y104.680 E-0.13184
G1 X17.925 Y103.650 E-0.33626
G1 X17.924 Y103.292 E-0.08276
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X20.072 Y136.592
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X58.263 Y131.552 E1.30391
M73 P92 R35
G1 X58.553 Y135.301 E0.12725
G1 X20.856 Y141.762 E1.29459
G1 X20.081 Y136.651 E0.17498
M204 S1000
G1 X19.608 Y136.242 F10800.000
M204 S800
G1 F1500.000
G1 X58.636 Y131.093 E1.33250
G1 X58.988 Y135.639 E0.15435
G1 X20.516 Y142.233 E1.32120
G1 X19.617 Y136.302 E0.20308
M204 S1000
G1 X20.006 Y136.205 F10800.000
G1 F8640.000
G1 X22.879 Y135.866 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X20.810 Y140.638
G1 Z6.600
G1 E0.80000 F2100.00000
M73 Q92 S35
M204 S1250
G1 F4800.000
G1 X21.512 Y141.340 E0.03403
G1 X22.009 Y141.255 E0.01730
G1 X20.924 Y140.169 E0.05261
G1 X20.820 Y139.482 E0.02382
G1 X22.507 Y141.169 E0.08178
G1 X23.004 Y141.084 E0.01730
G1 X20.715 Y138.795 E0.11094
G1 X20.611 Y138.108 E0.02382
G1 X23.502 Y140.999 E0.14011
G1 X24.000 Y140.913 E0.01730
G1 X20.507 Y137.421 E0.16928
G1 X20.421 Y136.854 E0.01967
G1 X20.511 Y136.842 E0.00310
G1 X24.497 Y140.828 E0.19321
G1 X24.995 Y140.743 E0.01730
G1 X21.026 Y136.774 E0.19237
G1 X21.541 Y136.706 E0.01780
G1 X25.492 Y140.658 E0.19153
G1 X25.990 Y140.572 E0.01730
G1 X22.056 Y136.638 E0.19069
G1 X22.570 Y136.570 E0.01780
G1 X26.488 Y140.487 E0.18985
G1 X26.985 Y140.402 E0.01730
G1 X23.085 Y136.502 E0.18901
G1 X23.600 Y136.434 E0.01780
G1 X27.483 Y140.316 E0.18817
G1 X27.980 Y140.231 E0.01730
G1 X24.115 Y136.366 E0.18733
G1 X24.630 Y136.298 E0.01780
G1 X28.478 Y140.146 E0.18649
G1 X28.976 Y140.061 E0.01730
G1 X25.145 Y136.230 E0.18565
G1 X25.660 Y136.162 E0.01780
G1 X29.473 Y139.975 E0.18481
G1 X29.971 Y139.890 E0.01730
G1 X26.175 Y136.094 E0.18397
G1 X26.690 Y136.026 E0.01780
G1 X30.468 Y139.805 E0.18313
G1 X30.966 Y139.719 E0.01730
G1 X27.205 Y135.958 E0.18229
G1 X27.720 Y135.890 E0.01780
G1 X31.464 Y139.634 E0.18144
G1 X31.961 Y139.549 E0.01730
G1 X28.235 Y135.822 E0.18060
G1 X28.750 Y135.755 E0.01780
G1 X32.459 Y139.463 E0.17976
G1 X32.956 Y139.378 E0.01730
G1 X29.265 Y135.687 E0.17892
G1 X29.780 Y135.619 E0.01780
G1 X33.454 Y139.293 E0.17808
G1 X33.952 Y139.208 E0.01730
G1 X30.295 Y135.551 E0.17724
G1 X30.810 Y135.483 E0.01780
G1 X34.449 Y139.122 E0.17640
G1 X34.947 Y139.037 E0.01730
G1 X31.324 Y135.415 E0.17556
G1 X31.839 Y135.347 E0.01780
G1 X35.444 Y138.952 E0.17472
G1 X35.942 Y138.866 E0.01730
G1 X32.354 Y135.279 E0.17388
G1 X32.869 Y135.211 E0.01780
G1 X36.440 Y138.781 E0.17304
G1 X36.937 Y138.696 E0.01730
G1 X33.384 Y135.143 E0.17220
G1 X33.899 Y135.075 E0.01780
G1 X37.435 Y138.611 E0.17136
G1 X37.932 Y138.525 E0.01730
G1 X34.414 Y135.007 E0.17052
G1 X34.929 Y134.939 E0.01780
G1 X38.430 Y138.440 E0.16968
G1 X38.927 Y138.355 E0.01730
G1 X35.444 Y134.871 E0.16883
G1 X35.959 Y134.803 E0.01780
G1 X39.425 Y138.269 E0.16799
G1 X39.923 Y138.184 E0.01730
G1 X36.474 Y134.735 E0.16715
G1 X36.989 Y134.667 E0.01780
G1 X40.420 Y138.099 E0.16631
G1 X40.918 Y138.014 E0.01730
G1 X37.504 Y134.599 E0.16547
G1 X38.019 Y134.532 E0.01780
G1 X41.415 Y137.928 E0.16463
G1 X41.807 Y137.861 E0.01361
G1 X41.796 Y137.726 E0.00464
G1 X38.534 Y134.464 E0.15813
G1 X39.049 Y134.396 E0.01780
G1 X41.747 Y137.094 E0.13080
G1 X41.699 Y136.463 E0.02172
G1 X39.564 Y134.328 E0.10348
G1 X40.079 Y134.260 E0.01780
G1 X41.650 Y135.831 E0.07615
G1 X41.601 Y135.199 E0.02172
G1 X40.593 Y134.192 E0.04882
G1 X41.108 Y134.124 E0.01780
G1 X41.751 Y134.766 E0.03114
M204 S1000
G1 F8640.000
G1 X41.108 Y134.124 E-0.20983
G1 X40.593 Y134.192 E-0.11993
G1 X41.601 Y135.199 E-0.32895
G1 X41.635 Y135.636 E-0.10129
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X42.664 Y137.903
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X42.154 Y137.393 E0.02169
G1 X42.111 Y136.838 E0.01673
G1 X42.961 Y137.689 E0.03617
G1 X43.398 Y137.614 E0.01333
G1 X42.068 Y136.284 E0.05657
G1 X42.025 Y135.730 E0.01673
G1 X43.835 Y137.539 E0.07697
G1 X44.271 Y137.464 E0.01333
G1 X41.982 Y135.175 E0.09737
G1 X41.939 Y134.620 E0.01673
G1 X44.708 Y137.389 E0.11778
G1 X45.145 Y137.314 E0.01333
G1 X41.896 Y134.066 E0.13819
G1 X41.891 Y133.995 E0.00212
G1 X42.285 Y133.943 E0.01197
G1 X45.581 Y137.240 E0.14021
G1 X46.018 Y137.165 E0.01333
G1 X42.737 Y133.884 E0.13957
G1 X43.189 Y133.824 E0.01371
G1 X46.455 Y137.090 E0.13892
G1 X46.892 Y137.015 E0.01333
G1 X43.641 Y133.764 E0.13827
G1 X44.093 Y133.705 E0.01371
G1 X47.328 Y136.940 E0.13762
G1 X47.765 Y136.865 E0.01333
G1 X44.545 Y133.645 E0.13698
G1 X44.997 Y133.586 E0.01371
G1 X48.202 Y136.790 E0.13633
G1 X48.638 Y136.716 E0.01333
G1 X45.449 Y133.526 E0.13568
G1 X45.901 Y133.466 E0.01371
G1 X49.075 Y136.641 E0.13503
G1 X49.512 Y136.566 E0.01333
G1 X46.353 Y133.407 E0.13439
G1 X46.805 Y133.347 E0.01371
G1 X49.949 Y136.491 E0.13374
G1 X50.385 Y136.416 E0.01333
G1 X47.257 Y133.287 E0.13309
G1 X47.708 Y133.228 E0.01371
G1 X50.822 Y136.341 E0.13244
G1 X51.259 Y136.266 E0.01333
G1 X48.160 Y133.168 E0.13180
G1 X48.612 Y133.108 E0.01371
G1 X51.695 Y136.192 E0.13115
G1 X52.132 Y136.117 E0.01333
G1 X49.064 Y133.049 E0.13050
G1 X49.516 Y132.989 E0.01371
G1 X52.569 Y136.042 E0.12985
G1 X53.006 Y135.967 E0.01333
G1 X49.968 Y132.930 E0.12920
G1 X50.420 Y132.870 E0.01371
G1 X53.442 Y135.892 E0.12856
G1 X53.879 Y135.817 E0.01333
G1 X50.872 Y132.810 E0.12791
G1 X51.324 Y132.751 E0.01371
G1 X54.316 Y135.742 E0.12726
G1 X54.752 Y135.668 E0.01333
G1 X51.776 Y132.691 E0.12661
G1 X52.228 Y132.631 E0.01371
G1 X55.189 Y135.593 E0.12597
G1 X55.626 Y135.518 E0.01333
G1 X52.680 Y132.572 E0.12532
G1 X53.132 Y132.512 E0.01371
G1 X56.063 Y135.443 E0.12467
G1 X56.499 Y135.368 E0.01333
G1 X53.584 Y132.452 E0.12402
G1 X54.036 Y132.393 E0.01371
G1 X56.936 Y135.293 E0.12338
G1 X57.373 Y135.218 E0.01333
G1 X54.488 Y132.333 E0.12273
G1 X54.939 Y132.274 E0.01371
G1 X57.809 Y135.144 E0.12208
G1 X58.246 Y135.069 E0.01333
G1 X55.391 Y132.214 E0.12143
G1 X55.843 Y132.154 E0.01371
G1 X58.212 Y134.523 E0.10075
G1 X58.169 Y133.968 E0.01673
G1 X56.295 Y132.095 E0.07970
G1 X56.747 Y132.035 E0.01371
G1 X58.126 Y133.414 E0.05865
G1 X58.083 Y132.859 E0.01673
G1 X57.199 Y131.975 E0.03760
G1 X57.651 Y131.916 E0.01371
G1 X58.215 Y132.480 E0.02398
M204 S1000
G1 F8640.000
G1 X57.651 Y131.916 E-0.18410
G1 X57.199 Y131.975 E-0.10526
G1 X58.083 Y132.859 E-0.28865
G1 X58.126 Y133.414 E-0.12841
G1 X57.962 Y133.250 E-0.05358
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X64.745 Y130.368
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X63.603 Y127.723 E0.09752
G1 X67.290 Y126.248 E0.13442
G1 X67.858 Y127.564 E0.04854
G1 X65.257 Y129.863 E0.11749
G1 X64.788 Y130.326 E0.02233
M204 S1000
G1 F8640.000
G1 X63.603 Y127.723 E-0.66033
G1 X64.003 Y127.563 E-0.09967
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X63.063 Y127.501
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.509 Y125.730 E0.16200
G1 X68.349 Y127.674 E0.07168
G1 X65.535 Y130.160 E0.12710
G1 X64.608 Y131.076 E0.04413
G1 X63.087 Y127.556 E0.12979
M204 S1000
G1 X63.463 Y127.510 F10800.000
G1 F8640.000
G1 X66.129 Y126.300 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X67.656 Y127.583
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X66.813 Y126.740 E0.03661
G1 X66.440 Y126.890 E0.01234
G1 X67.265 Y127.714 E0.03582
G1 X66.988 Y127.960 E0.01137
G1 X66.067 Y127.039 E0.03998
G1 X65.694 Y127.188 E0.01234
G1 X66.710 Y128.205 E0.04414
G1 X66.433 Y128.450 E0.01137
G1 X65.321 Y127.338 E0.04830
G1 X64.948 Y127.487 E0.01234
G1 X66.156 Y128.695 E0.05246
G1 X65.878 Y128.940 E0.01137
G1 X64.575 Y127.636 E0.05661
G1 X64.202 Y127.786 E0.01234
G1 X65.601 Y129.185 E0.06077
G1 X65.324 Y129.430 E0.01137
G1 X64.129 Y128.235 E0.05190
G1 X64.526 Y129.154 E0.03076
G1 X65.161 Y129.789 E0.02758
M204 S1000
G1 F8640.000
G1 X64.526 Y129.154 E-0.20735
G1 X64.129 Y128.235 E-0.23129
G1 X65.113 Y129.219 E-0.32136
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X65.599 Y131.219
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.735 Y132.118 E0.03077
G1 X65.273 Y132.184 E0.01577
G1 X65.560 Y134.071 E0.06462
G1 X65.459 Y134.086 E0.00345
G1 X65.361 Y134.004 E0.00433
G1 X64.801 Y132.040 E0.06910
G1 X64.883 Y131.745 E0.01038
G1 X66.060 Y130.676 E0.05382
G1 X67.148 Y130.501 E0.03728
G1 X67.814 Y130.490 E0.02255
G1 X68.035 Y130.850 E0.01431
G1 X65.658 Y131.210 E0.08138
M204 S1000
G1 X65.207 Y131.301 F10800.000
G1 X66.130 Y130.914
G1 F2400.000
G1 X66.166 Y130.896 E0.00020
G1 X67.323 Y130.727 E0.00691
G1 F8640.000
G1 X66.166 Y130.896 E-0.26995
G1 E-0.53005 F2100.00000
G1 Z7.200 F10800.000
G1 X66.855 Y135.252
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.653 Y135.221 E0.02705
G1 X71.031 Y134.910 E0.11483
G1 X71.062 Y134.982 E0.00265
G1 X67.437 Y136.600 E0.13438
G1 X66.878 Y135.307 E0.04766
M204 S1000
G1 F8640.000
G1 X67.653 Y135.221 E-0.17999
G1 X70.155 Y134.991 E-0.58001
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X67.226 Y137.139
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.245 Y134.868 E0.08375
G1 X67.627 Y134.815 E0.04679
G1 X71.288 Y134.478 E0.12445
G1 X71.596 Y135.190 E0.02626
G1 X67.281 Y137.115 E0.15991
M204 S1000
G1 X67.250 Y136.740 F10800.000
G1 F8640.000
G1 X66.245 Y134.868 E-0.57130
G1 X67.062 Y134.837 E-0.18870
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X68.161 Y136.143
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.549 Y135.531 E0.03372
G1 X68.162 Y135.481 E0.02395
G1 X68.619 Y135.938 E0.02520
M204 S1000
G1 X69.057 Y135.467 F10800.000
G1 F2400.000
G1 X69.232 Y135.422 E0.00441
G1 X69.583 Y135.330 E0.00594
G1 X69.933 Y135.238 E0.00306
G1 F8640.000
G1 X69.583 Y135.330 E-0.08362
G1 E-0.71638 F2100.00000
G1 Z7.200 F10800.000
G1 X180.451 Y142.221
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.054 Y140.481 E0.13543
G1 X184.664 Y141.789 E0.04883
G1 X183.693 Y141.856 E0.03293
G1 X180.494 Y142.244 E0.10908
M204 S1000
G1 X179.913 Y142.030 F10800.000
M204 S800
G1 F1500.000
G1 X184.249 Y139.935 E0.16299
G1 X185.283 Y142.154 E0.08287
G1 X183.732 Y142.261 E0.05264
G1 X180.220 Y142.688 E0.11976
G1 X179.938 Y142.084 E0.02255
M204 S1000
G1 X180.297 Y141.919 F10800.000
G1 F8640.000
G1 X182.884 Y140.615 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X181.698 Y141.870
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.871 Y141.820 E0.00152
G1 X182.044 Y141.769 E0.00224
G1 X182.217 Y141.718 E0.00295
G1 X182.390 Y141.667 E0.00367
G1 X182.563 Y141.617 E0.00438
G1 F8640.000
G1 X182.390 Y141.667 E-0.04162
G1 E-0.75838 F2100.00000
G1 Z7.200 F10800.000
G1 X183.565 Y141.748
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.099 Y141.282 E0.02437
G1 X183.522 Y141.077 E0.01738
G1 X184.147 Y141.702 E0.03265
M204 S1000
G1 F8640.000
G1 X183.522 Y141.077 E-0.20402
G1 X183.099 Y141.282 E-0.10865
G1 X183.565 Y141.748 E-0.15231
G1 E-0.33501 F2100.00000
G1 Z7.200 F10800.000
G1 X186.018 Y145.741
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.857 Y144.852 E0.03058
G1 X186.317 Y144.771 E0.01579
G1 X185.981 Y142.921 E0.06366
G1 X186.108 Y142.899 E0.00436
G1 X186.257 Y143.024 E0.00659
G1 X186.814 Y145.011 E0.06986
G1 X186.645 Y145.250 E0.00991
G1 X185.555 Y146.294 E0.05107
G1 X184.616 Y146.470 E0.03235
G1 X183.800 Y146.500 E0.02765
G1 X183.591 Y146.180 E0.01294
G1 X185.959 Y145.751 E0.08145
M204 S1000
G1 X186.407 Y145.650 F10800.000
G1 F8640.000
G1 X185.857 Y144.852 E-0.20907
G1 X186.317 Y144.771 E-0.10774
G1 X185.981 Y142.921 E-0.43426
G1 X186.019 Y142.914 E-0.00893
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X184.514 Y146.245
G1 Z6.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.471 Y146.066 E0.00446
G1 F8640.000
G1 X184.514 Y146.245 E-0.22467
G1 E-0.57533 F2100.00000
G1 Z7.200 F10800.000
G1 X186.887 Y146.555
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.078 Y149.111 E0.09546
G1 X184.374 Y150.633 E0.13557
G1 X183.834 Y149.476 E0.04322
G1 X186.273 Y147.194 E0.11305
G1 X186.845 Y146.598 E0.02796
M204 S1000
G1 F8640.000
G1 X188.078 Y149.111 E-0.64631
G1 X187.623 Y149.298 E-0.11369
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X188.624 Y149.318
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.169 Y151.157 E0.16314
G1 X183.341 Y149.380 E0.06637
G1 X185.987 Y146.904 E0.12267
G1 X187.004 Y145.844 E0.04974
G1 X188.599 Y149.263 E0.12769
M204 S1000
G1 X188.224 Y149.323 F10800.000
G1 F8640.000
G1 X185.572 Y150.557 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X184.961 Y150.263
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X184.208 Y149.510 E0.03235
G1 X184.475 Y149.260 E0.01111
G1 X185.204 Y149.989 E0.03132
G1 X185.570 Y149.838 E0.01203
G1 X184.742 Y149.010 E0.03559
G1 X185.009 Y148.760 E0.01111
G1 X185.937 Y149.688 E0.03986
G1 X186.303 Y149.537 E0.01203
G1 X185.276 Y148.511 E0.04412
G1 X185.543 Y148.261 E0.01111
G1 X186.669 Y149.387 E0.04839
G1 X187.035 Y149.236 E0.01203
G1 X185.810 Y148.011 E0.05266
G1 X186.077 Y147.761 E0.01111
G1 X187.402 Y149.086 E0.05692
G1 X187.700 Y148.963 E0.00981
G1 X187.617 Y148.784 E0.00599
G1 X186.344 Y147.511 E0.05470
G1 X186.604 Y147.254 E0.01110
G1 X187.498 Y148.148 E0.03841
M204 S1000
G1 F8640.000
G1 X186.604 Y147.254 E-0.29190
G1 X186.344 Y147.511 E-0.08438
G1 X187.519 Y148.687 E-0.38372
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X193.742 Y145.148
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X193.404 Y141.393 E0.12761
G1 X230.366 Y133.965 E1.27612
G1 X231.295 Y139.094 E0.17643
G1 X193.801 Y145.138 E1.28551
M204 S1000
G1 X193.375 Y145.619 F10800.000
M204 S800
G1 F1500.000
G1 X192.966 Y141.066 E0.15475
G1 X230.693 Y133.484 E1.30252
G1 X231.769 Y139.430 E0.20453
G1 X193.434 Y145.610 E1.31435
M204 S1000
G1 X193.516 Y145.245 F10800.000
G1 F8640.000
G1 X193.097 Y142.336 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X193.777 Y144.211
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X194.335 Y144.768 E0.02359
G1 X194.773 Y144.698 E0.01329
G1 X193.904 Y143.829 E0.03677
G1 X193.854 Y143.270 E0.01681
G1 X195.212 Y144.627 E0.05745
G1 X195.650 Y144.556 E0.01329
G1 X193.804 Y142.710 E0.07813
G1 X193.754 Y142.151 E0.01681
G1 X196.088 Y144.486 E0.09882
G1 X196.527 Y144.415 E0.01329
G1 X193.726 Y141.614 E0.11854
G1 X194.150 Y141.529 E0.01294
G1 X196.965 Y144.344 E0.11916
G1 X197.403 Y144.274 E0.01329
G1 X194.574 Y141.444 E0.11977
G1 X194.998 Y141.359 E0.01294
G1 X197.842 Y144.203 E0.12039
G1 X198.280 Y144.132 E0.01329
G1 X195.421 Y141.274 E0.12100
G1 X195.845 Y141.189 E0.01294
G1 X198.719 Y144.062 E0.12161
G1 X199.157 Y143.991 E0.01329
G1 X196.269 Y141.103 E0.12223
G1 X196.693 Y141.018 E0.01294
G1 X199.595 Y143.920 E0.12284
G1 X200.034 Y143.850 E0.01329
G1 X197.117 Y140.933 E0.12346
G1 X197.541 Y140.848 E0.01294
G1 X200.472 Y143.779 E0.12407
G1 X200.910 Y143.708 E0.01329
G1 X197.965 Y140.763 E0.12469
G1 X198.388 Y140.677 E0.01294
G1 X201.349 Y143.638 E0.12530
G1 X201.787 Y143.567 E0.01329
G1 X198.812 Y140.592 E0.12591
G1 X199.236 Y140.507 E0.01294
G1 X202.226 Y143.496 E0.12653
G1 X202.664 Y143.426 E0.01329
G1 X199.660 Y140.422 E0.12714
G1 X200.084 Y140.337 E0.01294
G1 X203.102 Y143.355 E0.12776
G1 X203.541 Y143.284 E0.01329
G1 X200.508 Y140.252 E0.12837
G1 X200.932 Y140.166 E0.01294
G1 X203.979 Y143.214 E0.12899
G1 X204.417 Y143.143 E0.01329
G1 X201.356 Y140.081 E0.12960
G1 X201.779 Y139.996 E0.01294
G1 X204.856 Y143.072 E0.13022
G1 X205.294 Y143.002 E0.01329
G1 X202.203 Y139.911 E0.13083
G1 X202.627 Y139.826 E0.01294
G1 X205.733 Y142.931 E0.13144
G1 X206.171 Y142.860 E0.01329
G1 X203.051 Y139.740 E0.13206
G1 X203.475 Y139.655 E0.01294
G1 X206.609 Y142.790 E0.13267
G1 X207.048 Y142.719 E0.01329
G1 X203.899 Y139.570 E0.13329
G1 X204.323 Y139.485 E0.01294
G1 X207.486 Y142.648 E0.13390
G1 X207.924 Y142.578 E0.01329
G1 X204.746 Y139.400 E0.13452
G1 X205.170 Y139.315 E0.01294
G1 X208.363 Y142.507 E0.13513
G1 X208.801 Y142.436 E0.01329
G1 X205.594 Y139.229 E0.13574
G1 X206.018 Y139.144 E0.01294
G1 X209.240 Y142.366 E0.13636
G1 X209.678 Y142.295 E0.01329
G1 X206.442 Y139.059 E0.13697
G1 X206.866 Y138.974 E0.01294
G1 X210.073 Y142.181 E0.13575
G1 X210.023 Y141.622 E0.01681
G1 X207.290 Y138.889 E0.11568
G1 X207.713 Y138.804 E0.01294
G1 X209.972 Y141.062 E0.09561
G1 X209.922 Y140.503 E0.01681
G1 X208.137 Y138.718 E0.07554
G1 X208.561 Y138.633 E0.01294
G1 X209.872 Y139.944 E0.05548
G1 X209.822 Y139.385 E0.01681
G1 X208.985 Y138.548 E0.03541
G1 X209.409 Y138.463 E0.01294
G1 X209.949 Y139.003 E0.02285
M204 S1000
G1 F8640.000
G1 X209.409 Y138.463 E-0.17628
G1 X208.985 Y138.548 E-0.09983
G1 X209.822 Y139.385 E-0.27321
G1 X209.872 Y139.944 E-0.12965
G1 X209.624 Y139.696 E-0.08103
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X210.207 Y141.451
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X210.839 Y142.083 E0.03035
G1 X211.336 Y142.002 E0.01712
G1 X210.352 Y141.018 E0.04729
G1 X210.295 Y140.383 E0.02165
G1 X211.834 Y141.922 E0.07393
G1 X212.331 Y141.842 E0.01712
G1 X210.238 Y139.749 E0.10057
G1 X210.181 Y139.114 E0.02165
G1 X212.829 Y141.762 E0.12721
G1 X213.326 Y141.682 E0.01712
G1 X210.124 Y138.479 E0.15385
G1 X210.112 Y138.347 E0.00451
G1 X210.493 Y138.270 E0.01320
G1 X213.824 Y141.601 E0.16002
G1 X214.322 Y141.521 E0.01712
G1 X210.974 Y138.174 E0.16081
G1 X211.455 Y138.077 E0.01667
G1 X214.819 Y141.441 E0.16160
G1 X215.317 Y141.361 E0.01712
G1 X211.936 Y137.980 E0.16239
G1 X212.417 Y137.884 E0.01667
G1 X215.814 Y141.281 E0.16318
G1 X216.312 Y141.200 E0.01712
G1 X212.898 Y137.787 E0.16397
G1 X213.379 Y137.690 E0.01667
G1 X216.809 Y141.120 E0.16476
G1 X217.307 Y141.040 E0.01712
G1 X213.860 Y137.594 E0.16556
G1 X214.342 Y137.497 E0.01667
G1 X217.804 Y140.960 E0.16635
G1 X218.302 Y140.880 E0.01712
G1 X214.823 Y137.400 E0.16714
G1 X215.304 Y137.304 E0.01667
G1 X218.799 Y140.799 E0.16793
G1 X219.297 Y140.719 E0.01712
G1 X215.785 Y137.207 E0.16872
G1 X216.266 Y137.110 E0.01667
G1 X219.794 Y140.639 E0.16951
G1 X220.292 Y140.559 E0.01712
G1 X216.747 Y137.014 E0.17030
G1 X217.228 Y136.917 E0.01667
G1 X220.789 Y140.479 E0.17109
G1 X221.287 Y140.398 E0.01712
G1 X217.709 Y136.820 E0.17189
G1 X218.190 Y136.724 E0.01667
G1 X221.785 Y140.318 E0.17268
G1 X222.282 Y140.238 E0.01712
G1 X218.671 Y136.627 E0.17347
G1 X219.152 Y136.530 E0.01667
G1 X222.780 Y140.158 E0.17426
G1 X223.277 Y140.078 E0.01712
G1 X219.633 Y136.434 E0.17505
G1 X220.114 Y136.337 E0.01667
G1 X223.775 Y139.997 E0.17584
G1 X224.272 Y139.917 E0.01712
G1 X220.595 Y136.240 E0.17663
G1 X221.076 Y136.144 E0.01667
G1 X224.770 Y139.837 E0.17743
G1 X225.267 Y139.757 E0.01712
G1 X221.557 Y136.047 E0.17822
G1 X222.039 Y135.950 E0.01667
G1 X225.765 Y139.677 E0.17901
G1 X226.262 Y139.596 E0.01712
G1 X222.520 Y135.854 E0.17980
G1 X223.001 Y135.757 E0.01667
G1 X226.760 Y139.516 E0.18059
G1 X227.257 Y139.436 E0.01712
G1 X223.482 Y135.660 E0.18138
G1 X223.963 Y135.564 E0.01667
G1 X227.755 Y139.356 E0.18217
G1 X228.252 Y139.276 E0.01712
G1 X224.444 Y135.467 E0.18296
G1 X224.925 Y135.370 E0.01667
G1 X228.750 Y139.195 E0.18376
G1 X229.248 Y139.115 E0.01712
G1 X225.406 Y135.274 E0.18455
G1 X225.887 Y135.177 E0.01667
G1 X229.745 Y139.035 E0.18534
G1 X230.243 Y138.955 E0.01712
G1 X226.368 Y135.080 E0.18613
G1 X226.849 Y134.983 E0.01667
G1 X230.740 Y138.874 E0.18692
G1 X230.939 Y138.842 E0.00684
G1 X230.862 Y138.419 E0.01462
G1 X227.330 Y134.887 E0.16968
G1 X227.811 Y134.790 E0.01667
G1 X230.734 Y137.713 E0.14043
G1 X230.607 Y137.008 E0.02435
G1 X228.292 Y134.693 E0.11118
G1 X228.773 Y134.597 E0.01667
G1 X230.479 Y136.302 E0.08193
G1 X230.351 Y135.597 E0.02435
G1 X229.254 Y134.500 E0.05269
G1 X229.736 Y134.403 E0.01667
G1 X230.451 Y135.119 E0.03436
M204 S1000
G1 F8640.000
G1 X229.736 Y134.403 E-0.23356
G1 X229.254 Y134.500 E-0.11330
G1 X230.351 Y135.597 E-0.35814
G1 X230.394 Y135.831 E-0.05501
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.754 Y177.603
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.755 Y182.871 E0.17829
G1 X195.235 Y182.105 E1.33794
G1 X195.235 Y178.368 E0.12650
G1 X234.694 Y177.604 E1.33590
M204 S1000
G1 X235.162 Y177.188 F10800.000
M204 S800
G1 F1500.000
G1 X235.162 Y183.286 E0.20639
G1 X194.828 Y182.505 E1.36550
G1 X194.828 Y177.969 E0.15353
G1 X235.102 Y177.189 E1.36347
M204 S1000
G1 X234.977 Y177.543 F10800.000
G1 F8640.000
G1 X235.134 Y180.481 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X234.632 Y178.561
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X233.995 Y177.923 E0.03088
G1 X233.423 Y177.934 E0.01958
G1 X234.449 Y178.960 E0.04970
G1 X234.449 Y179.543 E0.01996
G1 X232.852 Y177.946 E0.07739
G1 X232.280 Y177.957 E0.01958
G1 X234.449 Y180.126 E0.10508
G1 X234.449 Y180.708 E0.01996
G1 X231.709 Y177.968 E0.13277
G1 X231.137 Y177.979 E0.01958
G1 X234.449 Y181.291 E0.16047
G1 X234.449 Y181.874 E0.01996
G1 X230.565 Y177.990 E0.18816
G1 X229.994 Y178.001 E0.01958
G1 X234.449 Y182.456 E0.21585
G1 X234.449 Y182.559 E0.00353
G1 X233.960 Y182.550 E0.01676
G1 X229.422 Y178.012 E0.21985
G1 X228.851 Y178.023 E0.01958
G1 X233.366 Y182.538 E0.21876
G1 X232.772 Y182.527 E0.02036
G1 X228.279 Y178.034 E0.21766
G1 X227.708 Y178.045 E0.01958
G1 X232.178 Y182.515 E0.21657
M73 P92 R34
G1 X231.584 Y182.504 E0.02036
G1 X227.136 Y178.056 E0.21548
G1 X226.564 Y178.067 E0.01958
G1 X230.990 Y182.492 E0.21438
G1 X230.395 Y182.481 E0.02036
G1 X225.993 Y178.078 E0.21329
G1 X225.421 Y178.089 E0.01958
G1 X229.801 Y182.469 E0.21220
G1 X229.207 Y182.458 E0.02036
G1 X224.850 Y178.100 E0.21110
G1 X224.278 Y178.111 E0.01958
G1 X228.613 Y182.446 E0.21001
G1 X228.019 Y182.435 E0.02036
G1 X223.707 Y178.123 E0.20892
G1 X223.135 Y178.134 E0.01958
G1 X227.425 Y182.423 E0.20782
G1 X226.830 Y182.412 E0.02036
G1 X222.563 Y178.145 E0.20673
G1 X221.992 Y178.156 E0.01958
G1 X226.236 Y182.400 E0.20564
G1 X225.642 Y182.389 E0.02036
G1 X221.420 Y178.167 E0.20454
G1 X220.849 Y178.178 E0.01958
G1 X225.048 Y182.377 E0.20345
G1 X224.454 Y182.366 E0.02036
G1 X220.277 Y178.189 E0.20236
G1 X219.705 Y178.200 E0.01958
G1 X223.860 Y182.354 E0.20126
G1 X223.266 Y182.343 E0.02036
G1 X219.134 Y178.211 E0.20017
G1 X218.562 Y178.222 E0.01958
G1 X222.671 Y182.331 E0.19908
G1 X222.077 Y182.320 E0.02036
G1 X217.991 Y178.233 E0.19798
G1 X217.419 Y178.244 E0.01958
G1 X221.483 Y182.308 E0.19689
G1 X220.889 Y182.297 E0.02036
G1 X216.848 Y178.255 E0.19580
G1 X216.276 Y178.266 E0.01958
G1 X220.295 Y182.285 E0.19470
G1 X219.701 Y182.274 E0.02036
G1 X215.704 Y178.277 E0.19361
G1 X215.133 Y178.289 E0.01958
G1 X219.107 Y182.262 E0.19252
G1 X218.512 Y182.251 E0.02036
G1 X214.561 Y178.300 E0.19142
G1 X213.990 Y178.311 E0.01958
G1 X217.918 Y182.239 E0.19033
G1 X217.324 Y182.228 E0.02036
G1 X213.418 Y178.322 E0.18924
G1 X212.846 Y178.333 E0.01958
G1 X216.730 Y182.216 E0.18814
G1 X216.136 Y182.205 E0.02036
G1 X212.275 Y178.344 E0.18705
G1 X212.091 Y178.347 E0.00631
G1 X212.091 Y178.742 E0.01353
G1 X215.542 Y182.193 E0.16718
G1 X214.947 Y182.182 E0.02036
G1 X212.091 Y179.325 E0.13840
G1 X212.091 Y179.908 E0.01996
G1 X214.353 Y182.170 E0.10961
G1 X213.759 Y182.159 E0.02036
M73 Q92 S34
G1 X212.091 Y180.490 E0.08083
G1 X212.091 Y181.073 E0.01996
G1 X213.165 Y182.147 E0.05204
G1 X212.571 Y182.136 E0.02036
G1 X211.908 Y181.473 E0.03213
M204 S1000
G1 F8640.000
G1 X212.571 Y182.136 E-0.21657
G1 X213.165 Y182.147 E-0.13722
G1 X212.091 Y181.073 E-0.35077
G1 X212.091 Y180.833 E-0.05545
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X211.869 Y178.895
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X211.312 Y178.337 E0.02366
G1 X210.811 Y178.347 E0.01502
G1 X211.709 Y179.245 E0.03808
G1 X211.709 Y179.755 E0.01531
G1 X210.311 Y178.357 E0.05932
G1 X209.810 Y178.367 E0.01502
G1 X211.709 Y180.265 E0.08055
G1 X211.709 Y180.775 E0.01531
G1 X209.310 Y178.376 E0.10178
G1 X208.809 Y178.386 E0.01502
G1 X211.709 Y181.286 E0.12302
G1 X211.709 Y181.796 E0.01531
G1 X208.309 Y178.396 E0.14425
G1 X207.808 Y178.405 E0.01502
G1 X211.544 Y182.141 E0.15848
G1 X211.023 Y182.131 E0.01561
G1 X207.307 Y178.415 E0.15764
G1 X206.807 Y178.425 E0.01502
G1 X210.503 Y182.121 E0.15680
G1 X209.983 Y182.111 E0.01561
G1 X206.306 Y178.434 E0.15596
G1 X205.806 Y178.444 E0.01502
G1 X209.462 Y182.101 E0.15512
G1 X208.942 Y182.091 E0.01561
G1 X205.305 Y178.454 E0.15428
G1 X204.805 Y178.463 E0.01502
G1 X208.422 Y182.080 E0.15345
G1 X207.902 Y182.070 E0.01561
G1 X204.304 Y178.473 E0.15261
G1 X203.804 Y178.483 E0.01502
G1 X207.381 Y182.060 E0.15177
G1 X206.861 Y182.050 E0.01561
G1 X203.303 Y178.493 E0.15093
G1 X202.803 Y178.502 E0.01502
G1 X206.341 Y182.040 E0.15009
G1 X205.820 Y182.030 E0.01561
G1 X202.302 Y178.512 E0.14925
G1 X201.802 Y178.522 E0.01502
G1 X205.300 Y182.020 E0.14842
G1 X204.780 Y182.010 E0.01561
G1 X201.301 Y178.531 E0.14758
G1 X200.801 Y178.541 E0.01502
G1 X204.260 Y182.000 E0.14674
G1 X203.739 Y181.990 E0.01561
G1 X200.300 Y178.551 E0.14590
G1 X199.800 Y178.560 E0.01502
G1 X203.219 Y181.980 E0.14506
G1 X202.699 Y181.970 E0.01561
G1 X199.299 Y178.570 E0.14422
G1 X198.799 Y178.580 E0.01502
G1 X202.178 Y181.960 E0.14339
G1 X201.658 Y181.949 E0.01561
G1 X198.298 Y178.589 E0.14255
G1 X197.798 Y178.599 E0.01502
G1 X201.138 Y181.939 E0.14171
G1 X200.618 Y181.929 E0.01561
G1 X197.297 Y178.609 E0.14087
G1 X196.797 Y178.619 E0.01502
G1 X200.097 Y181.919 E0.14003
G1 X199.577 Y181.909 E0.01561
G1 X196.296 Y178.628 E0.13919
G1 X195.796 Y178.638 E0.01502
G1 X199.057 Y181.899 E0.13836
G1 X198.537 Y181.889 E0.01561
G1 X195.515 Y178.868 E0.12817
G1 X195.515 Y179.378 E0.01531
G1 X198.016 Y181.879 E0.10610
G1 X197.496 Y181.869 E0.01561
G1 X195.515 Y179.888 E0.08402
G1 X195.515 Y180.399 E0.01531
G1 X196.976 Y181.859 E0.06195
G1 X196.455 Y181.849 E0.01561
G1 X195.515 Y180.909 E0.03988
G1 X195.515 Y181.419 E0.01531
G1 X196.099 Y182.003 E0.02476
M204 S1000
G1 F8640.000
G1 X195.515 Y181.419 E-0.19058
G1 X195.515 Y180.909 E-0.11781
G1 X196.455 Y181.849 E-0.30696
G1 X196.976 Y181.859 E-0.12016
G1 X196.901 Y181.784 E-0.02449
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X188.521 Y83.314
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.521 Y83.571 E0.00869
G1 X152.970 Y84.259 E1.20358
G1 X152.970 Y84.058 E0.00682
G1 X188.461 Y83.316 E1.20159
M204 S1000
G1 X188.395 Y83.538 F10800.000
G1 F8640.000
G1 X188.521 Y83.571 E-0.06058
G1 X185.493 Y83.630 E-0.69942
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
G1 X188.521 Y89.939
G1 Z6.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.970 Y89.195 E1.20362
G1 X152.970 Y88.994 E0.00682
G1 X188.521 Y89.682 E1.20358
G1 X188.521 Y89.879 E0.00666
M204 S1000
G1 X188.121 Y89.930 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;6.8


G1 F8640.000
G1 X185.230 Y89.815 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.200 F10800.000
;AFTER_LAYER_CHANGE
;6.8
G1 X208.784 Y22.677
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X208.784 Y18.790 E0.13156
G1 X234.336 Y18.296 E0.86507
G1 X234.336 Y23.172 E0.16505
G1 X208.844 Y22.678 E0.86304
M204 S1000
G1 X208.377 Y23.076 F10800.000
M204 S800
G1 F1500.000
G1 X208.377 Y18.391 E0.15859
G1 X234.743 Y17.880 E0.89264
G1 X234.743 Y23.587 E0.19315
G1 X208.437 Y23.077 E0.89061
M204 S1000
G1 X208.554 Y22.718 F10800.000
G1 F8640.000
G1 X208.394 Y19.786 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X208.903 Y19.643
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X209.489 Y19.057 E0.02505
G1 X210.014 Y19.047 E0.01584
G1 X209.064 Y19.996 E0.04058
G1 X209.064 Y20.510 E0.01553
G1 X210.538 Y19.037 E0.06298
G1 X211.062 Y19.026 E0.01584
G1 X209.064 Y21.024 E0.08537
G1 X209.064 Y21.538 E0.01553
G1 X211.586 Y19.016 E0.10777
G1 X212.110 Y19.006 E0.01584
G1 X209.064 Y22.052 E0.13017
G1 X209.064 Y22.402 E0.01058
G1 X209.225 Y22.405 E0.00486
G1 X212.634 Y18.996 E0.14569
G1 X213.158 Y18.986 E0.01584
G1 X209.729 Y22.415 E0.14654
G1 X210.233 Y22.425 E0.01524
G1 X213.682 Y18.976 E0.14739
G1 X214.206 Y18.966 E0.01584
G1 X210.737 Y22.434 E0.14824
G1 X211.242 Y22.444 E0.01524
G1 X214.730 Y18.955 E0.14910
G1 X215.255 Y18.945 E0.01584
G1 X211.746 Y22.454 E0.14995
G1 X212.250 Y22.464 E0.01524
G1 X215.779 Y18.935 E0.15080
G1 X216.303 Y18.925 E0.01584
G1 X212.754 Y22.474 E0.15165
G1 X213.258 Y22.483 E0.01524
G1 X216.827 Y18.915 E0.15250
G1 X217.351 Y18.905 E0.01584
G1 X213.763 Y22.493 E0.15335
G1 X214.267 Y22.503 E0.01524
G1 X217.875 Y18.895 E0.15420
G1 X218.399 Y18.884 E0.01584
G1 X214.771 Y22.513 E0.15505
G1 X215.275 Y22.522 E0.01524
G1 X218.923 Y18.874 E0.15590
G1 X219.447 Y18.864 E0.01584
G1 X215.779 Y22.532 E0.15675
G1 X216.284 Y22.542 E0.01524
G1 X219.971 Y18.854 E0.15760
G1 X220.496 Y18.844 E0.01584
G1 X216.788 Y22.552 E0.15845
G1 X217.292 Y22.561 E0.01524
G1 X221.020 Y18.834 E0.15930
G1 X221.544 Y18.824 E0.01584
G1 X217.796 Y22.571 E0.16016
G1 X218.300 Y22.581 E0.01524
G1 X222.068 Y18.813 E0.16101
G1 X222.592 Y18.803 E0.01584
G1 X218.804 Y22.591 E0.16186
G1 X219.309 Y22.600 E0.01524
G1 X223.116 Y18.793 E0.16271
G1 X223.640 Y18.783 E0.01584
G1 X219.813 Y22.610 E0.16356
G1 X220.317 Y22.620 E0.01524
G1 X224.164 Y18.773 E0.16441
G1 X224.688 Y18.763 E0.01584
G1 X220.821 Y22.630 E0.16526
G1 X221.325 Y22.639 E0.01524
G1 X225.212 Y18.752 E0.16611
G1 X225.257 Y18.752 E0.00136
G1 X225.257 Y19.221 E0.01420
G1 X221.830 Y22.649 E0.14649
G1 X222.334 Y22.659 E0.01524
G1 X225.257 Y19.735 E0.12494
G1 X225.257 Y20.249 E0.01553
G1 X222.838 Y22.669 E0.10339
G1 X223.342 Y22.679 E0.01524
G1 X225.257 Y20.763 E0.08185
G1 X225.257 Y21.277 E0.01553
G1 X223.846 Y22.688 E0.06030
G1 X224.351 Y22.698 E0.01524
G1 X225.257 Y21.791 E0.03875
G1 X225.257 Y22.305 E0.01553
G1 X224.697 Y22.865 E0.02394
M204 S1000
G1 F8640.000
G1 X225.257 Y22.305 E-0.18296
G1 X225.257 Y21.791 E-0.11867
G1 X224.351 Y22.698 E-0.29612
G1 X223.846 Y22.688 E-0.11644
G1 X223.987 Y22.548 E-0.04580
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X226.299 Y18.573
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X225.639 Y19.233 E0.03172
G1 X225.639 Y19.811 E0.01965
G1 X226.702 Y18.749 E0.05108
G1 X227.292 Y18.737 E0.02004
G1 X225.639 Y20.389 E0.07942
G1 X225.639 Y20.967 E0.01965
G1 X227.881 Y18.726 E0.10776
G1 X228.471 Y18.714 E0.02004
G1 X225.639 Y21.546 E0.13609
G1 X225.639 Y22.124 E0.01965
G1 X229.060 Y18.703 E0.16443
G1 X229.650 Y18.692 E0.02004
G1 X225.643 Y22.698 E0.19259
G1 X226.210 Y22.709 E0.01928
G1 X230.239 Y18.680 E0.19367
G1 X230.829 Y18.669 E0.02004
G1 X226.777 Y22.720 E0.19474
G1 X227.345 Y22.731 E0.01928
G1 X231.418 Y18.657 E0.19582
G1 X232.008 Y18.646 E0.02004
G1 X227.912 Y22.742 E0.19690
G1 X228.479 Y22.753 E0.01928
G1 X232.597 Y18.635 E0.19797
G1 X233.187 Y18.623 E0.02004
G1 X229.046 Y22.764 E0.19905
G1 X229.613 Y22.775 E0.01928
G1 X233.776 Y18.612 E0.20013
G1 X234.031 Y18.607 E0.00864
G1 X234.031 Y18.936 E0.01118
G1 X230.180 Y22.786 E0.18508
G1 X230.747 Y22.797 E0.01928
G1 X234.031 Y19.514 E0.15782
G1 X234.031 Y20.092 E0.01965
G1 X231.315 Y22.808 E0.13056
G1 X231.882 Y22.819 E0.01928
G1 X234.031 Y20.670 E0.10330
G1 X234.031 Y21.248 E0.01965
G1 X232.449 Y22.830 E0.07604
G1 X233.016 Y22.841 E0.01928
G1 X234.031 Y21.826 E0.04877
G1 X234.031 Y22.404 E0.01965
G1 X233.403 Y23.032 E0.03015
M204 S1000
G1 F8640.000
G1 X234.031 Y22.404 E-0.20483
G1 X234.031 Y21.826 E-0.13349
G1 X233.016 Y22.841 E-0.33132
G1 X232.625 Y22.833 E-0.09037
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X234.559 Y34.738
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.559 Y39.615 E0.16505
G1 X209.006 Y39.120 E0.86507
G1 X209.006 Y35.233 E0.13156
G1 X234.499 Y34.740 E0.86304
M204 S1000
G1 X234.966 Y34.323 F10800.000
M204 S800
G1 F1500.000
G1 X234.966 Y40.030 E0.19315
G1 X208.599 Y39.519 E0.89264
G1 X208.599 Y34.834 E0.15859
G1 X234.906 Y34.325 E0.89060
M204 S1000
G1 X234.789 Y34.682 F10800.000
G1 F8640.000
G1 X234.940 Y37.616 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X233.626 Y39.474
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.253 Y38.847 E0.03015
G1 X234.253 Y38.269 E0.01965
G1 X233.239 Y39.284 E0.04877
G1 X232.672 Y39.273 E0.01928
G1 X234.253 Y37.691 E0.07604
G1 X234.253 Y37.113 E0.01965
G1 X232.104 Y39.262 E0.10330
G1 X231.537 Y39.251 E0.01928
G1 X234.253 Y36.535 E0.13056
G1 X234.253 Y35.957 E0.01965
G1 X230.970 Y39.240 E0.15782
G1 X230.403 Y39.229 E0.01928
G1 X234.253 Y35.379 E0.18508
G1 X234.253 Y35.050 E0.01118
G1 X233.999 Y35.055 E0.00864
G1 X229.836 Y39.218 E0.20013
G1 X229.269 Y39.207 E0.01928
G1 X233.410 Y35.066 E0.19905
G1 X232.820 Y35.077 E0.02004
G1 X228.702 Y39.196 E0.19797
G1 X228.134 Y39.185 E0.01928
G1 X232.230 Y35.089 E0.19690
G1 X231.641 Y35.100 E0.02004
G1 X227.567 Y39.174 E0.19582
G1 X227.000 Y39.163 E0.01928
G1 X231.051 Y35.112 E0.19474
G1 X230.462 Y35.123 E0.02004
G1 X226.433 Y39.152 E0.19367
G1 X225.866 Y39.141 E0.01928
G1 X229.872 Y35.134 E0.19259
G1 X229.283 Y35.146 E0.02004
G1 X225.862 Y38.567 E0.16443
G1 X225.862 Y37.988 E0.01965
G1 X228.693 Y35.157 E0.13609
G1 X228.104 Y35.169 E0.02004
G1 X225.862 Y37.410 E0.10776
G1 X225.862 Y36.832 E0.01965
G1 X227.514 Y35.180 E0.07942
G1 X226.925 Y35.192 E0.02004
G1 X225.862 Y36.254 E0.05108
G1 X225.862 Y35.676 E0.01965
G1 X226.522 Y35.016 E0.03172
M204 S1000
G1 F8640.000
G1 X225.862 Y35.676 E-0.21549
G1 X225.862 Y36.254 E-0.13349
G1 X226.925 Y35.192 E-0.34699
G1 X227.202 Y35.186 E-0.06403
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X224.920 Y39.308
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.480 Y38.748 E0.02394
G1 X225.480 Y38.234 E0.01553
G1 X224.573 Y39.141 E0.03875
G1 X224.069 Y39.131 E0.01524
G1 X225.480 Y37.720 E0.06030
G1 X225.480 Y37.206 E0.01553
G1 X223.565 Y39.121 E0.08185
G1 X223.061 Y39.112 E0.01524
G1 X225.480 Y36.692 E0.10339
G1 X225.480 Y36.178 E0.01553
G1 X222.556 Y39.102 E0.12494
G1 X222.052 Y39.092 E0.01524
G1 X225.480 Y35.664 E0.14649
G1 X225.480 Y35.194 E0.01420
G1 X225.435 Y35.195 E0.00136
G1 X221.548 Y39.082 E0.16611
G1 X221.044 Y39.073 E0.01524
G1 X224.911 Y35.206 E0.16526
G1 X224.387 Y35.216 E0.01584
G1 X220.540 Y39.063 E0.16441
G1 X220.036 Y39.053 E0.01524
G1 X223.863 Y35.226 E0.16356
G1 X223.339 Y35.236 E0.01584
G1 X219.531 Y39.043 E0.16271
G1 X219.027 Y39.034 E0.01524
G1 X222.815 Y35.246 E0.16186
G1 X222.291 Y35.256 E0.01584
G1 X218.523 Y39.024 E0.16101
G1 X218.019 Y39.014 E0.01524
G1 X221.766 Y35.266 E0.16016
G1 X221.242 Y35.277 E0.01584
G1 X217.515 Y39.004 E0.15930
G1 X217.010 Y38.994 E0.01524
G1 X220.718 Y35.287 E0.15845
G1 X220.194 Y35.297 E0.01584
G1 X216.506 Y38.985 E0.15760
G1 X216.002 Y38.975 E0.01524
G1 X219.670 Y35.307 E0.15675
G1 X219.146 Y35.317 E0.01584
G1 X215.498 Y38.965 E0.15590
G1 X214.994 Y38.955 E0.01524
G1 X218.622 Y35.327 E0.15505
G1 X218.098 Y35.337 E0.01584
G1 X214.489 Y38.946 E0.15420
G1 X213.985 Y38.936 E0.01524
G1 X217.574 Y35.348 E0.15335
G1 X217.050 Y35.358 E0.01584
G1 X213.481 Y38.926 E0.15250
G1 X212.977 Y38.916 E0.01524
G1 X216.525 Y35.368 E0.15165
G1 X216.001 Y35.378 E0.01584
G1 X212.473 Y38.907 E0.15080
G1 X211.969 Y38.897 E0.01524
G1 X215.477 Y35.388 E0.14995
G1 X214.953 Y35.398 E0.01584
G1 X211.464 Y38.887 E0.14910
G1 X210.960 Y38.877 E0.01524
G1 X214.429 Y35.408 E0.14824
G1 X213.905 Y35.419 E0.01584
G1 X210.456 Y38.868 E0.14739
G1 X209.952 Y38.858 E0.01524
G1 X213.381 Y35.429 E0.14654
G1 X212.857 Y35.439 E0.01584
G1 X209.448 Y38.848 E0.14569
G1 X209.287 Y38.845 E0.00486
G1 X209.287 Y38.495 E0.01058
G1 X212.333 Y35.449 E0.13017
G1 X211.809 Y35.459 E0.01584
G1 X209.287 Y37.981 E0.10777
G1 X209.287 Y37.467 E0.01553
G1 X211.284 Y35.469 E0.08537
G1 X210.760 Y35.479 E0.01584
G1 X209.287 Y36.953 E0.06298
G1 X209.287 Y36.439 E0.01553
G1 X210.236 Y35.490 E0.04058
G1 X209.712 Y35.500 E0.01584
G1 X209.126 Y36.086 E0.02505
M204 S1000
G1 F8640.000
G1 X209.712 Y35.500 E-0.19141
G1 X210.236 Y35.490 E-0.12104
G1 X209.287 Y36.439 E-0.31008
G1 X209.287 Y36.953 E-0.11867
G1 X209.344 Y36.896 E-0.01880
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X209.744 Y50.919
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X223.297 Y50.657 E0.45885
G1 X223.296 Y53.493 E0.09601
G1 X223.257 Y54.534 E0.03525
G1 X224.818 Y54.534 E0.05285
G1 X225.047 Y54.591 E0.00798
G1 X225.480 Y54.590 E0.01464
G1 X225.749 Y54.542 E0.00926
G1 X226.115 Y54.381 E0.01354
G1 X226.521 Y54.551 E0.01490
G1 X226.950 Y54.601 E0.01464
G1 X227.274 Y54.577 E0.01099
G1 X227.575 Y54.500 E0.01052
G1 X227.844 Y54.361 E0.01022
G1 X227.930 Y54.570 E0.00766
G1 X228.116 Y54.848 E0.01132
G1 X228.356 Y55.083 E0.01137
G1 X228.490 Y55.172 E0.00545
G1 X209.744 Y54.809 E0.63464
G1 X209.744 Y50.979 E0.12965
M204 S1000
G1 F8640.000
G1 X213.035 Y50.901 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X223.705 Y50.733
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X224.641 Y50.733 E0.03171
G1 X224.652 Y52.849 E0.07163
G1 X224.680 Y52.998 E0.00514
G1 X224.779 Y53.210 E0.00792
G1 X224.913 Y53.324 E0.00594
G1 X225.097 Y53.362 E0.00636
G1 X225.197 Y53.355 E0.00339
G1 X225.307 Y53.315 E0.00397
G1 X225.355 Y53.243 E0.00293
G1 X225.380 Y53.154 E0.00310
G1 X225.406 Y52.822 E0.01128
G1 X225.406 Y50.733 E0.07071
G1 X226.340 Y50.733 E0.03162
G1 X226.350 Y52.851 E0.07168
G1 X226.379 Y53.002 E0.00520
G1 X226.475 Y53.213 E0.00787
G1 X226.533 Y53.276 E0.00289
G1 X226.631 Y53.333 E0.00384
G1 X226.795 Y53.362 E0.00565
G1 X226.896 Y53.355 E0.00340
G1 X227.006 Y53.314 E0.00398
G1 X227.080 Y53.144 E0.00630
G1 X227.106 Y52.822 E0.01092
G1 X227.106 Y50.733 E0.07071
G1 X228.041 Y50.733 E0.03166
G1 X228.027 Y53.204 E0.08363
G1 X227.982 Y53.459 E0.00878
G1 X227.905 Y53.681 E0.00794
G1 X227.786 Y53.869 E0.00753
G1 X227.626 Y54.016 E0.00736
G1 X227.429 Y54.117 E0.00748
G1 X227.208 Y54.174 E0.00773
G1 X226.959 Y54.192 E0.00846
G1 X226.623 Y54.153 E0.01144
G1 X226.329 Y54.033 E0.01075
G1 X226.097 Y53.838 E0.01024
G1 X225.924 Y54.020 E0.00849
G1 X225.629 Y54.149 E0.01090
G1 X225.443 Y54.183 E0.00641
G1 X225.096 Y54.183 E0.01174
G1 X224.786 Y54.107 E0.01081
G1 X224.599 Y53.992 E0.00743
G1 X224.594 Y54.127 E0.00459
G1 X223.680 Y54.127 E0.03094
G1 X223.703 Y53.501 E0.02120
G1 X223.704 Y50.793 E0.09167
M204 S1000
G1 X223.705 Y50.333 F10800.000
G1 F8640.000
G1 X224.641 Y50.733 E-0.21678
G1 X224.652 Y52.849 E-0.48862
G1 X224.680 Y52.998 E-0.03504
G1 X224.716 Y53.075 E-0.01956
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X228.118 Y50.793
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X228.118 Y50.733 E0.00203
G1 X231.105 Y50.733 E0.10111
G1 X231.105 Y51.599 E0.02931
G1 X229.308 Y51.599 E0.06084
G1 X229.409 Y51.719 E0.00532
G1 X230.274 Y52.472 E0.03881
G1 X230.582 Y52.768 E0.01446
G1 X230.778 Y53.014 E0.01066
G1 X230.924 Y53.269 E0.00992
G1 X231.016 Y53.535 E0.00953
G1 X231.046 Y53.804 E0.00919
G1 X231.024 Y54.086 E0.00956
G1 X230.952 Y54.340 E0.00894
G1 X230.831 Y54.566 E0.00869
G1 X230.658 Y54.757 E0.00870
G1 X230.445 Y54.906 E0.00879
G1 X230.198 Y55.009 E0.00908
G1 X229.920 Y55.069 E0.00963
G1 X229.561 Y55.084 E0.01215
G1 X229.335 Y55.068 E0.00768
G1 X229.071 Y55.009 E0.00916
G1 X228.829 Y54.908 E0.00888
G1 X228.613 Y54.766 E0.00875
G1 X228.431 Y54.587 E0.00864
G1 X228.290 Y54.378 E0.00853
G1 X228.194 Y54.142 E0.00861
G1 X228.094 Y53.657 E0.01676
G1 X229.050 Y53.569 E0.03247
G1 X229.110 Y53.893 E0.01113
G1 X229.152 Y53.993 E0.00370
G1 X229.257 Y54.123 E0.00565
G1 X229.312 Y54.161 E0.00226
G1 X229.505 Y54.224 E0.00689
G1 X229.747 Y54.224 E0.00820
G1 X229.920 Y54.160 E0.00625
G1 X230.023 Y54.059 E0.00485
G1 X230.072 Y53.939 E0.00440
G1 X230.091 Y53.786 E0.00523
G1 X230.048 Y53.557 E0.00787
G1 X229.892 Y53.310 E0.00990
G1 X229.685 Y53.094 E0.01012
G1 X228.838 Y52.371 E0.03771
G1 X228.613 Y52.134 E0.01104
G1 X228.398 Y51.866 E0.01163
G1 X228.118 Y51.361 E0.01954
G1 X228.118 Y50.853 E0.01720
M204 S1000
G1 X228.064 Y50.768 F10800.000
G1 F8640.000
G1 X228.118 Y50.733 E-0.02771
G1 X231.105 Y50.733 E-0.68974
G1 X231.105 Y50.917 E-0.04255
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X228.438 Y52.540
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X228.557 Y52.666 E0.00589
G1 X229.127 Y53.153 E0.02536
G1 X228.434 Y53.217 E0.02357
G1 X228.437 Y52.600 E0.02087
M204 S1000
G1 F8640.000
G1 X228.557 Y52.666 E-0.03165
G1 X229.127 Y53.153 E-0.17301
G1 X228.434 Y53.217 E-0.16076
G1 X228.437 Y52.600 E-0.14239
G1 E-0.29219 F2100.00000
G1 Z7.400 F10800.000
G1 X229.437 Y53.424
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.570 Y53.562 E0.00651
G1 X229.671 Y53.722 E0.00639
G1 X229.677 Y53.817 E0.00323
G1 X229.570 Y53.817 E0.00362
G1 X229.505 Y53.782 E0.00250
G1 X229.448 Y53.483 E0.01033
M204 S1000
G1 F8640.000
G1 X229.570 Y53.562 E-0.03370
G1 X229.671 Y53.722 E-0.04359
G1 X229.677 Y53.817 E-0.02204
G1 X229.570 Y53.817 E-0.02470
G1 X229.505 Y53.782 E-0.01703
G1 X229.448 Y53.483 E-0.07046
G1 E-0.58849 F2100.00000
G1 Z7.400 F10800.000
G1 X230.713 Y55.215
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X230.929 Y55.064 E0.00893
G1 X231.130 Y54.842 E0.01012
G1 X231.375 Y55.084 E0.01165
G1 X231.599 Y55.233 E0.00911
G1 X230.773 Y55.217 E0.02798
M204 S1000
G1 F8640.000
G1 X230.929 Y55.064 E-0.05042
G1 X231.130 Y54.842 E-0.06907
G1 X231.375 Y55.084 E-0.07946
G1 X231.599 Y55.233 E-0.06217
G1 X230.773 Y55.217 E-0.19089
G1 E-0.34799 F2100.00000
G1 Z7.400 F10800.000
G1 X232.530 Y53.794
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X232.452 Y53.422 E0.01287
G1 X232.601 Y53.577 E0.00729
G1 X232.686 Y53.716 E0.00552
G1 X232.695 Y53.817 E0.00343
G1 X232.585 Y53.816 E0.00373
M204 S1000
G1 X232.145 Y53.153 F10800.000
M204 S800
G1 F1500.000
G1 X231.341 Y53.227 E0.02733
G1 X231.296 Y53.099 E0.00459
G1 X231.116 Y52.785 E0.01227
G1 X230.883 Y52.493 E0.01262
G1 X230.359 Y52.006 E0.02423
G1 X231.028 Y52.006 E0.02266
G1 X231.077 Y52.094 E0.00338
G1 X231.324 Y52.402 E0.01339
G1 X231.575 Y52.666 E0.01233
G1 X232.099 Y53.114 E0.02333
M204 S1000
G1 F8640.000
G1 X231.341 Y53.227 E-0.17706
G1 X231.296 Y53.099 E-0.03128
G1 X231.116 Y52.785 E-0.08372
G1 X230.883 Y52.493 E-0.08607
G1 X230.359 Y52.006 E-0.16530
G1 X231.028 Y52.006 E-0.15455
G1 X231.077 Y52.094 E-0.02307
G1 X231.182 Y52.225 E-0.03893
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X231.136 Y50.733
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.123 Y50.733 E0.10110
G1 X234.123 Y51.599 E0.02931
G1 X232.326 Y51.599 E0.06085
G1 X232.427 Y51.719 E0.00532
G1 X233.293 Y52.472 E0.03884
G1 X233.600 Y52.768 E0.01444
G1 X233.797 Y53.014 E0.01066
G1 X233.942 Y53.269 E0.00993
G1 X234.034 Y53.535 E0.00952
G1 X234.064 Y53.804 E0.00919
G1 X234.041 Y54.086 E0.00956
G1 X233.970 Y54.340 E0.00894
G1 X233.848 Y54.566 E0.00870
G1 X233.676 Y54.757 E0.00869
G1 X233.463 Y54.906 E0.00880
G1 X233.217 Y55.009 E0.00904
G1 X232.940 Y55.068 E0.00958
G1 X232.636 Y55.088 E0.01029
G1 X232.352 Y55.068 E0.00963
G1 X232.089 Y55.009 E0.00915
G1 X231.847 Y54.908 E0.00885
G1 X231.632 Y54.766 E0.00875
G1 X231.449 Y54.587 E0.00866
G1 X231.308 Y54.377 E0.00854
G1 X231.212 Y54.142 E0.00861
G1 X231.113 Y53.657 E0.01675
G1 X232.066 Y53.569 E0.03239
G1 X232.128 Y53.890 E0.01105
G1 X232.181 Y54.010 E0.00446
G1 X232.274 Y54.122 E0.00493
G1 X232.330 Y54.161 E0.00229
G1 X232.523 Y54.224 E0.00688
G1 X232.765 Y54.224 E0.00821
G1 X232.933 Y54.167 E0.00599
G1 X233.036 Y54.070 E0.00479
G1 X233.091 Y53.935 E0.00495
G1 X233.110 Y53.784 E0.00516
G1 X233.065 Y53.555 E0.00787
G1 X232.925 Y53.327 E0.00907
G1 X232.702 Y53.094 E0.01091
G1 X231.856 Y52.371 E0.03769
G1 X231.631 Y52.134 E0.01104
G1 X231.416 Y51.866 E0.01164
G1 X231.136 Y51.361 E0.01953
G1 X231.136 Y50.793 E0.01923
M204 S1000
G1 X231.104 Y50.334 F10800.000
G1 F8640.000
G1 X234.123 Y50.733 E-0.68983
G1 X234.123 Y51.037 E-0.07017
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X233.377 Y52.006
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.531 Y52.006 E0.03904
G1 X234.531 Y50.439 E0.05303
G1 X234.978 Y50.431 E0.01514
G1 X234.978 Y55.298 E0.16475
G1 X233.642 Y55.272 E0.04523
G1 X233.947 Y55.064 E0.01251
G1 X234.183 Y54.803 E0.01191
G1 X234.350 Y54.494 E0.01189
G1 X234.444 Y54.158 E0.01180
G1 X234.473 Y53.798 E0.01223
G1 X234.433 Y53.444 E0.01205
G1 X234.315 Y53.100 E0.01233
G1 X234.134 Y52.785 E0.01229
G1 X233.902 Y52.493 E0.01262
G1 X233.423 Y52.045 E0.02220
M204 S1000
G1 F8640.000
G1 X234.531 Y52.006 E-0.25599
G1 X234.531 Y50.439 E-0.36178
G1 X234.978 Y50.431 E-0.10329
G1 X234.978 Y50.599 E-0.03894
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X235.385 Y50.157
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.385 Y55.713 E0.18806
G1 X209.337 Y55.209 E0.88185
G1 X209.337 Y50.520 E0.15871
G1 X235.385 Y50.016 E0.88186
G1 X235.385 Y50.097 E0.00276
M204 S1000
G1 X235.186 Y50.505 F10800.000
G1 F8640.000
G1 X235.385 Y53.389 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X234.327 Y50.385
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.852 Y50.409 E0.05907
G1 X229.377 Y50.433 E0.04940
G1 X226.902 Y50.456 E0.03973
G1 X226.807 Y50.505 E0.00172
G1 X226.723 Y50.566 E0.00246
G1 F8640.000
G1 X226.807 Y50.505 E-0.02387
G1 E-0.77613 F2100.00000
G1 Z7.400 F10800.000
G1 X226.745 Y53.153
G1 Z6.800
G1 E0.80000 F2100.00000
M73 P92 R33
G1 F2400.000
G1 X226.727 Y52.806 E0.01011
G1 X226.723 Y50.566 E0.06670
G1 X226.705 Y50.548 E0.00078
G1 X226.591 Y50.483 E0.00255
G1 X226.544 Y50.460 E0.00061
G1 X225.203 Y50.473 E0.01552
G1 X225.084 Y50.534 E0.00166
G1 X224.964 Y50.595 E0.00207
G1 X224.845 Y50.655 E0.00247
G1 F8640.000
G1 X224.964 Y50.595 E-0.03093
G1 E-0.76907 F2100.00000
G1 Z7.400 F10800.000
G1 X223.501 Y50.489
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X224.845 Y50.476 E0.01187
G1 X224.964 Y50.535 E0.00158
G1 X225.084 Y50.593 E0.00199
G1 X225.203 Y50.652 E0.00239
G1 X225.024 Y50.420 F10800.000
G1 F2400.000
G1 X225.028 Y52.804 E0.07096
G1 X225.047 Y53.153 E0.01016
G1 F8640.000
G1 X225.028 Y52.804 E-0.08069
G1 E-0.71931 F2100.00000
G1 Z7.400 F10800.000
G1 X231.384 Y52.796
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.415 Y52.837 E0.00026
G1 X231.484 Y52.920 E0.00077
G1 X231.553 Y53.003 E0.00100
G1 F8640.000
G1 X231.484 Y52.920 E-0.02493
G1 E-0.77507 F2100.00000
G1 Z7.400 F10800.000
G1 X234.490 Y52.128
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.088 Y52.531 E0.02312
M204 S1000
G1 X234.626 Y52.924 F10800.000
G1 F2400.000
G1 X234.676 Y53.225 E0.00554
G1 X234.703 Y53.391 E0.00135
G1 X234.726 Y53.799 E0.00328
G1 X234.709 Y54.212 E0.00452
G1 X234.691 Y54.342 E0.00183
G1 X234.673 Y54.472 E0.00222
G1 X234.655 Y54.603 E0.00261
G1 X234.561 Y55.086 E0.01022
G1 X234.238 Y55.080 F10800.000
G1 F2400.000
G1 X234.774 Y54.808 E0.01106
G1 F8640.000
G1 X234.238 Y55.080 E-0.13886
G1 E-0.66114 F2100.00000
G1 Z7.400 F10800.000
G1 X233.413 Y55.160
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X233.309 Y55.335 E0.00455
G1 X233.147 Y55.350 E0.00365
G1 X232.988 Y55.366 E0.00307
G1 X232.641 Y55.374 E0.00562
G1 X232.303 Y55.359 E0.00464
G1 X231.979 Y55.319 E0.00449
G1 X231.798 Y55.281 E0.00412
G1 F8640.000
G1 X231.979 Y55.319 E-0.04273
G1 E-0.75727 F2100.00000
G1 Z7.400 F10800.000
G1 X230.517 Y55.272
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.120 Y55.322 E0.00716
G1 X229.960 Y55.337 E0.00230
G1 X229.561 Y55.342 E0.00446
G1 X228.973 Y55.291 E0.00536
G1 X228.685 Y55.231 E0.00537
G1 F8640.000
G1 X228.973 Y55.291 E-0.06790
G1 E-0.73210 F2100.00000
G1 Z7.400 F10800.000
G1 X227.740 Y54.653
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X227.689 Y54.819 E0.00387
G1 X227.505 Y54.841 E0.00415
G1 X227.329 Y54.861 E0.00322
G1 X226.951 Y54.872 E0.00534
G1 X226.459 Y54.840 E0.00549
G1 X226.242 Y54.796 E0.00247
G1 X225.856 Y54.717 E0.00869
G1 X226.445 Y54.740 F10800.000
G1 F2400.000
G1 X225.666 Y54.839 E0.01226
G1 X225.508 Y54.852 E0.00198
G1 X225.023 Y54.848 E0.00480
G1 X224.784 Y54.817 E0.00218
G1 X223.043 Y54.800 E0.01574
G1 X222.197 Y54.931 F10800.000
M204 S1250
G1 F2400.000
G1 X222.991 Y54.137 E0.03409
G1 X223.012 Y53.600 E0.01630
G1 X221.849 Y54.763 E0.04994
G1 X221.342 Y54.754 E0.01538
G1 X223.016 Y53.080 E0.07187
G1 X223.016 Y52.563 E0.01568
G1 X220.836 Y54.744 E0.09362
G1 X220.329 Y54.734 E0.01538
G1 X223.017 Y52.046 E0.11538
G1 X223.017 Y51.530 E0.01568
G1 X219.823 Y54.724 E0.13713
G1 X219.316 Y54.714 E0.01538
G1 X223.017 Y51.013 E0.15888
M73 Q92 S33
G1 X223.017 Y50.943 E0.00215
G1 X222.563 Y50.951 E0.01379
G1 X218.810 Y54.705 E0.16113
G1 X218.303 Y54.695 E0.01538
G1 X222.036 Y50.962 E0.16027
G1 X221.510 Y50.972 E0.01599
G1 X217.797 Y54.685 E0.15941
G1 X217.290 Y54.675 E0.01538
G1 X220.983 Y50.982 E0.15855
G1 X220.457 Y50.992 E0.01599
G1 X216.784 Y54.665 E0.15769
G1 X216.277 Y54.656 E0.01538
G1 X219.930 Y51.002 E0.15684
G1 X219.404 Y51.013 E0.01599
G1 X215.771 Y54.646 E0.15598
G1 X215.264 Y54.636 E0.01538
G1 X218.877 Y51.023 E0.15512
G1 X218.351 Y51.033 E0.01599
G1 X214.758 Y54.626 E0.15426
G1 X214.251 Y54.616 E0.01538
G1 X217.824 Y51.043 E0.15340
G1 X217.298 Y51.053 E0.01599
G1 X213.745 Y54.607 E0.15254
G1 X213.238 Y54.597 E0.01538
G1 X216.771 Y51.064 E0.15168
G1 X216.245 Y51.074 E0.01599
G1 X212.732 Y54.587 E0.15083
G1 X212.225 Y54.577 E0.01538
G1 X215.718 Y51.084 E0.14997
G1 X215.192 Y51.094 E0.01599
G1 X211.719 Y54.567 E0.14911
G1 X211.212 Y54.557 E0.01538
G1 X214.665 Y51.104 E0.14825
G1 X214.139 Y51.114 E0.01599
G1 X210.706 Y54.548 E0.14739
G1 X210.199 Y54.538 E0.01538
G1 X213.612 Y51.125 E0.14653
G1 X213.086 Y51.135 E0.01599
G1 X210.024 Y54.196 E0.13143
G1 X210.024 Y53.680 E0.01567
G1 X212.559 Y51.145 E0.10883
G1 X212.033 Y51.155 E0.01599
G1 X210.024 Y53.164 E0.08622
G1 X210.024 Y52.647 E0.01567
G1 X211.506 Y51.165 E0.06362
G1 X210.980 Y51.176 E0.01599
G1 X210.024 Y52.131 E0.04102
G1 X210.024 Y51.615 E0.01567
G1 X210.617 Y51.022 E0.02545
M204 S1000
G1 F8640.000
G1 X210.024 Y51.615 E-0.19361
G1 X210.024 Y52.131 E-0.11921
G1 X210.980 Y51.176 E-0.31201
G1 X211.506 Y51.165 E-0.12159
G1 X211.465 Y51.207 E-0.01357
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X166.480 Y51.684
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.587 Y50.202 E0.08720
G1 X169.092 Y49.887 E0.02015
G1 X169.540 Y49.642 E0.01726
G1 X169.936 Y49.459 E0.01479
G1 X170.265 Y49.342 E0.01180
G1 X170.579 Y49.271 E0.01090
G1 X170.820 Y49.250 E0.00819
G1 X171.019 Y49.263 E0.00675
G1 X171.182 Y49.302 E0.00569
G1 X171.321 Y49.368 E0.00521
G1 X171.446 Y49.470 E0.00546
G1 X171.557 Y49.628 E0.00655
G1 X171.603 Y49.754 E0.00453
G1 X171.625 Y49.989 E0.00799
G1 X171.569 Y50.321 E0.01140
G1 X171.315 Y50.861 E0.02018
G1 X171.111 Y51.139 E0.01167
G1 X170.600 Y51.714 E0.02604
G1 X170.068 Y52.209 E0.02460
G1 X169.249 Y52.875 E0.03573
G1 X167.849 Y53.941 E0.05957
G1 X166.698 Y54.778 E0.04816
G1 X165.256 Y55.405 E0.05322
G1 X164.453 Y55.714 E0.02913
G1 X163.738 Y55.954 E0.02555
G1 X163.092 Y56.134 E0.02270
G1 X162.506 Y56.256 E0.02024
G1 X161.977 Y56.325 E0.01807
G1 X161.503 Y56.342 E0.01607
G1 X161.084 Y56.313 E0.01420
G1 X160.755 Y56.246 E0.01138
G1 X160.450 Y56.131 E0.01103
G1 X160.243 Y55.999 E0.00831
G1 X160.091 Y55.848 E0.00723
G1 X160.038 Y55.735 E0.00424
G1 X160.031 Y55.568 E0.00563
G1 X160.155 Y55.242 E0.01183
G1 X160.370 Y54.966 E0.01182
G1 X160.676 Y54.641 E0.01511
G1 X161.137 Y54.284 E0.01977
G1 X161.545 Y54.003 E0.01675
G1 X162.390 Y53.490 E0.03345
G1 X163.680 Y52.803 E0.04946
G1 X165.339 Y51.973 E0.06280
G1 X166.479 Y51.430 E0.04276
G1 X166.480 Y51.624 E0.00659
M204 S1000
G1 X166.885 Y50.902 F10800.000
M204 S800
G1 F1500.000
G1 X168.362 Y49.863 E0.06114
G1 X168.887 Y49.536 E0.02092
G1 X169.356 Y49.279 E0.01811
G1 X169.782 Y49.081 E0.01589
G1 X170.161 Y48.947 E0.01361
G1 X170.374 Y48.910 E0.00732
G1 X170.517 Y48.863 E0.00510
G1 X170.652 Y48.866 E0.00455
G1 X170.827 Y48.836 E0.00603
G1 X170.919 Y48.855 E0.00316
G1 X171.105 Y48.856 E0.00631
G1 X171.351 Y48.921 E0.00863
G1 X171.569 Y49.031 E0.00824
G1 X171.629 Y49.101 E0.00313
G1 X171.757 Y49.191 E0.00530
G1 X171.831 Y49.325 E0.00519
G1 X171.910 Y49.412 E0.00399
G1 X172.004 Y49.663 E0.00907
G1 X172.035 Y50.005 E0.01161
G1 X171.961 Y50.444 E0.01508
G1 X171.667 Y51.070 E0.02341
G1 X171.431 Y51.391 E0.01347
G1 X171.159 Y51.715 E0.01433
G1 X170.887 Y52.003 E0.01341
G1 X170.336 Y52.517 E0.02551
G1 X169.501 Y53.195 E0.03641
G1 X168.091 Y54.268 E0.05996
G1 X166.913 Y55.127 E0.04938
G1 X165.409 Y55.782 E0.05553
G1 X164.591 Y56.097 E0.02964
G1 X163.857 Y56.343 E0.02621
G1 X163.188 Y56.529 E0.02351
G1 X162.574 Y56.658 E0.02122
G1 X162.011 Y56.731 E0.01923
G1 X161.496 Y56.750 E0.01745
G1 X161.029 Y56.717 E0.01584
G1 X160.624 Y56.635 E0.01398
G1 X160.263 Y56.498 E0.01309
G1 X160.121 Y56.395 E0.00595
G1 X159.975 Y56.318 E0.00556
G1 X159.756 Y56.091 E0.01068
G1 X159.635 Y55.833 E0.00964
G1 X159.621 Y55.503 E0.01121
G1 X159.796 Y55.040 E0.01674
G1 X160.060 Y54.701 E0.01456
G1 X160.401 Y54.339 E0.01683
G1 X160.897 Y53.955 E0.02124
G1 X161.324 Y53.661 E0.01753
G1 X162.188 Y53.136 E0.03422
G1 X163.493 Y52.441 E0.05003
G1 X165.160 Y51.608 E0.06311
G1 X166.884 Y50.790 E0.06459
G1 X166.885 Y50.842 E0.00177
M204 S1000
G1 X167.234 Y51.097 F10800.000
G1 F8640.000
G1 X168.362 Y49.863 E-0.40932
G1 X168.887 Y49.536 E-0.14273
G1 X169.356 Y49.279 E-0.12352
G1 X169.688 Y49.125 E-0.08442
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X169.618 Y50.367
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.348 Y49.637 E0.03789
G1 X170.626 Y49.574 E0.01047
G1 X170.801 Y49.558 E0.00647
G1 X171.030 Y49.579 E0.00843
G1 X170.185 Y50.424 E0.04388
G1 X170.201 Y50.469 E0.00175
G1 X170.209 Y50.761 E0.01071
G1 X170.155 Y50.949 E0.00720
G1 X170.030 Y51.204 E0.01043
G1 X171.312 Y49.922 E0.06657
G1 X171.274 Y50.229 E0.01138
G1 X171.051 Y50.704 E0.01926
G1 X170.874 Y50.947 E0.01104
G1 X170.574 Y51.284 E0.01656
G1 X168.867 Y52.991 E0.08863
M204 S1000
G1 F8640.000
G1 X170.574 Y51.284 E-0.55738
G1 X170.874 Y50.947 E-0.10416
G1 X171.051 Y50.704 E-0.06944
G1 X171.105 Y50.591 E-0.02901
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X166.135 Y54.889
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.315 Y52.709 E0.10435
G1 X168.263 Y52.651 E0.00265
G1 X169.120 Y51.754 E0.04200
G1 X169.353 Y51.475 E0.01231
G1 X169.638 Y51.077 E0.01656
G1 X169.782 Y50.787 E0.01096
G1 X169.794 Y50.643 E0.00488
G1 X165.448 Y54.988 E0.20801
G1 X165.051 Y55.156 E0.01460
G1 X164.965 Y54.883 E0.00970
G1 X169.097 Y50.751 E0.19780
G1 X169.018 Y50.774 E0.00281
G1 X168.862 Y50.398 E0.01377
G1 X164.460 Y54.800 E0.21073
G1 X163.700 Y54.972 E0.02637
G1 X166.934 Y51.738 E0.15480
G1 X166.177 Y52.271 E0.03135
G1 X166.168 Y51.916 E0.01202
G1 X162.907 Y55.178 E0.15613
M204 S1000
G1 X163.551 Y55.879 F10800.000
M204 S1250
G1 F4800.000
G1 X164.130 Y55.300 E0.02937
G1 X163.936 Y55.348 E0.00715
G1 X163.387 Y55.432 E0.01994
G1 X162.973 Y55.846 E0.02104
G1 X162.224 Y55.985 E0.02734
G1 X162.823 Y55.386 E0.03041
G1 X162.641 Y55.329 E0.00684
G1 X162.481 Y55.214 E0.00706
G1 X162.444 Y55.154 E0.00254
G1 X161.564 Y56.034 E0.04470
G1 X161.125 Y56.010 E0.01576
G1 X161.003 Y55.985 E0.00449
G1 X164.007 Y52.981 E0.15251
G1 X162.713 Y53.664 E0.05253
G1 X160.547 Y55.831 E0.10999
G1 X160.435 Y55.759 E0.00476
G1 X160.345 Y55.670 E0.00454
G1 X160.339 Y55.618 E0.00188
G1 X160.424 Y55.393 E0.00863
G1 X160.608 Y55.158 E0.01072
G1 X161.736 Y54.030 E0.05727
M204 S1000
G1 F8640.000
G1 X160.608 Y55.158 E-0.36834
G1 X160.424 Y55.393 E-0.06896
G1 X160.339 Y55.618 E-0.05554
G1 X160.345 Y55.670 E-0.01210
G1 X160.435 Y55.759 E-0.02922
G1 X160.547 Y55.831 E-0.03062
G1 X161.144 Y55.233 E-0.19522
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X209.954 Y66.555
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X235.188 Y66.067 E0.85429
G1 X235.188 Y70.934 E0.16475
G1 X209.954 Y70.446 E0.85429
G1 X209.954 Y66.615 E0.12965
M204 S1000
G1 X209.547 Y66.156 F10800.000
M204 S800
G1 F1500.000
G1 X235.595 Y65.652 E0.88185
G1 X235.595 Y71.349 E0.19285
G1 X209.547 Y70.845 E0.88186
G1 X209.547 Y66.216 E0.15668
M204 S1000
G1 X209.946 Y66.177 F10800.000
G1 F8640.000
G1 X212.838 Y66.145 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X210.074 Y67.408
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X210.660 Y66.822 E0.02506
G1 X211.184 Y66.812 E0.01585
G1 X210.234 Y67.762 E0.04060
G1 X210.234 Y68.276 E0.01554
G1 X211.708 Y66.802 E0.06300
G1 X212.233 Y66.792 E0.01585
G1 X210.234 Y68.790 E0.08541
G1 X210.234 Y69.304 E0.01554
G1 X212.757 Y66.782 E0.10781
G1 X213.281 Y66.771 E0.01585
G1 X210.234 Y69.818 E0.13022
G1 X210.234 Y70.171 E0.01066
G1 X210.393 Y70.174 E0.00478
G1 X213.805 Y66.761 E0.14586
G1 X214.329 Y66.751 E0.01585
G1 X210.897 Y70.184 E0.14671
G1 X211.401 Y70.193 E0.01524
G1 X214.854 Y66.741 E0.14756
G1 X215.378 Y66.731 E0.01585
G1 X211.905 Y70.203 E0.14841
G1 X212.410 Y70.213 E0.01524
G1 X215.902 Y66.721 E0.14927
G1 X216.426 Y66.711 E0.01585
G1 X212.914 Y70.223 E0.15012
G1 X213.418 Y70.232 E0.01524
G1 X216.950 Y66.700 E0.15097
G1 X217.474 Y66.690 E0.01585
G1 X213.923 Y70.242 E0.15182
G1 X214.427 Y70.252 E0.01524
G1 X217.999 Y66.680 E0.15267
G1 X218.523 Y66.670 E0.01585
G1 X214.931 Y70.262 E0.15352
G1 X215.435 Y70.271 E0.01524
G1 X219.047 Y66.660 E0.15437
G1 X219.571 Y66.650 E0.01585
G1 X215.940 Y70.281 E0.15522
G1 X216.444 Y70.291 E0.01524
G1 X220.095 Y66.639 E0.15607
G1 X220.620 Y66.629 E0.01585
G1 X216.948 Y70.301 E0.15693
G1 X217.452 Y70.311 E0.01524
G1 X221.144 Y66.619 E0.15778
G1 X221.668 Y66.609 E0.01585
G1 X217.957 Y70.320 E0.15863
G1 X218.461 Y70.330 E0.01524
G1 X222.192 Y66.599 E0.15948
G1 X222.716 Y66.589 E0.01585
G1 X218.965 Y70.340 E0.16033
G1 X219.470 Y70.350 E0.01524
G1 X223.241 Y66.579 E0.16118
G1 X223.765 Y66.568 E0.01585
G1 X219.974 Y70.359 E0.16203
G1 X220.478 Y70.369 E0.01524
G1 X224.289 Y66.558 E0.16288
G1 X224.813 Y66.548 E0.01585
G1 X220.982 Y70.379 E0.16373
G1 X221.487 Y70.389 E0.01524
G1 X225.337 Y66.538 E0.16459
G1 X225.861 Y66.528 E0.01585
G1 X221.991 Y70.398 E0.16544
G1 X222.495 Y70.408 E0.01524
G1 X226.386 Y66.518 E0.16629
G1 X226.428 Y66.517 E0.00127
G1 X226.428 Y66.990 E0.01429
G1 X222.999 Y70.418 E0.14653
G1 X223.504 Y70.428 E0.01524
G1 X226.428 Y67.504 E0.12499
G1 X226.428 Y68.018 E0.01554
G1 X224.008 Y70.437 E0.10343
G1 X224.512 Y70.447 E0.01524
G1 X226.428 Y68.532 E0.08188
G1 X226.428 Y69.046 E0.01554
G1 X225.017 Y70.457 E0.06032
G1 X225.521 Y70.467 E0.01524
G1 X226.428 Y69.560 E0.03877
G1 X226.428 Y70.074 E0.01554
G1 X225.867 Y70.634 E0.02395
M204 S1000
G1 F8640.000
G1 X226.428 Y70.074 E-0.18301
G1 X226.428 Y69.560 E-0.11869
G1 X225.521 Y70.467 E-0.29619
G1 X225.017 Y70.457 E-0.11646
G1 X225.156 Y70.317 E-0.04565
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X226.627 Y67.199
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X227.301 Y66.525 E0.03306
G1 X227.902 Y66.513 E0.02086
G1 X226.810 Y67.606 E0.05357
G1 X226.810 Y68.195 E0.02045
G1 X228.504 Y66.502 E0.08306
G1 X229.105 Y66.490 E0.02086
G1 X226.810 Y68.785 E0.11256
G1 X226.810 Y69.375 E0.02045
G1 X229.707 Y66.478 E0.14205
G1 X230.308 Y66.467 E0.02086
G1 X226.810 Y69.965 E0.17155
G1 X226.810 Y70.467 E0.01740
G1 X226.896 Y70.468 E0.00299
G1 X230.909 Y66.455 E0.19681
G1 X231.511 Y66.443 E0.02086
G1 X227.475 Y70.480 E0.19793
G1 X228.053 Y70.491 E0.02007
G1 X232.112 Y66.432 E0.19905
G1 X232.714 Y66.420 E0.02086
G1 X228.632 Y70.502 E0.20017
G1 X229.211 Y70.513 E0.02007
G1 X233.315 Y66.409 E0.20129
G1 X233.917 Y66.397 E0.02086
G1 X229.789 Y70.524 E0.20241
G1 X230.368 Y70.536 E0.02007
G1 X234.518 Y66.385 E0.20353
G1 X234.882 Y66.378 E0.01264
G1 X234.882 Y66.611 E0.00806
G1 X230.946 Y70.547 E0.19303
G1 X231.525 Y70.558 E0.02007
G1 X234.882 Y67.200 E0.16466
G1 X234.882 Y67.790 E0.02045
G1 X232.104 Y70.569 E0.13628
G1 X232.682 Y70.580 E0.02007
G1 X234.882 Y68.380 E0.10791
G1 X234.883 Y68.970 E0.02045
G1 X233.261 Y70.592 E0.07954
G1 X233.839 Y70.603 E0.02007
G1 X234.883 Y69.559 E0.05116
G1 X234.883 Y70.149 E0.02045
G1 X234.238 Y70.794 E0.03160
M204 S1000
G1 F8640.000
G1 X234.883 Y70.149 E-0.21043
G1 X234.883 Y69.559 E-0.13618
G1 X233.839 Y70.603 E-0.34067
G1 X233.524 Y70.597 E-0.07271
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X191.042 Y72.215
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X190.856 Y71.980 E0.01013
G1 X190.682 Y71.709 E0.01094
G1 X190.211 Y70.880 E0.03226
G1 X188.946 Y68.497 E0.09133
G1 X188.543 Y67.659 E0.03144
G1 X188.311 Y67.081 E0.02111
G1 X188.162 Y66.572 E0.01793
G1 X188.068 Y66.112 E0.01592
G1 X188.026 Y65.803 E0.01053
G1 X188.012 Y65.398 E0.01373
G1 X188.032 Y65.079 E0.01082
G1 X188.077 Y64.817 E0.00899
G1 X188.423 Y65.321 E0.02067
G1 X188.883 Y66.126 E0.03138
G1 X190.214 Y68.623 E0.09579
G1 X190.513 Y69.237 E0.02313
G1 X190.808 Y69.954 E0.02624
G1 X191.027 Y70.760 E0.02825
G1 X191.096 Y71.271 E0.01746
G1 X191.107 Y71.666 E0.01337
G1 X191.053 Y72.156 E0.01669
M204 S1000
G1 X191.081 Y72.785 F10800.000
M204 S800
G1 F1500.000
G1 X190.984 Y72.747 E0.00353
G1 X190.859 Y72.638 E0.00563
G1 X190.525 Y72.218 E0.01818
G1 X190.333 Y71.919 E0.01200
G1 X189.854 Y71.076 E0.03283
G1 X188.582 Y68.680 E0.09180
G1 X188.171 Y67.824 E0.03217
G1 X187.926 Y67.214 E0.02223
G1 X187.767 Y66.671 E0.01917
G1 X187.666 Y66.179 E0.01698
G1 X187.620 Y65.838 E0.01167
G1 X187.604 Y65.392 E0.01508
G1 X187.627 Y65.033 E0.01220
G1 X187.675 Y64.743 E0.00995
G1 X187.740 Y64.522 E0.00780
G1 X187.813 Y64.366 E0.00583
G1 X187.872 Y64.288 E0.00329
G1 X187.940 Y64.252 E0.00260
G1 X188.044 Y64.249 E0.00355
G1 X188.250 Y64.399 E0.00861
G1 X188.399 Y64.566 E0.00757
G1 X188.768 Y65.104 E0.02210
G1 X189.240 Y65.929 E0.03215
G1 X190.577 Y68.438 E0.09625
G1 X190.884 Y69.071 E0.02381
G1 X191.191 Y69.816 E0.02725
G1 X191.290 Y70.129 E0.01115
G1 X191.428 Y70.683 E0.01931
G1 X191.503 Y71.238 E0.01896
G1 X191.515 Y71.675 E0.01478
G1 X191.489 Y72.031 E0.01210
G1 X191.438 Y72.313 E0.00969
G1 X191.371 Y72.532 E0.00777
G1 X191.249 Y72.748 E0.00841
G1 X191.163 Y72.809 E0.00354
G1 X191.138 Y72.805 E0.00087
M204 S1000
G1 X191.046 Y72.687 F10800.000
G1 F8640.000
G1 X190.984 Y72.747 E-0.03791
G1 X190.859 Y72.638 E-0.03844
G1 X190.525 Y72.218 E-0.12399
G1 X190.333 Y71.919 E-0.08189
G1 X189.854 Y71.076 E-0.22394
G1 X189.339 Y70.105 E-0.25383
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X190.898 Y71.602
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X190.675 Y70.941 E0.01401
G1 X190.193 Y70.585 F10800.000
M204 S1250
G1 F4800.000
G1 X190.563 Y70.216 E0.01827
G1 X190.518 Y70.053 E0.00591
G1 X190.405 Y69.779 E0.01038
G1 X190.122 Y70.062 E0.01399
G1 X189.916 Y69.673 E0.01538
G1 X190.232 Y69.357 E0.01561
G1 X190.037 Y68.957 E0.01556
G1 X189.710 Y69.285 E0.01619
G1 X189.503 Y68.896 E0.01538
G1 X189.836 Y68.563 E0.01646
G1 X189.629 Y68.175 E0.01538
G1 X189.297 Y68.508 E0.01644
G1 X189.099 Y68.111 E0.01551
G1 X189.423 Y67.787 E0.01601
G1 X189.216 Y67.399 E0.01538
G1 X188.906 Y67.709 E0.01533
G1 X188.726 Y67.294 E0.01581
G1 X189.009 Y67.011 E0.01401
G1 X188.802 Y66.623 E0.01538
G1 X188.417 Y67.008 E0.01906
M204 S1000
G1 X188.451 Y66.131 F10800.000
G1 F2400.000
G1 X188.337 Y65.792 E0.00870
G1 X188.222 Y65.453 E0.00740
G1 F8640.000
G1 X188.337 Y65.792 E-0.08269
G1 E-0.71731 F2100.00000
G1 Z7.400 F10800.000
G1 X166.157 Y67.777
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.480 Y66.176 E0.07031
G1 X168.151 Y65.461 E0.03318
G1 X168.405 Y65.233 E0.01155
G1 X168.622 Y65.071 E0.00919
G1 X168.794 Y64.971 E0.00673
G1 X168.911 Y64.927 E0.00422
G1 X169.004 Y64.929 E0.00314
G1 X169.027 Y64.949 E0.00104
G1 X169.140 Y65.169 E0.00838
G1 X169.189 Y65.388 E0.00758
G1 X169.204 Y65.689 E0.01022
G1 X169.160 Y66.092 E0.01372
G1 X168.986 Y66.686 E0.02094
G1 X168.796 Y67.091 E0.01513
G1 X168.607 Y67.434 E0.01328
G1 X168.315 Y67.896 E0.01848
G1 X168.021 Y68.306 E0.01710
G1 X166.975 Y69.634 E0.05722
G1 X165.985 Y70.811 E0.05205
G1 X165.531 Y71.292 E0.02240
G1 X161.681 Y71.526 E0.13053
G1 X158.427 Y71.676 E0.11026
G1 X156.695 Y71.726 E0.05866
G1 X156.463 Y71.797 E0.00823
G1 X156.087 Y71.862 E0.01292
G1 X155.752 Y71.879 E0.01133
G1 X155.467 Y71.854 E0.00969
G1 X155.264 Y71.801 E0.00713
G1 X155.060 Y71.700 E0.00770
G1 X154.929 Y71.589 E0.00580
G1 X154.824 Y71.449 E0.00590
G1 X154.778 Y71.312 E0.00490
G1 X154.778 Y71.084 E0.00773
G1 X154.909 Y70.690 E0.01404
G1 X155.004 Y70.537 E0.00610
G1 X155.417 Y70.001 E0.02290
G1 X155.737 Y69.697 E0.01495
G1 X156.371 Y69.174 E0.02783
G1 X156.998 Y68.721 E0.02617
G1 X166.097 Y67.783 E0.30962
M204 S1000
G1 X165.949 Y67.389 F10800.000
M204 S800
G1 F1500.000
G1 X167.174 Y65.907 E0.06510
G1 X167.866 Y65.169 E0.03421
G1 X168.147 Y64.918 E0.01277
G1 X168.398 Y64.730 E0.01060
G1 X168.620 Y64.602 E0.00869
G1 X168.810 Y64.531 E0.00687
G1 X168.949 Y64.511 E0.00475
G1 X169.109 Y64.527 E0.00547
G1 X169.220 Y64.577 E0.00410
G1 X169.332 Y64.675 E0.00506
G1 X169.439 Y64.829 E0.00632
G1 X169.530 Y65.046 E0.00796
G1 X169.593 Y65.333 E0.00996
G1 X169.613 Y65.701 E0.01247
G1 X169.561 Y66.173 E0.01606
G1 X169.368 Y66.830 E0.02321
G1 X169.159 Y67.275 E0.01662
G1 X168.958 Y67.642 E0.01416
G1 X168.653 Y68.123 E0.01930
G1 X168.347 Y68.551 E0.01780
G1 X167.292 Y69.890 E0.05772
G1 X166.721 Y70.579 E0.03027
G1 X166.288 Y71.084 E0.02253
G1 X165.716 Y71.689 E0.02818
G1 X161.703 Y71.932 E0.13608
G1 X158.443 Y72.083 E0.11048
G1 X156.762 Y72.131 E0.05691
G1 X156.558 Y72.194 E0.00723
G1 X156.132 Y72.268 E0.01462
G1 X155.745 Y72.287 E0.01313
G1 X155.397 Y72.256 E0.01181
G1 X155.103 Y72.179 E0.01030
G1 X154.835 Y72.048 E0.01009
G1 X154.625 Y71.874 E0.00923
G1 X154.462 Y71.649 E0.00940
G1 X154.371 Y71.379 E0.00965
G1 X154.371 Y71.018 E0.01221
G1 X154.538 Y70.515 E0.01793
G1 X154.670 Y70.305 E0.00842
G1 X155.114 Y69.728 E0.02464
G1 X155.467 Y69.392 E0.01650
G1 X156.122 Y68.852 E0.02875
G1 X156.848 Y68.327 E0.03030
G1 X165.889 Y67.395 E0.30767
M204 S1000
G1 X166.316 Y67.549 F10800.000
G1 X166.491 Y68.033
M204 S1250
G1 F4800.000
G1 X168.124 Y66.400 E0.07818
M204 S1000
G1 F8640.000
G1 X166.491 Y68.033 E-0.53330
G1 E-0.26670 F2100.00000
G1 Z7.400 F10800.000
G1 X167.809 Y67.454
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.705 Y66.558 E0.04495
G1 X168.860 Y66.032 E0.01942
G1 X168.888 Y65.772 E0.00929
G1 X168.357 Y66.303 E0.02666
G1 X168.387 Y65.949 E0.01263
G1 X168.297 Y65.760 E0.00740
G1 X168.972 Y65.085 E0.03387
M204 S1000
G1 F8640.000
G1 X168.297 Y65.760 E-0.22058
G1 X168.387 Y65.949 E-0.04820
G1 X168.357 Y66.303 E-0.08221
G1 X168.888 Y65.772 E-0.17357
G1 X168.860 Y66.032 E-0.06051
G1 X168.705 Y66.558 E-0.12645
G1 X168.557 Y66.706 E-0.04849
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X165.545 Y68.499
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.939 Y68.106 E0.01913
G1 X165.286 Y68.173 E0.02255
G1 X165.087 Y68.373 E0.00970
G1 X164.417 Y68.458 E0.02322
G1 X164.634 Y68.241 E0.01056
G1 X163.982 Y68.308 E0.02255
G1 X163.747 Y68.543 E0.01141
G1 X163.077 Y68.627 E0.02322
G1 X163.330 Y68.375 E0.01227
G1 X162.677 Y68.442 E0.02255
G1 X162.407 Y68.712 E0.01313
G1 X161.738 Y68.797 E0.02322
G1 X162.025 Y68.510 E0.01398
G1 X161.373 Y68.577 E0.02255
G1 X161.063 Y68.887 E0.01509
G1 X160.383 Y68.982 E0.02362
G1 X160.721 Y68.644 E0.01644
G1 X160.068 Y68.711 E0.02255
G1 X159.703 Y69.077 E0.01779
G1 X159.023 Y69.172 E0.02362
G1 X159.416 Y68.779 E0.01914
G1 X158.764 Y68.846 E0.02255
G1 X158.111 Y69.498 E0.03174
M204 S1000
G1 X157.554 Y69.641 F10800.000
M204 S1250
G1 F4800.000
G1 X157.232 Y69.963 E0.01542
G1 X157.108 Y70.122 E0.00683
G1 X157.028 Y70.278 E0.00593
G1 X156.997 Y70.472 E0.00667
G1 X157.079 Y70.512 E0.00308
G1 X157.287 Y70.518 E0.00704
G1 X158.073 Y69.733 E0.03761
G1 X158.802 Y69.614 E0.02501
G1 X157.877 Y70.539 E0.04428
G1 X158.461 Y70.566 E0.01979
G1 X159.512 Y69.515 E0.05031
G1 X160.222 Y69.416 E0.02426
G1 X159.068 Y70.570 E0.05526
G1 X159.677 Y70.572 E0.02062
G1 X160.932 Y69.316 E0.06009
G1 X161.639 Y69.220 E0.02416
G1 X160.298 Y70.561 E0.06420
G1 X160.919 Y70.551 E0.02103
G1 X162.339 Y69.131 E0.06795
G1 X163.038 Y69.043 E0.02386
G1 X161.540 Y70.540 E0.07169
G1 X162.161 Y70.530 E0.02103
G1 X163.737 Y68.954 E0.07543
G1 X164.437 Y68.866 E0.02386
G1 X162.790 Y70.512 E0.07882
G1 X163.424 Y70.489 E0.02148
G1 X165.136 Y68.777 E0.08194
G1 X165.835 Y68.688 E0.02386
G1 X164.058 Y70.466 E0.08507
G1 X164.692 Y70.442 E0.02148
G1 X167.429 Y67.705 E0.13102
G1 X167.279 Y67.988 E0.01084
G1 X167.574 Y68.171 E0.01176
G1 X165.136 Y70.609 E0.11671
M204 S1000
G1 X165.194 Y71.190 F10800.000
M204 S1250
G1 F4800.000
G1 X165.516 Y70.863 E0.01578
G1 X165.497 Y70.820 E0.00162
G1 X164.960 Y70.840 E0.01847
G1 X164.767 Y71.033 E0.00938
G1 X164.144 Y71.070 E0.02146
G1 X164.353 Y70.862 E0.01013
G1 X163.745 Y70.884 E0.02090
G1 X163.522 Y71.108 E0.01088
G1 X162.899 Y71.146 E0.02146
G1 X163.138 Y70.907 E0.01163
G1 X162.531 Y70.929 E0.02090
G1 X162.276 Y71.184 E0.01238
G1 X161.654 Y71.221 E0.02145
G1 X161.934 Y70.941 E0.01363
G1 X161.339 Y70.951 E0.02047
G1 X161.040 Y71.250 E0.01452
G1 X160.427 Y71.278 E0.02112
G1 X160.744 Y70.961 E0.01542
G1 X160.149 Y70.971 E0.02047
G1 X159.814 Y71.306 E0.01631
G1 X159.200 Y71.335 E0.02112
G1 X159.554 Y70.980 E0.01722
G1 X158.973 Y70.976 E0.01998
G1 X158.587 Y71.363 E0.01880
G1 X157.982 Y71.383 E0.02084
G1 X158.395 Y70.970 E0.02012
G1 X157.835 Y70.945 E0.01929
G1 X157.379 Y71.401 E0.02216
G1 X156.777 Y71.418 E0.02073
G1 X157.270 Y70.925 E0.02399
G1 X156.950 Y70.914 E0.01100
G1 X156.872 Y70.863 E0.00322
G1 X156.777 Y70.833 E0.00342
G1 X156.051 Y71.558 E0.03530
G1 X155.758 Y71.573 E0.01009
G1 X155.482 Y71.542 E0.00955
G1 X156.591 Y70.433 E0.05394
G1 X156.635 Y70.152 E0.00978
G1 X156.757 Y69.915 E0.00918
G1 X156.835 Y69.798 E0.00484
G1 X157.097 Y69.498 E0.01369
G1 X157.625 Y69.400 E0.01846
G1 X158.112 Y68.913 E0.02368
G1 X157.459 Y68.980 E0.02255
G1 X155.114 Y71.326 E0.11409
G1 X155.084 Y71.262 E0.00244
G1 X155.083 Y71.133 E0.00444
G1 X155.187 Y70.821 E0.01130
G1 X155.255 Y70.712 E0.00443
G1 X155.631 Y70.224 E0.02117
G1 X156.944 Y68.911 E0.06387
M204 S1000
G1 F8640.000
G1 X155.631 Y70.224 E-0.42877
G1 X155.255 Y70.712 E-0.14214
G1 X155.187 Y70.821 E-0.02973
G1 X155.083 Y71.133 E-0.07583
G1 X155.084 Y71.262 E-0.02980
G1 X155.114 Y71.326 E-0.01637
G1 X155.228 Y71.212 E-0.03737
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X140.901 Y82.170
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.901 Y82.427 E0.00869
G1 X105.351 Y83.115 E1.20358
G1 X105.351 Y82.910 E0.00693
G1 X140.842 Y82.171 E1.20159
M204 S1000
G1 X140.775 Y82.393 F10800.000
G1 F8640.000
G1 X140.901 Y82.427 E-0.06058
G1 X137.873 Y82.485 E-0.69942
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X140.901 Y89.440
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.351 Y88.699 E1.20362
G1 X105.351 Y88.495 E0.00693
G1 X140.901 Y89.183 E1.20358
G1 X140.901 Y89.380 E0.00666
M204 S1000
G1 X140.502 Y89.431 F10800.000
G1 F8640.000
G1 X137.611 Y89.317 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X42.842 Y100.334
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X42.858 Y104.224 E0.13168
G1 X17.626 Y104.816 E0.85429
G1 X17.606 Y99.949 E0.16475
G1 X42.782 Y100.333 E0.85226
M204 S1000
G1 X43.247 Y99.933 F10800.000
M204 S800
G1 F1500.000
G1 X43.266 Y104.621 E0.15871
G1 X17.221 Y105.233 E0.88186
G1 X17.197 Y99.536 E0.19285
G1 X43.187 Y99.932 E0.87983
M204 S1000
G1 X43.072 Y100.292 F10800.000
G1 F8640.000
G1 X43.243 Y103.223 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X41.986 Y104.125
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X42.574 Y103.536 E0.02509
G1 X42.572 Y103.026 E0.01539
G1 X41.626 Y103.972 E0.04037
G1 X41.100 Y103.985 E0.01583
G1 X42.570 Y102.515 E0.06266
G1 X42.568 Y102.004 E0.01539
G1 X40.575 Y103.997 E0.08496
G1 X40.050 Y104.009 E0.01583
G1 X42.566 Y101.494 E0.10726
G1 X42.564 Y100.983 E0.01539
G1 X39.525 Y104.022 E0.12955
G1 X39.000 Y104.034 E0.01583
G1 X42.427 Y100.608 E0.14608
G1 X41.922 Y100.600 E0.01523
G1 X38.475 Y104.046 E0.14694
G1 X37.950 Y104.059 E0.01583
G1 X41.416 Y100.592 E0.14779
G1 X40.911 Y100.585 E0.01523
G1 X37.425 Y104.071 E0.14865
G1 X36.900 Y104.083 E0.01583
G1 X40.406 Y100.577 E0.14950
G1 X39.901 Y100.569 E0.01523
G1 X36.375 Y104.096 E0.15035
G1 X35.850 Y104.108 E0.01583
G1 X39.396 Y100.561 E0.15121
G1 X38.891 Y100.554 E0.01523
G1 X35.325 Y104.120 E0.15206
G1 X34.800 Y104.133 E0.01583
G1 X38.386 Y100.546 E0.15291
G1 X37.881 Y100.538 E0.01523
G1 X34.275 Y104.145 E0.15377
G1 X33.749 Y104.157 E0.01583
G1 X37.376 Y100.531 E0.15462
G1 X36.871 Y100.523 E0.01523
G1 X33.224 Y104.170 E0.15548
G1 X32.699 Y104.182 E0.01583
G1 X36.366 Y100.515 E0.15633
G1 X35.861 Y100.508 E0.01523
G1 X32.174 Y104.194 E0.15718
G1 X31.649 Y104.207 E0.01583
G1 X35.356 Y100.500 E0.15804
G1 X34.851 Y100.492 E0.01523
G1 X31.124 Y104.219 E0.15889
G1 X30.599 Y104.231 E0.01583
G1 X34.346 Y100.484 E0.15974
G1 X33.841 Y100.477 E0.01523
G1 X30.074 Y104.244 E0.16060
G1 X29.549 Y104.256 E0.01583
G1 X33.336 Y100.469 E0.16145
G1 X32.831 Y100.461 E0.01523
G1 X29.024 Y104.268 E0.16231
G1 X28.499 Y104.281 E0.01583
G1 X32.326 Y100.454 E0.16316
G1 X31.821 Y100.446 E0.01523
G1 X27.974 Y104.293 E0.16401
G1 X27.449 Y104.305 E0.01583
G1 X31.316 Y100.438 E0.16487
G1 X30.811 Y100.431 E0.01523
G1 X26.924 Y104.318 E0.16572
G1 X26.398 Y104.330 E0.01583
G1 X30.305 Y100.423 E0.16657
G1 X29.800 Y100.415 E0.01523
G1 X26.382 Y103.834 E0.14574
G1 X26.380 Y103.323 E0.01539
G1 X29.295 Y100.408 E0.12430
G1 X28.790 Y100.400 E0.01523
G1 X26.378 Y102.812 E0.10285
G1 X26.376 Y102.302 E0.01539
G1 X28.285 Y100.392 E0.08141
G1 X27.780 Y100.384 E0.01523
G1 X26.374 Y101.791 E0.05997
G1 X26.372 Y101.280 E0.01539
G1 X27.275 Y100.377 E0.03852
G1 X26.770 Y100.369 E0.01523
G1 X26.209 Y100.930 E0.02390
M204 S1000
G1 F8640.000
G1 X26.770 Y100.369 E-0.18309
G1 X27.275 Y100.377 E-0.11663
G1 X26.372 Y101.280 E-0.29507
G1 X26.374 Y101.791 E-0.11791
G1 X26.519 Y101.646 E-0.04731
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X25.322 Y104.513
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X26.000 Y103.836 E0.03319
G1 X25.998 Y103.249 E0.02032
G1 X24.907 Y104.340 E0.05343
G1 X24.304 Y104.354 E0.02090
G1 X25.995 Y102.662 E0.08285
G1 X25.993 Y102.076 E0.02032
G1 X23.700 Y104.368 E0.11228
G1 X23.097 Y104.382 E0.02090
G1 X25.990 Y101.489 E0.14170
G1 X25.988 Y100.903 E0.02032
G1 X22.494 Y104.397 E0.17113
G1 X21.891 Y104.411 E0.02090
G1 X25.920 Y100.381 E0.19737
G1 X25.340 Y100.372 E0.02010
G1 X21.288 Y104.425 E0.19849
G1 X20.684 Y104.439 E0.02090
G1 X24.760 Y100.363 E0.19962
G1 X24.180 Y100.355 E0.02010
G1 X20.081 Y104.453 E0.20075
G1 X19.478 Y104.467 E0.02090
G1 X23.600 Y100.346 E0.20187
G1 X23.019 Y100.337 E0.02010
G1 X18.875 Y104.482 E0.20300
G1 X18.272 Y104.496 E0.02090
G1 X22.439 Y100.328 E0.20413
G1 X21.859 Y100.319 E0.02010
G1 X17.929 Y104.249 E0.19249
G1 X17.927 Y103.663 E0.02032
G1 X21.279 Y100.310 E0.16419
M73 P92 R32
G1 X20.699 Y100.302 E0.02010
G1 X17.924 Y103.076 E0.13589
G1 X17.922 Y102.489 E0.02032
G1 X20.118 Y100.293 E0.10759
G1 X19.538 Y100.284 E0.02010
G1 X17.919 Y101.903 E0.07929
G1 X17.917 Y101.316 E0.02032
G1 X18.958 Y100.275 E0.05100
G1 X18.378 Y100.266 E0.02010
G1 X17.732 Y100.912 E0.03163
M204 S1000
G1 F8640.000
G1 X18.378 Y100.266 E-0.21090
G1 X18.958 Y100.275 E-0.13398
G1 X17.917 Y101.316 E-0.33999
G1 X17.918 Y101.642 E-0.07512
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X20.104 Y136.789
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X44.058 Y133.629 E0.81786
G1 X44.360 Y137.531 E0.13248
G1 X20.828 Y141.564 E0.80816
G1 X20.113 Y136.849 E0.16144
M204 S1000
G1 X19.639 Y136.440 F10800.000
M204 S800
G1 F1500.000
G1 X44.431 Y133.169 E0.84644
M73 Q92 S32
G1 X44.795 Y137.869 E0.15958
G1 X20.488 Y142.036 E0.83477
G1 X19.648 Y136.500 E0.18954
M204 S1000
G1 X20.038 Y136.413 F10800.000
G1 F8640.000
G1 X22.910 Y136.061 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X21.196 Y136.769
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X20.513 Y137.452 E0.03288
G1 X20.589 Y137.954 E0.01729
G1 X21.650 Y136.893 E0.05105
G1 X22.317 Y136.805 E0.02288
G1 X20.665 Y138.457 E0.07946
G1 X20.742 Y138.959 E0.01729
G1 X22.983 Y136.717 E0.10787
G1 X23.650 Y136.630 E0.02288
G1 X20.818 Y139.462 E0.13628
G1 X20.894 Y139.964 E0.01729
G1 X24.317 Y136.542 E0.16470
G1 X24.983 Y136.454 E0.02288
G1 X20.970 Y140.467 E0.19311
G1 X21.046 Y140.969 E0.01729
G1 X25.650 Y136.366 E0.22152
G1 X26.317 Y136.278 E0.02288
G1 X21.446 Y141.149 E0.23440
G1 X22.144 Y141.029 E0.02411
G1 X26.983 Y136.190 E0.23287
G1 X27.308 Y136.147 E0.01115
G1 X27.330 Y136.422 E0.00940
G1 X22.842 Y140.909 E0.21592
G1 X23.541 Y140.790 E0.02411
G1 X27.371 Y136.959 E0.18432
G1 X27.413 Y137.496 E0.01833
G1 X24.239 Y140.670 E0.15272
G1 X24.938 Y140.550 E0.02411
G1 X27.455 Y138.033 E0.12111
G1 X27.496 Y138.570 E0.01833
G1 X25.636 Y140.430 E0.08951
G1 X26.334 Y140.311 E0.02411
G1 X27.538 Y139.107 E0.05791
G1 X27.580 Y139.644 E0.01833
G1 X26.809 Y140.415 E0.03710
M204 S1000
G1 F8640.000
G1 X27.580 Y139.644 E-0.25176
G1 X27.538 Y139.107 E-0.12439
G1 X26.362 Y140.283 E-0.38385
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X27.566 Y136.607
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X28.165 Y136.009 E0.02529
G1 X28.750 Y135.931 E0.01763
G1 X27.752 Y136.929 E0.04214
G1 X27.789 Y137.400 E0.01412
G1 X29.335 Y135.854 E0.06531
G1 X29.920 Y135.777 E0.01763
G1 X27.825 Y137.872 E0.08848
G1 X27.862 Y138.343 E0.01412
G1 X30.505 Y135.700 E0.11165
G1 X31.091 Y135.623 E0.01763
G1 X27.898 Y138.815 E0.13482
G1 X27.935 Y139.286 E0.01412
G1 X31.676 Y135.545 E0.15799
G1 X32.261 Y135.468 E0.01763
G1 X27.972 Y139.757 E0.18117
G1 X27.994 Y140.052 E0.00881
G1 X28.225 Y140.012 E0.00698
G1 X32.846 Y135.391 E0.19519
G1 X33.431 Y135.314 E0.01763
G1 X28.838 Y139.907 E0.19401
G1 X29.451 Y139.802 E0.01858
G1 X34.016 Y135.236 E0.19284
G1 X34.602 Y135.159 E0.01763
G1 X30.064 Y139.697 E0.19166
G1 X30.677 Y139.592 E0.01858
G1 X35.187 Y135.082 E0.19048
G1 X35.772 Y135.005 E0.01763
G1 X31.290 Y139.487 E0.18931
G1 X31.903 Y139.382 E0.01858
G1 X36.357 Y134.928 E0.18813
G1 X36.942 Y134.850 E0.01763
G1 X32.516 Y139.277 E0.18695
G1 X33.129 Y139.172 E0.01858
G1 X37.527 Y134.773 E0.18577
G1 X38.113 Y134.696 E0.01763
G1 X33.742 Y139.066 E0.18460
G1 X34.355 Y138.961 E0.01858
G1 X38.698 Y134.619 E0.18342
G1 X39.283 Y134.542 E0.01763
G1 X34.968 Y138.856 E0.18224
G1 X35.581 Y138.751 E0.01858
G1 X39.868 Y134.464 E0.18107
G1 X40.453 Y134.387 E0.01763
G1 X36.194 Y138.646 E0.17989
G1 X36.807 Y138.541 E0.01858
G1 X41.039 Y134.310 E0.17871
G1 X41.624 Y134.233 E0.01763
G1 X37.420 Y138.436 E0.17754
G1 X38.033 Y138.331 E0.01858
G1 X42.209 Y134.155 E0.17636
G1 X42.794 Y134.078 E0.01763
G1 X38.646 Y138.226 E0.17518
G1 X39.259 Y138.121 E0.01858
G1 X43.379 Y134.001 E0.17400
G1 X43.802 Y133.945 E0.01272
G1 X43.812 Y134.076 E0.00393
G1 X39.873 Y138.016 E0.16638
G1 X40.486 Y137.911 E0.01858
G1 X43.848 Y134.548 E0.14203
G1 X43.885 Y135.019 E0.01412
G1 X41.099 Y137.805 E0.11769
G1 X41.712 Y137.700 E0.01858
G1 X43.921 Y135.491 E0.09334
G1 X43.958 Y135.962 E0.01412
G1 X42.325 Y137.595 E0.06898
G1 X42.938 Y137.490 E0.01858
G1 X43.994 Y136.434 E0.04463
G1 X44.031 Y136.905 E0.01412
G1 X43.354 Y137.582 E0.02859
M204 S1000
G1 F8640.000
G1 X44.031 Y136.905 E-0.22103
G1 X43.994 Y136.434 E-0.10919
G1 X42.938 Y137.490 E-0.34506
G1 X42.576 Y137.552 E-0.08472
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X64.416 Y129.604
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.024 Y128.488 E0.09601
G1 X66.222 Y129.200 E0.03632
G1 X64.834 Y130.570 E0.06601
G1 X64.440 Y129.659 E0.03360
M204 S1000
G1 X63.881 Y129.390 F10800.000
M204 S800
G1 F1500.000
G1 X68.279 Y127.508 E0.16193
G1 X68.407 Y127.804 E0.01094
G1 X66.500 Y129.497 E0.08631
G1 X64.909 Y131.068 E0.07569
G1 X64.708 Y131.306 E0.01053
G1 X63.905 Y129.445 E0.06860
M204 S1000
G1 X64.280 Y129.419 F10800.000
G1 F8640.000
G1 X66.914 Y128.112 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X64.781 Y130.140
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.160 Y129.761 E0.02177
M204 S1000
G1 X65.236 Y129.655 F10800.000
G1 F2400.000
G1 X65.492 Y129.483 E0.00601
G1 X65.876 Y129.224 E0.00381
G1 F8640.000
G1 X65.492 Y129.483 E-0.10689
G1 E-0.69311 F2100.00000
G1 Z7.400 F10800.000
G1 X67.196 Y128.378
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X67.352 Y128.279 E0.00454
G1 X67.665 Y128.081 E0.00611
G1 X67.978 Y127.882 E0.00315
G1 F8640.000
G1 X67.665 Y128.081 E-0.08554
G1 E-0.71446 F2100.00000
G1 Z7.400 F10800.000
G1 X65.517 Y133.774
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.493 Y133.775 E0.00080
G1 X65.022 Y132.119 E0.05829
G1 X65.271 Y131.807 E0.01351
G1 X65.375 Y132.491 E0.02341
G1 X65.356 Y132.495 E0.00064
G1 X65.461 Y133.090 E0.02045
G1 X65.443 Y133.093 E0.00062
G1 X65.524 Y133.524 E0.01485
G1 X65.434 Y133.537 E0.00307
G1 X65.497 Y133.717 E0.00646
M204 S1000
G1 X65.496 Y133.762 F10800.000
G1 F8640.000
G1 X65.493 Y133.775 E-0.01335
G1 X65.022 Y132.119 E-0.39763
G1 X65.271 Y131.807 E-0.09213
G1 X65.375 Y132.491 E-0.15969
G1 X65.356 Y132.495 E-0.00440
G1 X65.426 Y132.890 E-0.09280
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X66.769 Y135.051
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X68.805 Y134.973 E0.06895
G1 X69.789 Y134.883 E0.03345
G1 X67.187 Y136.017 E0.09608
G1 X66.793 Y135.106 E0.03360
M204 S1000
G1 F8640.000
G1 X68.805 Y134.973 E-0.46550
G1 X69.789 Y134.883 E-0.22819
G1 X69.526 Y134.998 E-0.06631
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X66.975 Y136.554
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.146 Y134.635 E0.07073
G1 X66.509 Y134.654 E0.01229
G1 X68.778 Y134.567 E0.07687
G1 X71.231 Y134.344 E0.08337
G1 X71.361 Y134.643 E0.01102
G1 X67.030 Y136.530 E0.15990
M204 S1000
G1 X67.012 Y136.155 F10800.000
G1 F8640.000
G1 X66.146 Y134.635 E-0.48267
G1 X66.509 Y134.654 E-0.08387
G1 X67.346 Y134.622 E-0.19346
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X67.715 Y135.384
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X68.017 Y135.315 E0.00606
G1 X68.472 Y135.211 E0.00384
G1 F8640.000
G1 X68.017 Y135.315 E-0.10760
G1 E-0.69240 F2100.00000
G1 Z7.400 F10800.000
G1 X69.986 Y134.833
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X70.166 Y134.787 E0.00457
G1 X70.527 Y134.694 E0.00615
G1 X70.887 Y134.602 E0.00316
G1 F8640.000
G1 X70.527 Y134.694 E-0.08593
G1 E-0.71407 F2100.00000
G1 Z7.400 F10800.000
G1 X181.696 Y142.242
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.303 Y141.017 E0.09749
G1 X184.755 Y141.987 E0.03622
G1 X182.543 Y142.140 E0.07506
G1 X181.756 Y142.235 E0.02684
M204 S1000
G1 F8640.000
G1 X184.303 Y141.017 E-0.65192
G1 X184.501 Y141.441 E-0.10808
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X180.142 Y142.523
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.499 Y140.475 E0.16298
G1 X185.395 Y142.396 E0.07174
G1 X184.885 Y142.386 E0.01725
G1 X182.581 Y142.545 E0.07816
G1 X180.282 Y142.824 E0.07840
G1 X180.167 Y142.578 E0.00921
M204 S1000
G1 X180.525 Y142.409 F10800.000
G1 X180.600 Y142.558
G1 F2400.000
G1 X180.780 Y142.506 E0.00159
G1 X180.961 Y142.454 E0.00235
G1 X181.141 Y142.402 E0.00310
G1 X181.321 Y142.351 E0.00385
G1 X181.501 Y142.299 E0.00460
G1 F8640.000
G1 X181.321 Y142.351 E-0.04325
G1 E-0.75675 F2100.00000
G1 Z7.400 F10800.000
G1 X182.992 Y141.882
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.143 Y141.843 E0.00129
G1 X183.295 Y141.804 E0.00188
G1 X183.446 Y141.764 E0.00247
G1 X183.598 Y141.725 E0.00306
G1 X183.749 Y141.686 E0.00365
G1 F8640.000
G1 X183.598 Y141.725 E-0.03611
G1 E-0.76389 F2100.00000
G1 Z7.400 F10800.000
G1 X186.045 Y143.236
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X186.117 Y143.231 E0.00245
G1 X186.554 Y144.789 E0.05478
G1 X186.321 Y145.097 E0.01309
G1 X186.209 Y144.479 E0.02126
G1 X186.227 Y144.475 E0.00064
G1 X186.108 Y143.896 E0.02001
G1 X186.155 Y143.885 E0.00163
G1 X186.027 Y143.478 E0.01447
G1 X186.136 Y143.459 E0.00375
G1 X186.068 Y143.292 E0.00610
M204 S1000
G1 X186.109 Y143.271 F10800.000
G1 F8640.000
G1 X186.117 Y143.231 E-0.01815
G1 X186.554 Y144.789 E-0.37372
G1 X186.321 Y145.097 E-0.08927
G1 X186.209 Y144.479 E-0.14504
G1 X186.227 Y144.475 E-0.00439
G1 X186.114 Y143.926 E-0.12944
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X186.792 Y146.355
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X187.244 Y147.325 E0.03623
G1 X184.632 Y148.533 E0.09741
G1 X185.322 Y147.887 E0.03200
G1 X186.751 Y146.399 E0.06982
M204 S1000
G1 F8640.000
G1 X187.244 Y147.325 E-0.24247
G1 X185.210 Y148.266 E-0.51753
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X187.786 Y147.523
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.416 Y149.544 E0.16298
G1 X183.277 Y149.246 E0.01114
G1 X185.036 Y147.597 E0.08162
G1 X186.608 Y145.959 E0.07687
G1 X186.891 Y145.605 E0.01533
G1 X187.761 Y147.469 E0.06961
M204 S1000
G1 X187.386 Y147.516 F10800.000
G1 F8640.000
G1 X184.791 Y148.888 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X186.380 Y147.318
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X186.253 Y147.408 E0.00361
G1 X186.127 Y147.499 E0.00303
G1 X186.001 Y147.589 E0.00245
G1 X185.874 Y147.679 E0.00186
G1 X185.748 Y147.769 E0.00128
G1 F8640.000
G1 X185.874 Y147.679 E-0.03585
G1 E-0.76415 F2100.00000
G1 Z7.400 F10800.000
G1 X184.464 Y148.647
G1 Z6.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.309 Y148.751 E0.00458
G1 X184.154 Y148.855 E0.00383
G1 X184.000 Y148.960 E0.00308
G1 X183.845 Y149.064 E0.00233
G1 X183.691 Y149.168 E0.00158
G1 F8640.000
G1 X183.845 Y149.064 E-0.04304
G1 E-0.75696 F2100.00000
G1 Z7.400 F10800.000
G1 X207.918 Y142.660
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X207.567 Y138.751 E0.13285
G1 X230.400 Y134.162 E0.78835
G1 X231.258 Y138.897 E0.16289
G1 X207.977 Y142.650 E0.79820
M204 S1000
G1 X207.551 Y143.131 F10800.000
M204 S800
G1 F1500.000
G1 X207.128 Y138.423 E0.15999
G1 X230.727 Y133.681 E0.81475
G1 X231.732 Y139.233 E0.19099
G1 X207.611 Y143.122 E0.82703
M204 S1000
G1 X207.683 Y142.753 F10800.000
G1 F8640.000
G1 X207.275 Y139.847 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X208.610 Y138.663
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X207.903 Y139.369 E0.02991
G1 X207.945 Y139.836 E0.01406
G1 X209.042 Y138.740 E0.04645
G1 X209.680 Y138.612 E0.01948
G1 X207.987 Y140.304 E0.07167
G1 X208.029 Y140.771 E0.01406
G1 X210.317 Y138.484 E0.09690
G1 X210.955 Y138.356 E0.01948
G1 X208.071 Y141.239 E0.12213
G1 X208.113 Y141.706 E0.01406
G1 X211.592 Y138.227 E0.14736
G1 X212.230 Y138.099 E0.01948
G1 X208.155 Y142.174 E0.17258
G1 X208.170 Y142.335 E0.00486
G1 X208.567 Y142.271 E0.01206
G1 X212.867 Y137.971 E0.18214
G1 X213.505 Y137.843 E0.01948
G1 X209.175 Y142.173 E0.18342
G1 X209.782 Y142.075 E0.01843
G1 X214.142 Y137.715 E0.18470
G1 X214.780 Y137.587 E0.01948
G1 X210.389 Y141.977 E0.18598
G1 X210.997 Y141.879 E0.01843
G1 X215.418 Y137.459 E0.18726
G1 X216.055 Y137.331 E0.01948
G1 X211.604 Y141.782 E0.18854
G1 X212.211 Y141.684 E0.01843
G1 X216.693 Y137.202 E0.18982
G1 X217.330 Y137.074 E0.01948
G1 X212.819 Y141.586 E0.19110
G1 X213.426 Y141.488 E0.01843
G1 X217.968 Y136.946 E0.19238
G1 X218.605 Y136.818 E0.01948
G1 X214.033 Y141.390 E0.19366
G1 X214.641 Y141.292 E0.01843
G1 X219.243 Y136.690 E0.19494
G1 X219.880 Y136.562 E0.01948
G1 X215.248 Y141.194 E0.19622
G1 X215.855 Y141.096 E0.01843
G1 X220.518 Y136.434 E0.19750
G1 X221.156 Y136.306 E0.01948
G1 X216.463 Y140.998 E0.19878
G1 X217.070 Y140.900 E0.01843
G1 X221.793 Y136.177 E0.20006
G1 X222.431 Y136.049 E0.01948
G1 X217.677 Y140.803 E0.20134
G1 X218.285 Y140.705 E0.01843
G1 X223.068 Y135.921 E0.20262
G1 X223.706 Y135.793 E0.01948
G1 X218.892 Y140.607 E0.20390
G1 X219.499 Y140.509 E0.01843
G1 X223.925 Y136.084 E0.18745
G1 X223.967 Y136.551 E0.01406
G1 X220.107 Y140.411 E0.16350
G1 X220.714 Y140.313 E0.01843
G1 X224.009 Y137.018 E0.13956
G1 X224.051 Y137.486 E0.01406
G1 X221.321 Y140.215 E0.11561
G1 X221.929 Y140.117 E0.01843
G1 X224.093 Y137.953 E0.09166
G1 X224.135 Y138.421 E0.01406
G1 X222.536 Y140.019 E0.06772
G1 X223.144 Y139.921 E0.01843
G1 X224.177 Y138.888 E0.04377
G1 X224.219 Y139.356 E0.01406
G1 X223.557 Y140.018 E0.02804
M204 S1000
G1 F8640.000
G1 X224.219 Y139.356 E-0.21618
G1 X224.177 Y138.888 E-0.10836
G1 X223.144 Y139.921 E-0.33742
G1 X222.724 Y139.989 E-0.09804
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X225.173 Y135.337
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X224.318 Y136.192 E0.04330
G1 X224.368 Y136.751 E0.02010
G1 X225.701 Y135.418 E0.06753
G1 X226.464 Y135.264 E0.02786
G1 X224.419 Y137.310 E0.10361
G1 X224.469 Y137.869 E0.02010
G1 X227.226 Y135.111 E0.13968
G1 X227.989 Y134.958 E0.02786
G1 X224.519 Y138.428 E0.17576
G1 X224.569 Y138.987 E0.02010
G1 X228.751 Y134.805 E0.21183
G1 X229.514 Y134.651 E0.02786
G1 X224.620 Y139.545 E0.24791
G1 X224.630 Y139.657 E0.00399
G1 X225.212 Y139.563 E0.02112
G1 X230.170 Y134.604 E0.25118
G1 X230.263 Y135.120 E0.01878
G1 X225.938 Y139.446 E0.21912
G1 X226.664 Y139.329 E0.02635
G1 X230.357 Y135.636 E0.18706
G1 X230.450 Y136.152 E0.01878
G1 X227.390 Y139.211 E0.15500
G1 X228.117 Y139.094 E0.02635
G1 X230.544 Y136.667 E0.12295
G1 X230.637 Y137.183 E0.01878
G1 X228.843 Y138.977 E0.09089
G1 X229.569 Y138.860 E0.02635
G1 X230.731 Y137.699 E0.05883
G1 X230.824 Y138.215 E0.01878
G1 X230.074 Y138.964 E0.03798
M204 S1000
G1 F8640.000
G1 X230.824 Y138.215 E-0.24480
G1 X230.731 Y137.699 E-0.12104
G1 X229.569 Y138.860 E-0.37923
G1 X229.505 Y138.871 E-0.01493
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X234.753 Y177.803
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X234.753 Y182.671 E0.16475
G1 X209.519 Y182.182 E0.85429
G1 X209.519 Y178.292 E0.13168
G1 X234.693 Y177.804 E0.85226
M204 S1000
G1 X235.160 Y177.388 F10800.000
M204 S800
G1 F1500.000
G1 X235.160 Y183.086 E0.19285
G1 X209.112 Y182.581 E0.88186
G1 X209.112 Y177.893 E0.15871
G1 X235.100 Y177.389 E0.87982
M204 S1000
G1 X234.983 Y177.747 F10800.000
G1 F8640.000
G1 X235.135 Y180.681 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X233.803 Y182.530
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X234.448 Y181.886 E0.03160
G1 X234.448 Y181.296 E0.02045
G1 X233.405 Y182.339 E0.05116
G1 X232.826 Y182.328 E0.02007
G1 X234.448 Y180.706 E0.07954
G1 X234.448 Y180.116 E0.02045
G1 X232.247 Y182.317 E0.10791
G1 X231.669 Y182.305 E0.02007
G1 X234.448 Y179.526 E0.13629
G1 X234.448 Y178.937 E0.02045
G1 X231.090 Y182.294 E0.16466
G1 X230.512 Y182.283 E0.02007
G1 X234.448 Y178.347 E0.19303
G1 X234.448 Y178.115 E0.00806
G1 X234.083 Y178.122 E0.01264
G1 X229.933 Y182.272 E0.20353
G1 X229.354 Y182.261 E0.02007
G1 X233.482 Y178.133 E0.20241
G1 X232.880 Y178.145 E0.02086
G1 X228.776 Y182.249 E0.20129
G1 X228.197 Y182.238 E0.02007
G1 X232.279 Y178.157 E0.20017
G1 X231.678 Y178.168 E0.02086
G1 X227.619 Y182.227 E0.19905
G1 X227.040 Y182.216 E0.02007
G1 X231.076 Y178.180 E0.19793
G1 X230.475 Y178.192 E0.02086
G1 X226.461 Y182.205 E0.19681
G1 X226.375 Y182.203 E0.00300
G1 X226.375 Y181.701 E0.01740
G1 X229.873 Y178.203 E0.17155
G1 X229.272 Y178.215 E0.02086
G1 X226.375 Y181.111 E0.14206
G1 X226.375 Y180.522 E0.02045
G1 X228.670 Y178.226 E0.11256
G1 X228.069 Y178.238 E0.02086
G1 X226.375 Y179.932 E0.08307
G1 X226.375 Y179.342 E0.02045
G1 X227.468 Y178.250 E0.05357
G1 X226.866 Y178.261 E0.02086
G1 X226.192 Y178.936 E0.03306
M204 S1000
G1 F8640.000
G1 X226.866 Y178.261 E-0.22014
G1 X227.468 Y178.250 E-0.13890
G1 X226.375 Y179.342 E-0.35672
G1 X226.375 Y179.534 E-0.04425
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X225.433 Y182.371
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X225.993 Y181.810 E0.02395
G1 X225.993 Y181.296 E0.01554
G1 X225.086 Y182.203 E0.03877
G1 X224.582 Y182.193 E0.01524
G1 X225.993 Y180.782 E0.06032
G1 X225.993 Y180.268 E0.01554
G1 X224.077 Y182.184 E0.08188
G1 X223.573 Y182.174 E0.01524
G1 X225.993 Y179.754 E0.10343
G1 X225.993 Y179.240 E0.01554
G1 X223.069 Y182.164 E0.12498
G1 X222.565 Y182.154 E0.01524
G1 X225.993 Y178.726 E0.14654
G1 X225.993 Y178.253 E0.01428
G1 X225.951 Y178.254 E0.00128
G1 X222.060 Y182.145 E0.16629
G1 X221.556 Y182.135 E0.01524
G1 X225.427 Y178.264 E0.16544
G1 X224.902 Y178.274 E0.01585
G1 X221.052 Y182.125 E0.16458
G1 X220.548 Y182.115 E0.01524
G1 X224.378 Y178.285 E0.16373
G1 X223.854 Y178.295 E0.01585
G1 X220.043 Y182.105 E0.16288
G1 X219.539 Y182.096 E0.01524
G1 X223.330 Y178.305 E0.16203
G1 X222.806 Y178.315 E0.01585
G1 X219.035 Y182.086 E0.16118
G1 X218.530 Y182.076 E0.01524
G1 X222.282 Y178.325 E0.16033
G1 X221.757 Y178.335 E0.01585
G1 X218.026 Y182.066 E0.15948
G1 X217.522 Y182.057 E0.01524
G1 X221.233 Y178.345 E0.15863
G1 X220.709 Y178.356 E0.01585
G1 X217.018 Y182.047 E0.15778
G1 X216.513 Y182.037 E0.01524
G1 X220.185 Y178.366 E0.15693
G1 X219.661 Y178.376 E0.01585
G1 X216.009 Y182.027 E0.15607
G1 X215.505 Y182.018 E0.01524
G1 X219.136 Y178.386 E0.15522
G1 X218.612 Y178.396 E0.01585
G1 X215.001 Y182.008 E0.15437
G1 X214.496 Y181.998 E0.01524
G1 X218.088 Y178.406 E0.15352
G1 X217.564 Y178.416 E0.01585
G1 X213.992 Y181.988 E0.15267
G1 X213.488 Y181.979 E0.01524
G1 X217.040 Y178.427 E0.15182
G1 X216.515 Y178.437 E0.01585
G1 X212.983 Y181.969 E0.15097
G1 X212.479 Y181.959 E0.01524
G1 X215.991 Y178.447 E0.15012
G1 X215.467 Y178.457 E0.01585
G1 X211.975 Y181.949 E0.14927
G1 X211.471 Y181.939 E0.01524
G1 X214.943 Y178.467 E0.14842
G1 X214.419 Y178.477 E0.01585
G1 X210.966 Y181.930 E0.14756
G1 X210.462 Y181.920 E0.01524
G1 X213.895 Y178.487 E0.14671
G1 X213.370 Y178.498 E0.01585
G1 X209.958 Y181.910 E0.14586
G1 X209.800 Y181.907 E0.00478
G1 X209.800 Y181.554 E0.01066
G1 X212.846 Y178.508 E0.13022
G1 X212.322 Y178.518 E0.01585
G1 X209.800 Y181.040 E0.10781
G1 X209.800 Y180.526 E0.01554
G1 X211.798 Y178.528 E0.08541
G1 X211.274 Y178.538 E0.01585
G1 X209.800 Y180.012 E0.06300
G1 X209.800 Y179.498 E0.01554
G1 X210.749 Y178.548 E0.04060
G1 X210.225 Y178.559 E0.01585
G1 X209.639 Y179.145 E0.02506
M204 S1000
G1 F8640.000
G1 X210.225 Y178.559 E-0.19145
G1 X210.749 Y178.548 E-0.12106
G1 X209.800 Y179.498 E-0.31015
G1 X209.800 Y180.012 E-0.11869
G1 X209.857 Y179.955 E-0.01865
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X188.520 Y83.514
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.520 Y83.771 E0.00869
G1 X152.969 Y84.459 E1.20358
G1 X152.969 Y84.249 E0.00711
G1 X188.460 Y83.516 E1.20158
M204 S1000
G1 X188.393 Y83.738 F10800.000
G1 F8640.000
G1 X188.520 Y83.771 E-0.06060
G1 X185.491 Y83.830 E-0.69940
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
G1 X188.520 Y89.739
G1 Z6.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.969 Y89.004 E1.20361
G1 X152.969 Y88.794 E0.00711
G1 X188.520 Y89.482 E1.20358
G1 X188.520 Y89.679 E0.00666
M204 S1000
G1 X188.120 Y89.730 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7


G1 F8640.000
G1 X185.229 Y89.616 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.400 F10800.000
;AFTER_LAYER_CHANGE
;7
G1 X223.068 Y22.754
G1 Z7.000
G1 E0.80000 F2100.00000
M73 P92 R31
M204 S800
G1 F1500.000
G1 X223.068 Y18.714 E0.13675
G1 X234.334 Y18.496 E0.38143
G1 X234.334 Y22.972 E0.15151
G1 X223.128 Y22.755 E0.37940
M204 S1000
G1 X222.661 Y23.153 F10800.000
M204 S800
G1 F1500.000
G1 X222.661 Y18.314 E0.16378
G1 X234.741 Y18.080 E0.40899
M73 Q92 S31
G1 X234.742 Y23.387 E0.17961
G1 X222.721 Y23.154 E0.40696
M204 S1000
G1 X222.813 Y22.783 F10800.000
G1 F8640.000
G1 X222.680 Y19.863 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.215 Y19.363
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X233.641 Y18.789 E0.02489
G1 X233.129 Y18.799 E0.01568
G1 X234.054 Y19.724 E0.04009
G1 X234.054 Y20.245 E0.01598
G1 X232.618 Y18.809 E0.06225
G1 X232.107 Y18.819 E0.01568
G1 X234.054 Y20.767 E0.08442
G1 X234.054 Y21.288 E0.01598
G1 X231.595 Y18.829 E0.10659
G1 X231.084 Y18.839 E0.01568
G1 X234.054 Y21.809 E0.12875
G1 X234.054 Y22.330 E0.01598
G1 X230.572 Y18.849 E0.15092
G1 X230.061 Y18.859 E0.01568
G1 X233.885 Y22.683 E0.16576
G1 X233.353 Y22.672 E0.01630
G1 X229.550 Y18.869 E0.16488
G1 X229.038 Y18.878 E0.01568
G1 X232.822 Y22.662 E0.16400
G1 X232.290 Y22.652 E0.01630
G1 X228.527 Y18.888 E0.16313
G1 X228.015 Y18.898 E0.01568
G1 X231.759 Y22.641 E0.16225
G1 X231.227 Y22.631 E0.01630
G1 X227.504 Y18.908 E0.16138
G1 X226.993 Y18.918 E0.01568
G1 X230.696 Y22.621 E0.16050
G1 X230.164 Y22.611 E0.01630
G1 X226.481 Y18.928 E0.15963
G1 X225.970 Y18.938 E0.01568
G1 X229.632 Y22.600 E0.15875
G1 X229.101 Y22.590 E0.01630
G1 X225.458 Y18.948 E0.15788
G1 X224.947 Y18.958 E0.01568
G1 X228.569 Y22.580 E0.15700
G1 X228.038 Y22.569 E0.01630
G1 X224.436 Y18.968 E0.15613
G1 X223.924 Y18.977 E0.01568
G1 X227.506 Y22.559 E0.15525
G1 X226.974 Y22.549 E0.01630
G1 X223.413 Y18.987 E0.15438
G1 X223.348 Y18.989 E0.00198
G1 X223.348 Y19.444 E0.01396
G1 X226.443 Y22.539 E0.13414
G1 X225.911 Y22.528 E0.01630
G1 X223.348 Y19.965 E0.11109
G1 X223.348 Y20.487 E0.01598
G1 X225.380 Y22.518 E0.08805
G1 X224.848 Y22.508 E0.01630
G1 X223.348 Y21.008 E0.06501
G1 X223.348 Y21.529 E0.01598
G1 X224.317 Y22.497 E0.04197
G1 X223.785 Y22.487 E0.01630
G1 X223.188 Y21.890 E0.02589
M204 S1000
G1 F8640.000
G1 X223.785 Y22.487 E-0.19507
G1 X224.317 Y22.497 E-0.12277
G1 X223.348 Y21.529 E-0.31619
G1 X223.348 Y21.008 E-0.12037
G1 X223.365 Y21.025 E-0.00561
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X223.444 Y35.154
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.557 Y34.938 E0.37622
G1 X234.557 Y39.415 E0.15151
G1 X223.291 Y39.196 E0.38143
G1 X223.291 Y35.157 E0.13675
G1 X223.384 Y35.155 E0.00317
M204 S1000
G1 X222.884 Y34.757 F10800.000
M204 S800
G1 F1500.000
G1 X234.964 Y34.523 E0.40899
G1 X234.964 Y39.830 E0.17961
G1 X222.884 Y39.596 E0.40899
G1 X222.884 Y34.817 E0.16175
M204 S1000
G1 X223.281 Y34.805 F10800.000
G1 F8640.000
G1 X226.174 Y34.737 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.438 Y35.806
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X233.863 Y35.232 E0.02489
G1 X233.352 Y35.242 E0.01568
G1 X234.277 Y36.167 E0.04009
G1 X234.277 Y36.688 E0.01598
G1 X232.841 Y35.252 E0.06225
G1 X232.329 Y35.262 E0.01568
G1 X234.277 Y37.209 E0.08442
G1 X234.277 Y37.731 E0.01598
G1 X231.818 Y35.272 E0.10659
G1 X231.306 Y35.282 E0.01568
G1 X234.277 Y38.252 E0.12875
G1 X234.277 Y38.773 E0.01598
G1 X230.795 Y35.292 E0.15092
G1 X230.284 Y35.301 E0.01568
G1 X234.108 Y39.126 E0.16576
G1 X233.576 Y39.115 E0.01630
G1 X229.772 Y35.311 E0.16488
G1 X229.261 Y35.321 E0.01568
G1 X233.045 Y39.105 E0.16400
G1 X232.513 Y39.095 E0.01630
G1 X228.750 Y35.331 E0.16313
G1 X228.238 Y35.341 E0.01568
G1 X231.981 Y39.084 E0.16225
G1 X231.450 Y39.074 E0.01630
G1 X227.727 Y35.351 E0.16138
G1 X227.215 Y35.361 E0.01568
G1 X230.918 Y39.064 E0.16050
G1 X230.387 Y39.053 E0.01630
G1 X226.704 Y35.371 E0.15963
G1 X226.193 Y35.381 E0.01568
G1 X229.855 Y39.043 E0.15875
G1 X229.323 Y39.033 E0.01630
G1 X225.681 Y35.391 E0.15788
G1 X225.170 Y35.400 E0.01568
G1 X228.792 Y39.023 E0.15700
G1 X228.260 Y39.012 E0.01630
G1 X224.658 Y35.410 E0.15613
G1 X224.147 Y35.420 E0.01568
G1 X227.729 Y39.002 E0.15525
G1 X227.197 Y38.992 E0.01630
G1 X223.636 Y35.430 E0.15438
G1 X223.571 Y35.431 E0.00198
G1 X223.571 Y35.887 E0.01396
G1 X226.666 Y38.981 E0.13414
G1 X226.134 Y38.971 E0.01630
G1 X223.571 Y36.408 E0.11109
G1 X223.571 Y36.929 E0.01598
G1 X225.602 Y38.961 E0.08805
G1 X225.071 Y38.951 E0.01630
G1 X223.571 Y37.451 E0.06501
G1 X223.571 Y37.972 E0.01598
G1 X224.539 Y38.940 E0.04197
G1 X224.008 Y38.930 E0.01630
G1 X223.410 Y38.333 E0.02589
M204 S1000
G1 F8640.000
G1 X224.008 Y38.930 E-0.19507
G1 X224.539 Y38.940 E-0.12277
G1 X223.571 Y37.972 E-0.31619
G1 X223.571 Y37.451 E-0.12037
G1 X223.588 Y37.468 E-0.00561
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X223.702 Y50.733
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X224.639 Y50.733 E0.03171
G1 X224.649 Y52.849 E0.07163
G1 X224.677 Y52.998 E0.00514
G1 X224.776 Y53.210 E0.00792
G1 X224.910 Y53.324 E0.00594
G1 X225.094 Y53.362 E0.00636
G1 X225.194 Y53.355 E0.00339
G1 X225.304 Y53.315 E0.00397
G1 X225.352 Y53.243 E0.00293
G1 X225.377 Y53.154 E0.00311
G1 X225.404 Y52.822 E0.01128
G1 X225.404 Y50.733 E0.07071
G1 X226.338 Y50.733 E0.03161
G1 X226.348 Y52.851 E0.07168
G1 X226.376 Y53.002 E0.00520
G1 X226.472 Y53.213 E0.00787
G1 X226.603 Y53.324 E0.00581
G1 X226.793 Y53.362 E0.00655
G1 X226.893 Y53.355 E0.00340
G1 X227.004 Y53.314 E0.00399
G1 X227.077 Y53.144 E0.00630
G1 X227.103 Y52.822 E0.01092
G1 X227.103 Y50.733 E0.07071
G1 X228.038 Y50.733 E0.03166
G1 X228.024 Y53.204 E0.08363
G1 X227.980 Y53.459 E0.00878
G1 X227.902 Y53.681 E0.00794
G1 X227.783 Y53.869 E0.00753
G1 X227.623 Y54.016 E0.00736
G1 X227.427 Y54.117 E0.00748
G1 X227.205 Y54.174 E0.00773
G1 X226.956 Y54.192 E0.00846
G1 X226.620 Y54.153 E0.01144
G1 X226.326 Y54.033 E0.01075
G1 X226.094 Y53.838 E0.01025
G1 X225.922 Y54.020 E0.00849
G1 X225.627 Y54.149 E0.01090
G1 X225.440 Y54.183 E0.00641
G1 X225.093 Y54.183 E0.01174
G1 X224.783 Y54.107 E0.01081
G1 X224.596 Y53.992 E0.00743
G1 X224.591 Y54.127 E0.00459
G1 X223.677 Y54.127 E0.03094
G1 X223.701 Y53.501 E0.02120
G1 X223.702 Y50.793 E0.09167
M204 S1000
G1 X223.703 Y50.333 F10800.000
G1 F8640.000
G1 X224.639 Y50.733 E-0.21678
G1 X224.649 Y52.849 E-0.48862
G1 X224.677 Y52.998 E-0.03504
G1 X224.713 Y53.075 E-0.01956
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X224.028 Y54.534
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X224.815 Y54.534 E0.02664
G1 X225.044 Y54.591 E0.00798
G1 X225.477 Y54.590 E0.01464
G1 X225.746 Y54.542 E0.00926
G1 X226.112 Y54.381 E0.01354
G1 X226.518 Y54.551 E0.01490
G1 X226.948 Y54.601 E0.01464
G1 X227.272 Y54.577 E0.01099
G1 X227.573 Y54.500 E0.01052
G1 X227.841 Y54.361 E0.01022
G1 X227.927 Y54.570 E0.00766
G1 X228.113 Y54.848 E0.01132
G1 X228.235 Y54.967 E0.00577
G1 X224.028 Y54.886 E0.14240
G1 X224.028 Y54.594 E0.00988
M204 S1000
G1 F8640.000
G1 X224.815 Y54.534 E-0.18224
G1 X225.044 Y54.591 E-0.05442
G1 X225.477 Y54.590 E-0.09988
G1 X225.746 Y54.542 E-0.06314
G1 X226.112 Y54.381 E-0.09239
G1 X226.518 Y54.551 E-0.10161
G1 X226.948 Y54.601 E-0.09986
G1 X227.235 Y54.580 E-0.06646
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X229.456 Y53.552
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X229.431 Y53.420 E0.00453
G1 X229.619 Y53.625 E0.00943
G1 X229.664 Y53.706 E0.00313
G1 X229.673 Y53.817 E0.00377
G1 X229.516 Y53.800 E0.00536
G1 X229.467 Y53.611 E0.00662
M204 S1000
G1 X229.124 Y53.153 F10800.000
M204 S800
G1 F1500.000
G1 X228.431 Y53.217 E0.02357
G1 X228.435 Y52.540 E0.02290
G1 X228.555 Y52.666 E0.00589
G1 X229.079 Y53.114 E0.02333
M204 S1000
G1 F8640.000
G1 X228.431 Y53.217 E-0.15142
G1 X228.435 Y52.540 E-0.15624
G1 X228.555 Y52.666 E-0.04015
G1 X229.079 Y53.114 E-0.15915
G1 E-0.29305 F2100.00000
G1 Z7.600 F10800.000
G1 X228.115 Y50.733
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X231.103 Y50.733 E0.10112
G1 X231.103 Y51.599 E0.02931
G1 X229.305 Y51.599 E0.06084
G1 X229.406 Y51.719 E0.00532
G1 X230.271 Y52.472 E0.03881
G1 X230.579 Y52.768 E0.01446
G1 X230.775 Y53.014 E0.01065
G1 X230.921 Y53.268 E0.00992
G1 X231.013 Y53.535 E0.00954
G1 X231.044 Y53.804 E0.00919
G1 X231.021 Y54.086 E0.00956
G1 X230.949 Y54.340 E0.00894
G1 X230.828 Y54.566 E0.00869
G1 X230.655 Y54.757 E0.00870
G1 X230.443 Y54.906 E0.00879
G1 X230.195 Y55.009 E0.00908
G1 X229.916 Y55.069 E0.00965
G1 X229.537 Y55.082 E0.01286
G1 X229.332 Y55.068 E0.00694
G1 X229.068 Y55.009 E0.00916
G1 X228.826 Y54.909 E0.00887
G1 X228.610 Y54.766 E0.00876
G1 X228.428 Y54.587 E0.00864
G1 X228.288 Y54.378 E0.00853
G1 X228.191 Y54.142 E0.00861
G1 X228.091 Y53.657 E0.01677
G1 X229.045 Y53.569 E0.03242
G1 X229.107 Y53.891 E0.01108
G1 X229.154 Y54.001 E0.00406
G1 X229.253 Y54.123 E0.00531
G1 X229.309 Y54.161 E0.00228
G1 X229.502 Y54.224 E0.00689
G1 X229.745 Y54.224 E0.00820
G1 X229.925 Y54.154 E0.00653
G1 X230.021 Y54.059 E0.00461
G1 X230.065 Y53.958 E0.00372
G1 X230.088 Y53.785 E0.00590
G1 X230.044 Y53.552 E0.00805
G1 X229.891 Y53.310 E0.00969
G1 X229.682 Y53.095 E0.01014
G1 X228.835 Y52.371 E0.03771
G1 X228.611 Y52.134 E0.01104
G1 X228.396 Y51.866 E0.01163
G1 X228.115 Y51.361 E0.01955
G1 X228.115 Y50.793 E0.01924
M204 S1000
G1 X228.083 Y50.334 F10800.000
G1 F8640.000
G1 X231.103 Y50.733 E-0.68994
G1 X231.103 Y51.036 E-0.07006
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X231.134 Y50.793
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X231.134 Y50.733 E0.00203
G1 X234.120 Y50.733 E0.10110
G1 X234.120 Y51.599 E0.02931
G1 X232.323 Y51.599 E0.06084
G1 X232.424 Y51.719 E0.00532
G1 X233.290 Y52.472 E0.03884
G1 X233.597 Y52.768 E0.01443
G1 X233.794 Y53.014 E0.01067
G1 X233.939 Y53.269 E0.00992
G1 X234.031 Y53.535 E0.00952
G1 X234.061 Y53.804 E0.00919
G1 X234.039 Y54.086 E0.00956
G1 X233.967 Y54.340 E0.00894
G1 X233.845 Y54.566 E0.00870
G1 X233.673 Y54.757 E0.00869
G1 X233.460 Y54.906 E0.00879
G1 X233.214 Y55.009 E0.00905
G1 X232.937 Y55.068 E0.00958
G1 X232.634 Y55.088 E0.01029
G1 X232.350 Y55.068 E0.00963
G1 X232.086 Y55.009 E0.00916
G1 X231.844 Y54.908 E0.00884
G1 X231.629 Y54.766 E0.00875
G1 X231.446 Y54.587 E0.00866
G1 X231.305 Y54.378 E0.00854
G1 X231.209 Y54.142 E0.00862
G1 X231.111 Y53.657 E0.01674
G1 X232.063 Y53.569 E0.03237
G1 X232.126 Y53.893 E0.01117
G1 X232.164 Y53.987 E0.00343
G1 X232.273 Y54.124 E0.00591
G1 X232.327 Y54.161 E0.00223
G1 X232.520 Y54.224 E0.00688
G1 X232.762 Y54.224 E0.00821
G1 X232.930 Y54.167 E0.00599
G1 X233.034 Y54.069 E0.00484
G1 X233.083 Y53.954 E0.00424
G1 X233.106 Y53.782 E0.00587
G1 X233.063 Y53.555 E0.00782
G1 X232.922 Y53.327 E0.00907
G1 X232.699 Y53.094 E0.01091
G1 X231.853 Y52.371 E0.03769
G1 X231.628 Y52.134 E0.01104
G1 X231.413 Y51.866 E0.01164
G1 X231.134 Y51.361 E0.01953
G1 X231.134 Y50.853 E0.01720
M204 S1000
G1 X231.079 Y50.768 F10800.000
G1 F8640.000
G1 X231.134 Y50.733 E-0.02771
G1 X234.120 Y50.733 E-0.68963
G1 X234.120 Y50.918 E-0.04266
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X231.025 Y52.006
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X231.074 Y52.094 E0.00338
G1 X231.321 Y52.402 E0.01339
G1 X231.572 Y52.666 E0.01233
G1 X232.142 Y53.153 E0.02537
G1 X231.338 Y53.227 E0.02733
G1 X231.293 Y53.099 E0.00459
G1 X231.113 Y52.785 E0.01227
G1 X230.881 Y52.493 E0.01260
G1 X230.356 Y52.006 E0.02424
G1 X230.965 Y52.006 E0.02063
M204 S1000
G1 F8640.000
G1 X231.074 Y52.094 E-0.03216
G1 X231.321 Y52.402 E-0.09135
G1 X231.572 Y52.666 E-0.08412
G1 X232.142 Y53.153 E-0.17303
G1 X231.338 Y53.227 E-0.18644
G1 X231.293 Y53.099 E-0.03134
G1 X231.113 Y52.785 E-0.08370
G1 X230.903 Y52.521 E-0.07785
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X232.449 Y53.422
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X232.598 Y53.577 E0.00729
G1 X232.684 Y53.716 E0.00552
G1 X232.691 Y53.817 E0.00342
G1 X232.585 Y53.817 E0.00359
G1 X232.519 Y53.779 E0.00259
G1 X232.461 Y53.481 E0.01029
M204 S1000
G1 F8640.000
G1 X232.598 Y53.577 E-0.03879
G1 X232.684 Y53.716 E-0.03765
G1 X232.691 Y53.817 E-0.02335
G1 X232.585 Y53.817 E-0.02446
G1 X232.519 Y53.779 E-0.01765
G1 X232.461 Y53.481 E-0.07021
G1 E-0.58789 F2100.00000
G1 Z7.600 F10800.000
G1 X231.127 Y54.842
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X231.314 Y55.027 E0.00889
G1 X230.966 Y55.020 E0.01177
G1 X231.087 Y54.887 E0.00609
M204 S1000
G1 F8640.000
G1 X231.314 Y55.027 E-0.06158
G1 X230.966 Y55.020 E-0.08029
G1 X231.087 Y54.887 E-0.04157
G1 E-0.61655 F2100.00000
G1 Z7.600 F10800.000
G1 X233.925 Y55.078
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.180 Y54.803 E0.01270
G1 X234.347 Y54.494 E0.01188
G1 X234.441 Y54.158 E0.01180
G1 X234.470 Y53.798 E0.01223
G1 X234.430 Y53.444 E0.01205
G1 X234.312 Y53.100 E0.01233
G1 X234.132 Y52.785 E0.01229
G1 X233.898 Y52.493 E0.01263
G1 X233.375 Y52.006 E0.02422
G1 X234.528 Y52.006 E0.03903
G1 X234.528 Y50.639 E0.04626
G1 X234.976 Y50.631 E0.01520
G1 X234.976 Y55.098 E0.15121
G1 X233.985 Y55.079 E0.03357
M204 S1000
G1 F8640.000
G1 X234.180 Y54.803 E-0.07810
G1 X234.347 Y54.494 E-0.08107
G1 X234.441 Y54.158 E-0.08050
G1 X234.470 Y53.798 E-0.08343
G1 X234.430 Y53.444 E-0.08217
G1 X234.312 Y53.100 E-0.08414
G1 X234.132 Y52.785 E-0.08381
G1 X233.898 Y52.493 E-0.08615
G1 X233.579 Y52.197 E-0.10064
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X235.383 Y55.513
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X223.621 Y55.285 E0.39821
G1 X223.621 Y50.443 E0.16389
G1 X235.383 Y50.216 E0.39821
G1 X235.383 Y55.453 E0.17728
M204 S1000
G1 X234.988 Y55.454 F10800.000
G1 X234.597 Y54.887
G1 F2400.000
G1 X234.653 Y54.603 E0.00604
G1 X234.671 Y54.473 E0.00263
G1 X234.689 Y54.342 E0.00224
G1 X234.706 Y54.212 E0.00184
G1 X234.724 Y53.799 E0.00457
G1 X234.701 Y53.391 E0.00334
G1 X234.674 Y53.226 E0.00137
G1 X234.624 Y52.926 E0.00552
G1 X234.857 Y52.618 F10800.000
M204 S1250
G1 F2400.000
G1 X234.365 Y52.126 E0.02222
M204 S1000
G1 F8640.000
G1 X234.857 Y52.618 E-0.16064
G1 E-0.63936 F2100.00000
G1 Z7.600 F10800.000
G1 X234.324 Y50.485
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X232.448 Y50.503 E0.01387
G1 F8640.000
G1 X234.324 Y50.485 E-0.43313
G1 E-0.36687 F2100.00000
G1 Z7.600 F10800.000
G1 X231.381 Y52.795
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.412 Y52.837 E0.00026
G1 X231.481 Y52.920 E0.00077
G1 X231.550 Y53.003 E0.00099
G1 F8640.000
G1 X231.481 Y52.920 E-0.02493
G1 E-0.77507 F2100.00000
G1 Z7.600 F10800.000
G1 X233.740 Y55.170
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X233.205 Y55.243 E0.00303
G1 X233.227 Y55.268 F10800.000
G1 F2400.000
G1 X233.730 Y55.137 E0.00928
G1 F8640.000
G1 X233.227 Y55.268 E-0.12003
G1 E-0.67997 F2100.00000
G1 Z7.600 F10800.000
G1 X232.010 Y55.222
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X231.845 Y55.187 E0.00113
G1 X231.737 Y55.116 E0.00087
G1 X231.700 Y55.087 E0.00023
G1 F8640.000
G1 X231.737 Y55.116 E-0.01080
G1 E-0.78920 F2100.00000
G1 Z7.600 F10800.000
G1 X230.631 Y55.052
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X230.434 Y55.214 E0.00146
G1 F8640.000
G1 X230.631 Y55.052 E-0.05885
G1 E-0.74115 F2100.00000
G1 Z7.600 F10800.000
G1 X228.845 Y55.161
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X228.718 Y55.116 E0.00086
G1 X228.678 Y55.084 E0.00026
G1 X227.769 Y54.701 F10800.000
G1 F2400.000
G1 X227.595 Y54.728 E0.00096
G1 F8640.000
G1 X227.769 Y54.701 E-0.04070
G1 E-0.75930 F2100.00000
G1 Z7.600 F10800.000
G1 X226.296 Y54.704
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.014 Y54.646 E0.00201
G1 F8640.000
G1 X226.296 Y54.704 E-0.06647
G1 E-0.73353 F2100.00000
G1 Z7.600 F10800.000
G1 X226.743 Y53.153
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X226.724 Y52.806 E0.01011
G1 X226.720 Y50.587 E0.06608
G1 F8640.000
G1 X226.724 Y52.806 E-0.51236
G1 E-0.28764 F2100.00000
G1 Z7.600 F10800.000
G1 X225.021 Y50.620
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X225.025 Y52.804 E0.06502
G1 X225.044 Y53.153 E0.01016
G1 F8640.000
G1 X225.025 Y52.804 E-0.08069
G1 E-0.71931 F2100.00000
G1 Z7.600 F10800.000
G1 X166.479 Y51.759
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.306 Y50.447 E0.07615
G1 X168.841 Y50.106 E0.02149
G1 X169.307 Y49.845 E0.01806
G1 X169.717 Y49.652 E0.01532
G1 X170.048 Y49.529 E0.01196
G1 X170.359 Y49.457 E0.01082
G1 X170.599 Y49.433 E0.00814
G1 X170.820 Y49.442 E0.00752
G1 X171.005 Y49.504 E0.00658
G1 X171.095 Y49.563 E0.00365
G1 X171.174 Y49.630 E0.00351
G1 X171.275 Y49.794 E0.00653
G1 X171.311 Y49.932 E0.00482
G1 X171.308 Y50.196 E0.00892
G1 X171.181 Y50.623 E0.01510
G1 X171.063 Y50.844 E0.00847
G1 X170.814 Y51.228 E0.01549
G1 X170.569 Y51.527 E0.01308
G1 X170.315 Y51.797 E0.01255
G1 X169.780 Y52.305 E0.02498
G1 X168.467 Y53.400 E0.05789
G1 X167.345 Y54.255 E0.04775
G1 X166.705 Y54.717 E0.02670
G1 X165.683 Y55.165 E0.03779
G1 X164.840 Y55.496 E0.03065
G1 X164.096 Y55.752 E0.02664
G1 X163.432 Y55.941 E0.02337
G1 X162.836 Y56.070 E0.02064
G1 X162.302 Y56.141 E0.01822
G1 X161.829 Y56.159 E0.01604
G1 X161.436 Y56.129 E0.01333
G1 X161.078 Y56.049 E0.01243
G1 X160.825 Y55.942 E0.00930
G1 X160.637 Y55.815 E0.00765
G1 X160.530 Y55.664 E0.00627
G1 X160.505 Y55.581 E0.00294
G1 X160.533 Y55.362 E0.00746
G1 X160.782 Y54.932 E0.01683
G1 X160.985 Y54.720 E0.00994
G1 X161.386 Y54.357 E0.01831
G1 X161.928 Y53.944 E0.02307
G1 X162.834 Y53.380 E0.03611
G1 X164.036 Y52.711 E0.04656
G1 X166.478 Y51.491 E0.09241
G1 X166.479 Y51.699 E0.00705
M204 S1000
G1 X166.884 Y50.968 F10800.000
M204 S800
G1 F1500.000
G1 X168.078 Y50.110 E0.04977
G1 X168.632 Y49.756 E0.02226
G1 X169.121 Y49.483 E0.01894
G1 X169.559 Y49.277 E0.01639
G1 X169.945 Y49.133 E0.01396
G1 X170.116 Y49.107 E0.00585
G1 X170.302 Y49.049 E0.00659
G1 X170.613 Y49.019 E0.01057
G1 X170.898 Y49.037 E0.00968
G1 X171.150 Y49.112 E0.00887
G1 X171.342 Y49.227 E0.00756
G1 X171.508 Y49.379 E0.00766
G1 X171.561 Y49.498 E0.00440
G1 X171.648 Y49.611 E0.00481
G1 X171.719 Y49.882 E0.00951
G1 X171.714 Y50.257 E0.01270
G1 X171.560 Y50.779 E0.01842
G1 X171.413 Y51.051 E0.01044
G1 X171.144 Y51.468 E0.01681
G1 X170.875 Y51.796 E0.01434
G1 X170.604 Y52.084 E0.01341
G1 X170.051 Y52.609 E0.02581
G1 X168.720 Y53.719 E0.05864
G1 X166.917 Y55.069 E0.07626
G1 X165.839 Y55.541 E0.03984
G1 X164.981 Y55.878 E0.03121
G1 X164.218 Y56.141 E0.02730
G1 X163.531 Y56.336 E0.02419
G1 X162.906 Y56.471 E0.02164
G1 X162.337 Y56.547 E0.01941
G1 X161.821 Y56.567 E0.01748
G1 X161.366 Y56.532 E0.01546
G1 X160.956 Y56.442 E0.01420
G1 X160.621 Y56.304 E0.01227
G1 X160.354 Y56.118 E0.01102
G1 X160.170 Y55.880 E0.01019
G1 X160.090 Y55.615 E0.00935
G1 X160.139 Y55.237 E0.01292
G1 X160.460 Y54.680 E0.02177
G1 X160.701 Y54.428 E0.01181
G1 X161.126 Y54.044 E0.01938
G1 X161.696 Y53.608 E0.02430
G1 X162.627 Y53.029 E0.03710
G1 X163.845 Y52.351 E0.04719
G1 X166.065 Y51.235 E0.08409
G1 X166.883 Y50.851 E0.03060
G1 X166.883 Y50.908 E0.00192
M204 S1000
G1 X167.229 Y51.169 F10800.000
G1 F8640.000
G1 X168.078 Y50.110 E-0.33169
G1 X168.632 Y49.756 E-0.15186
G1 X169.121 Y49.483 E-0.12918
G1 X169.559 Y49.277 E-0.11183
G1 X169.703 Y49.223 E-0.03545
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X165.911 Y52.500
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.655 Y52.244 E0.01239
G1 X165.267 Y52.438 E0.01486
G1 X165.414 Y52.585 E0.00711
G1 X165.050 Y52.803 E0.01453
G1 X164.878 Y52.632 E0.00831
G1 X164.490 Y52.826 E0.01486
G1 X164.686 Y53.022 E0.00950
G1 X164.338 Y53.256 E0.01436
G1 X164.105 Y53.022 E0.01131
G1 X163.731 Y53.231 E0.01466
G1 X163.994 Y53.494 E0.01274
G1 X163.666 Y53.749 E0.01420
G1 X163.357 Y53.439 E0.01500
G1 X162.983 Y53.647 E0.01465
G1 X163.371 Y54.035 E0.01879
G1 X163.201 Y54.233 E0.00892
G1 X163.135 Y54.381 E0.00557
G1 X162.624 Y53.870 E0.02474
G1 X162.265 Y54.094 E0.01447
G1 X163.714 Y55.543 E0.07018
G1 X164.160 Y55.407 E0.01596
G1 X163.885 Y55.132 E0.01333
G1 X164.383 Y55.048 E0.01730
G1 X164.593 Y55.258 E0.01017
G1 X165.016 Y55.098 E0.01547
G1 X164.845 Y54.927 E0.00829
G1 X165.290 Y54.790 E0.01595
G1 X165.434 Y54.934 E0.00697
G1 X165.843 Y54.761 E0.01521
G1 X165.580 Y54.498 E0.01273
M204 S1000
G1 X165.652 Y54.431 F10800.000
M204 S1250
G1 F4800.000
G1 X164.713 Y53.492 E0.04495
G1 X164.353 Y53.741 E0.01483
G1 X165.053 Y54.441 E0.03352
G1 X164.578 Y54.576 E0.01670
G1 X164.004 Y54.002 E0.02749
G1 X163.849 Y54.122 E0.00663
G1 X163.686 Y54.293 E0.00801
G1 X164.239 Y54.846 E0.02649
M204 S1000
G1 F8640.000
G1 X163.686 Y54.293 E-0.18068
G1 X163.849 Y54.122 E-0.05466
G1 X164.004 Y54.002 E-0.04522
G1 X164.578 Y54.576 E-0.18754
G1 X165.053 Y54.441 E-0.11392
G1 X164.508 Y53.896 E-0.17798
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X163.409 Y55.821
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.921 Y54.333 E0.07204
G1 X161.591 Y54.585 E0.01422
G1 X162.776 Y55.770 E0.05737
G1 X162.261 Y55.837 E0.01779
G1 X161.285 Y54.861 E0.04727
G1 X161.003 Y55.161 E0.01410
G1 X161.877 Y56.035 E0.04234
M204 S1000
G1 F8640.000
G1 X161.003 Y55.161 E-0.28558
G1 X161.285 Y54.861 E-0.09511
G1 X162.261 Y55.837 E-0.31881
G1 X162.521 Y55.803 E-0.06049
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X166.503 Y54.672
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.087 Y53.256 E0.06780
G1 X165.468 Y53.027 E0.01504
G1 X166.749 Y54.309 E0.06135
G1 X167.103 Y54.053 E0.01478
G1 X165.848 Y52.798 E0.06007
G1 X166.229 Y52.570 E0.01504
G1 X167.450 Y53.791 E0.05846
G1 X167.796 Y53.527 E0.01472
G1 X166.610 Y52.341 E0.05680
G1 X166.495 Y52.124 E0.00830
G1 X166.790 Y51.912 E0.01230
G1 X167.758 Y52.879 E0.04631
G1 X168.081 Y52.593 E0.01462
G1 X167.145 Y51.657 E0.04481
G1 X167.500 Y51.402 E0.01478
G1 X168.387 Y52.290 E0.04248
G1 X168.682 Y51.975 E0.01460
G1 X167.855 Y51.147 E0.03961
G1 X168.209 Y50.893 E0.01478
G1 X169.089 Y51.772 E0.04212
M204 S1000
G1 X169.347 Y51.420 F10800.000
M204 S1250
G1 F4800.000
G1 X168.832 Y50.906 E0.02462
M204 S1000
G1 X168.890 Y50.841 F10800.000
M204 S1250
G1 F4800.000
G1 X168.643 Y50.594 E0.01248
G1 X169.016 Y50.358 E0.01581
G1 X169.323 Y50.665 E0.01555
M204 S1000
G1 F8640.000
G1 X169.016 Y50.358 E-0.10027
G1 X168.643 Y50.594 E-0.10192
G1 X168.890 Y50.841 E-0.08048
G1 E-0.51733 F2100.00000
G1 Z7.600 F10800.000
G1 X171.187 Y50.093
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.884 Y49.790 E0.01533
G1 X170.766 Y49.746 E0.00452
G1 X170.406 Y49.760 E0.01289
G1 X170.275 Y49.790 E0.00482
G1 X170.919 Y50.434 E0.03260
G1 X170.897 Y50.506 E0.00271
G1 X170.707 Y50.831 E0.01347
G1 X169.818 Y49.942 E0.04503
G1 X169.406 Y50.139 E0.01635
G1 X170.454 Y51.187 E0.05303
G1 X170.167 Y51.509 E0.01545
G1 X169.758 Y51.100 E0.02073
G1 X169.742 Y51.199 E0.00360
G1 X169.557 Y51.508 E0.01290
G1 X169.858 Y51.810 E0.01526
G1 X169.544 Y52.105 E0.01543
G1 X169.304 Y51.864 E0.01216
G1 X169.027 Y52.196 E0.01549
G1 X169.212 Y52.381 E0.00937
G1 X168.880 Y52.658 E0.01549
G1 X168.737 Y52.516 E0.00722
G1 X168.432 Y52.819 E0.01542
G1 X168.678 Y53.065 E0.01247
M204 S1000
G1 F8640.000
G1 X168.432 Y52.819 E-0.08040
G1 X168.737 Y52.516 E-0.09945
G1 X168.880 Y52.658 E-0.04652
G1 X169.212 Y52.381 E-0.09986
G1 X169.027 Y52.196 E-0.06039
G1 X169.304 Y51.864 E-0.09985
G1 X169.544 Y52.105 E-0.07843
G1 X169.858 Y51.810 E-0.09950
G1 X169.566 Y51.517 E-0.09561
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X224.238 Y66.479
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X235.186 Y66.267 E0.37065
G1 X235.186 Y70.734 E0.15121
G1 X224.238 Y70.522 E0.37065
G1 X224.238 Y66.539 E0.13483
M204 S1000
G1 X223.831 Y66.080 F10800.000
M204 S800
G1 F1500.000
G1 X235.593 Y65.852 E0.39821
G1 X235.593 Y71.149 E0.17931
G1 X223.831 Y70.922 E0.39821
G1 X223.831 Y66.140 E0.16186
M204 S1000
G1 X224.228 Y66.129 F10800.000
G1 F8640.000
G1 X227.122 Y66.059 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X235.067 Y67.118
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X234.509 Y66.560 E0.02367
G1 X234.008 Y66.570 E0.01502
G1 X234.906 Y67.468 E0.03808
G1 X234.906 Y67.978 E0.01531
G1 X233.508 Y66.580 E0.05932
G1 X233.007 Y66.589 E0.01502
G1 X234.906 Y68.488 E0.08055
G1 X234.906 Y68.998 E0.01531
G1 X232.507 Y66.599 E0.10179
G1 X232.006 Y66.609 E0.01502
G1 X234.906 Y69.509 E0.12302
G1 X234.906 Y70.019 E0.01531
G1 X231.506 Y66.619 E0.14426
G1 X231.005 Y66.628 E0.01502
G1 X234.824 Y70.447 E0.16200
G1 X234.304 Y70.437 E0.01561
G1 X230.505 Y66.638 E0.16116
G1 X230.004 Y66.648 E0.01502
G1 X233.783 Y70.427 E0.16033
G1 X233.263 Y70.417 E0.01561
G1 X229.504 Y66.657 E0.15949
G1 X229.003 Y66.667 E0.01502
G1 X232.743 Y70.407 E0.15865
G1 X232.222 Y70.396 E0.01561
G1 X228.503 Y66.677 E0.15781
G1 X228.002 Y66.686 E0.01502
G1 X231.702 Y70.386 E0.15697
G1 X231.182 Y70.376 E0.01561
G1 X227.502 Y66.696 E0.15613
G1 X227.001 Y66.706 E0.01502
G1 X230.662 Y70.366 E0.15529
G1 X230.141 Y70.356 E0.01561
G1 X226.501 Y66.715 E0.15446
G1 X226.000 Y66.725 E0.01502
G1 X229.621 Y70.346 E0.15362
G1 X229.101 Y70.336 E0.01561
G1 X225.500 Y66.735 E0.15278
G1 X224.999 Y66.745 E0.01502
G1 X228.580 Y70.326 E0.15194
G1 X228.060 Y70.316 E0.01561
G1 X224.519 Y66.774 E0.15024
G1 X224.519 Y67.285 E0.01531
G1 X227.540 Y70.306 E0.12817
G1 X227.020 Y70.296 E0.01561
G1 X224.519 Y67.795 E0.10610
G1 X224.519 Y68.305 E0.01531
G1 X226.499 Y70.286 E0.08403
G1 X225.979 Y70.276 E0.01561
G1 X224.519 Y68.815 E0.06195
G1 X224.519 Y69.326 E0.01531
G1 X225.459 Y70.266 E0.03988
G1 X224.938 Y70.255 E0.01561
G1 X224.358 Y69.675 E0.02462
M204 S1000
G1 F8640.000
G1 X224.938 Y70.255 E-0.18954
G1 X225.459 Y70.266 E-0.12016
G1 X224.519 Y69.326 E-0.30696
G1 X224.519 Y68.815 E-0.11781
G1 X224.597 Y68.893 E-0.02553
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X190.944 Y72.041
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X190.576 Y71.494 E0.02231
G1 X190.075 Y70.601 E0.03467
G1 X189.051 Y68.628 E0.07524
G1 X188.743 Y67.976 E0.02439
G1 X188.456 Y67.249 E0.02645
G1 X188.277 Y66.671 E0.02049
G1 X188.159 Y66.057 E0.02117
G1 X188.126 Y65.613 E0.01507
G1 X188.135 Y65.267 E0.01171
G1 X188.168 Y65.004 E0.00898
G1 X188.517 Y65.519 E0.02105
G1 X189.016 Y66.404 E0.03439
G1 X189.990 Y68.264 E0.07108
G1 X190.406 Y69.138 E0.03275
G1 X190.597 Y69.610 E0.01726
G1 X190.854 Y70.423 E0.02885
G1 X190.962 Y71.018 E0.02046
G1 X190.992 Y71.456 E0.01485
G1 X190.980 Y71.794 E0.01148
G1 X190.953 Y71.981 E0.00639
M204 S1000
G1 X191.145 Y72.596 F10800.000
M204 S800
G1 F1500.000
G1 X191.039 Y72.648 E0.00397
G1 X191.002 Y72.639 E0.00128
G1 X190.905 Y72.585 E0.00379
G1 X190.772 Y72.464 E0.00606
G1 X190.616 Y72.284 E0.00809
G1 X190.229 Y71.707 E0.02349
G1 X189.717 Y70.794 E0.03545
G1 X188.686 Y68.809 E0.07572
G1 X188.369 Y68.138 E0.02510
G1 X188.072 Y67.384 E0.02742
G1 X187.881 Y66.770 E0.02178
G1 X187.755 Y66.111 E0.02272
G1 X187.718 Y65.623 E0.01655
G1 X187.728 Y65.236 E0.01312
G1 X187.768 Y64.927 E0.01054
G1 X187.828 Y64.696 E0.00807
G1 X187.899 Y64.532 E0.00605
G1 X188.009 Y64.404 E0.00571
G1 X188.127 Y64.414 E0.00399
G1 X188.329 Y64.567 E0.00858
G1 X188.664 Y64.994 E0.01838
G1 X188.866 Y65.310 E0.01267
G1 X189.374 Y66.209 E0.03498
G1 X190.355 Y68.082 E0.07156
G1 X190.778 Y68.974 E0.03341
G1 X190.981 Y69.472 E0.01821
G1 X191.250 Y70.325 E0.03027
G1 X191.367 Y70.968 E0.02210
G1 X191.399 Y71.449 E0.01632
G1 X191.386 Y71.831 E0.01294
G1 X191.343 Y72.130 E0.01022
G1 X191.281 Y72.362 E0.00814
G1 X191.218 Y72.505 E0.00528
G1 X191.176 Y72.545 E0.00198
M204 S1000
G1 X191.037 Y72.551 F10800.000
G1 F8640.000
G1 X191.039 Y72.648 E-0.03942
G1 X191.002 Y72.639 E-0.00874
G1 X190.905 Y72.585 E-0.02583
G1 X190.772 Y72.464 E-0.04131
G1 X190.616 Y72.284 E-0.05519
G1 X190.229 Y71.707 E-0.16027
G1 X189.717 Y70.794 E-0.24182
G1 X189.343 Y70.074 E-0.18742
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X190.778 Y71.358
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X190.483 Y70.540 E0.01640
G1 F8640.000
G1 X190.778 Y71.358 E-0.20081
G1 E-0.59919 F2100.00000
G1 Z7.600 F10800.000
G1 X189.759 Y69.727
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X190.309 Y70.278 E0.03161
G1 X190.470 Y70.220 E0.00691
G1 X190.310 Y69.714 E0.02155
G1 X190.223 Y69.501 E0.00936
G1 X189.442 Y68.720 E0.04486
G1 X189.023 Y67.855 E0.03904
G1 X188.863 Y67.450 E0.01769
G1 X190.016 Y68.602 E0.06621
M204 S1000
G1 F8640.000
G1 X188.863 Y67.450 E-0.37639
G1 X189.023 Y67.855 E-0.10055
G1 X189.442 Y68.720 E-0.22193
G1 X189.630 Y68.907 E-0.06112
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X188.636 Y66.511
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X188.537 Y66.241 E0.00742
G1 X188.438 Y65.970 E0.00646
G1 X188.339 Y65.699 E0.00550
G1 F8640.000
G1 X188.438 Y65.970 E-0.06659
G1 E-0.73341 F2100.00000
G1 Z7.600 F10800.000
G1 X166.157 Y67.857
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.285 Y66.458 E0.06082
G1 X167.993 Y65.686 E0.03547
G1 X168.265 Y65.436 E0.01251
G1 X168.492 Y65.262 E0.00967
G1 X168.669 Y65.156 E0.00699
G1 X168.787 Y65.110 E0.00426
G1 X168.875 Y65.127 E0.00304
G1 X168.975 Y65.354 E0.00840
G1 X169.012 Y65.592 E0.00817
G1 X169.007 Y65.929 E0.01141
G1 X168.918 Y66.408 E0.01648
G1 X168.675 Y67.055 E0.02341
G1 X168.493 Y67.414 E0.01361
G1 X168.202 Y67.895 E0.01904
G1 X167.905 Y68.333 E0.01792
G1 X167.376 Y69.054 E0.03026
G1 X166.171 Y70.539 E0.06474
G1 X165.798 Y70.956 E0.01893
G1 X165.541 Y71.211 E0.01225
G1 X163.418 Y71.342 E0.07200
G1 X160.098 Y71.498 E0.11248
G1 X156.751 Y71.595 E0.11336
G1 X156.339 Y71.670 E0.01416
G1 X156.007 Y71.688 E0.01125
G1 X155.752 Y71.664 E0.00868
G1 X155.509 Y71.591 E0.00859
G1 X155.360 Y71.503 E0.00585
G1 X155.235 Y71.393 E0.00564
G1 X155.178 Y71.295 E0.00382
G1 X155.145 Y71.128 E0.00575
G1 X155.184 Y70.850 E0.00951
G1 X155.443 Y70.332 E0.01963
G1 X155.786 Y69.921 E0.01811
G1 X156.086 Y69.615 E0.01450
G1 X156.554 Y69.200 E0.02117
G1 X157.018 Y68.841 E0.01986
G1 X160.822 Y68.414 E0.12959
G1 X166.097 Y67.863 E0.17953
M204 S1000
G1 X165.946 Y67.470 F10800.000
M204 S800
G1 F1500.000
G1 X166.973 Y66.195 E0.05540
G1 X167.371 Y65.745 E0.02034
G1 X167.708 Y65.394 E0.01648
G1 X168.003 Y65.124 E0.01354
G1 X168.263 Y64.924 E0.01109
G1 X168.490 Y64.790 E0.00893
G1 X168.683 Y64.714 E0.00704
G1 X168.820 Y64.693 E0.00467
G1 X168.961 Y64.711 E0.00481
G1 X169.092 Y64.771 E0.00488
G1 X169.190 Y64.862 E0.00450
G1 X169.289 Y65.023 E0.00641
G1 X169.371 Y65.253 E0.00829
G1 X169.420 Y65.564 E0.01062
G1 X169.414 Y65.970 E0.01375
G1 X169.312 Y66.518 E0.01886
G1 X169.048 Y67.219 E0.02538
G1 X168.849 Y67.612 E0.01489
G1 X168.544 Y68.115 E0.01991
G1 X168.237 Y68.568 E0.01852
G1 X167.698 Y69.303 E0.03085
G1 X166.481 Y70.803 E0.06541
G1 X166.093 Y71.237 E0.01967
G1 X165.719 Y71.608 E0.01785
G1 X163.440 Y71.748 E0.07728
G1 X160.114 Y71.905 E0.11271
G1 X156.793 Y72.001 E0.11244
G1 X156.387 Y72.075 E0.01397
G1 X155.999 Y72.097 E0.01315
G1 X155.664 Y72.065 E0.01140
G1 X155.360 Y71.977 E0.01072
G1 X155.118 Y71.846 E0.00931
G1 X154.921 Y71.663 E0.00908
G1 X154.792 Y71.441 E0.00871
G1 X154.732 Y71.140 E0.01037
G1 X154.791 Y70.728 E0.01410
G1 X155.100 Y70.107 E0.02347
G1 X155.484 Y69.647 E0.02027
G1 X155.805 Y69.320 E0.01553
G1 X156.294 Y68.886 E0.02211
G1 X156.859 Y68.449 E0.02419
G1 X160.779 Y68.010 E0.13350
G1 X165.887 Y67.476 E0.17385
M204 S1000
G1 X166.312 Y67.632 F10800.000
G1 F8640.000
G1 X166.973 Y66.195 E-0.38778
G1 X167.371 Y65.745 E-0.13873
G1 X167.708 Y65.394 E-0.11242
G1 X168.003 Y65.124 E-0.09234
G1 X168.102 Y65.048 E-0.02873
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X166.279 Y68.574
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.896 Y68.191 E0.01857
G1 X165.368 Y68.247 E0.01824
G1 X165.623 Y68.502 E0.01241
G1 X165.108 Y68.571 E0.01784
G1 X164.839 Y68.302 E0.01306
G1 X164.310 Y68.357 E0.01824
G1 X164.593 Y68.639 E0.01371
G1 X164.078 Y68.708 E0.01784
G1 X163.782 Y68.412 E0.01436
G1 X163.253 Y68.467 E0.01824
G1 X163.563 Y68.777 E0.01501
G1 X163.052 Y68.849 E0.01771
G1 X162.725 Y68.523 E0.01586
G1 X162.196 Y68.578 E0.01824
G1 X162.542 Y68.923 E0.01676
G1 X162.032 Y68.997 E0.01769
G1 X161.668 Y68.633 E0.01766
G1 X161.139 Y68.688 E0.01824
G1 X161.528 Y69.077 E0.01885
G1 X161.034 Y69.166 E0.01723
G1 X160.613 Y68.745 E0.02045
G1 X160.088 Y68.804 E0.01813
G1 X160.543 Y69.259 E0.02211
G1 X160.054 Y69.354 E0.01709
G1 X159.563 Y68.863 E0.02386
G1 X159.038 Y68.922 E0.01813
G1 X159.570 Y69.454 E0.02584
G1 X159.088 Y69.556 E0.01690
G1 X158.513 Y68.980 E0.02793
G1 X157.988 Y69.039 E0.01813
G1 X158.611 Y69.662 E0.03024
G1 X158.150 Y69.785 E0.01637
G1 X157.463 Y69.098 E0.03335
G1 X157.137 Y69.135 E0.01127
G1 X157.012 Y69.231 E0.00540
G1 X157.861 Y70.080 E0.04121
M204 S1000
G1 X158.061 Y70.279 F10800.000
M204 S1250
G1 F4800.000
G1 X159.006 Y71.224 E0.04586
G1 X159.573 Y71.208 E0.01948
G1 X158.936 Y70.571 E0.03092
G1 X159.169 Y70.605 E0.00809
G1 X159.567 Y70.619 E0.01368
G1 X160.139 Y71.191 E0.02776
G1 X160.697 Y71.164 E0.01915
G1 X160.178 Y70.645 E0.02519
G1 X160.795 Y70.678 E0.02120
G1 X161.254 Y71.138 E0.02231
G1 X161.812 Y71.112 E0.01915
G1 X161.407 Y70.707 E0.01964
G1 X161.991 Y70.707 E0.02003
G1 X162.369 Y71.085 E0.01837
G1 X162.927 Y71.059 E0.01915
G1 X162.570 Y70.702 E0.01732
G1 X163.144 Y70.692 E0.01969
G1 X163.483 Y71.032 E0.01648
G1 X164.033 Y70.998 E0.01891
G1 X163.717 Y70.682 E0.01532
G1 X164.291 Y70.672 E0.01969
G1 X164.583 Y70.964 E0.01417
G1 X165.133 Y70.930 E0.01891
G1 X164.856 Y70.653 E0.01344
G1 X165.417 Y70.631 E0.01927
G1 X165.684 Y70.898 E0.01295
M204 S1000
G1 F8640.000
G1 X165.417 Y70.631 E-0.08712
G1 X164.856 Y70.653 E-0.12967
G1 X165.133 Y70.930 E-0.09040
G1 X164.583 Y70.964 E-0.12721
G1 X164.291 Y70.672 E-0.09531
G1 X163.717 Y70.682 E-0.13248
G1 X164.017 Y70.982 E-0.09782
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X168.833 Y66.198
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.380 Y65.745 E0.02414
G1 X168.055 Y66.061 E0.01707
G1 X168.540 Y66.546 E0.02584
G1 X168.358 Y67.005 E0.01860
G1 X168.086 Y66.732 E0.01453
G1 X167.997 Y67.074 E0.01331
G1 X167.937 Y67.225 E0.00610
G1 X168.133 Y67.420 E0.01040
G1 X167.887 Y67.815 E0.01753
G1 X167.610 Y67.539 E0.01473
M204 S1000
G1 X167.698 Y67.221 F10800.000
M204 S1250
G1 F4800.000
G1 X167.346 Y66.868 E0.01687
G1 X167.087 Y67.190 E0.01398
G1 X167.386 Y67.489 E0.01432
G1 X167.189 Y67.874 E0.01462
G1 X166.827 Y67.512 E0.01733
G1 X166.609 Y67.783 E0.01178
G1 X166.741 Y68.006 E0.00877
G1 X167.332 Y68.597 E0.02832
G1 X167.084 Y68.930 E0.01405
G1 X166.645 Y68.491 E0.02101
G1 X166.496 Y68.704 E0.00878
G1 X166.360 Y68.787 E0.00541
G1 X166.823 Y69.250 E0.02220
G1 X166.563 Y69.571 E0.01398
G1 X165.872 Y68.880 E0.03309
G1 X165.359 Y68.948 E0.01751
G1 X166.303 Y69.892 E0.04517
G1 X166.043 Y70.212 E0.01398
G1 X164.847 Y69.016 E0.05725
G1 X164.334 Y69.085 E0.01751
G1 X165.471 Y70.221 E0.05441
G1 X164.912 Y70.244 E0.01892
G1 X163.821 Y69.153 E0.05221
G1 X163.311 Y69.223 E0.01744
G1 X164.352 Y70.264 E0.04982
G1 X163.781 Y70.274 E0.01933
G1 X162.803 Y69.297 E0.04679
G1 X162.296 Y69.370 E0.01736
G1 X163.210 Y70.284 E0.04376
G1 X162.639 Y70.294 E0.01933
G1 X161.789 Y69.444 E0.04070
G1 X161.296 Y69.532 E0.01694
G1 X162.065 Y70.301 E0.03680
G1 X161.483 Y70.300 E0.01971
G1 X160.807 Y69.624 E0.03236
G1 X160.319 Y69.717 E0.01681
G1 X160.878 Y70.276 E0.02675
G1 X160.263 Y70.242 E0.02085
G1 X159.836 Y69.815 E0.02043
G1 X159.355 Y69.915 E0.01663
G1 X159.656 Y70.215 E0.01438
G1 X159.207 Y70.199 E0.01521
G1 X159.033 Y70.173 E0.00595
G1 X158.725 Y69.866 E0.01471
M204 S1000
G1 F8640.000
G1 X159.033 Y70.173 E-0.10034
G1 X159.207 Y70.199 E-0.04062
G1 X159.656 Y70.215 E-0.10374
G1 X159.355 Y69.915 E-0.09811
G1 X159.836 Y69.815 E-0.11341
G1 X160.263 Y70.242 E-0.13937
G1 X160.878 Y70.276 E-0.14220
G1 X160.810 Y70.208 E-0.02221
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X158.616 Y71.419
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X156.687 Y69.490 E0.09363
G1 X156.378 Y69.764 E0.01419
G1 X157.871 Y71.257 E0.07246
G1 X157.303 Y71.273 E0.01948
G1 X156.083 Y70.053 E0.05922
G1 X155.812 Y70.366 E0.01420
G1 X156.736 Y71.290 E0.04484
G1 X156.233 Y71.370 E0.01750
G1 X155.588 Y70.725 E0.03129
G1 X155.480 Y70.942 E0.00832
G1 X155.455 Y71.120 E0.00615
G1 X155.468 Y71.186 E0.00231
G1 X155.828 Y71.549 E0.01754
M204 S1000
G1 F8640.000
G1 X155.468 Y71.186 E-0.11797
G1 X155.455 Y71.120 E-0.01556
G1 X155.480 Y70.942 E-0.04135
G1 X155.588 Y70.725 E-0.05600
G1 X156.233 Y71.370 E-0.21052
G1 X156.736 Y71.290 E-0.11771
G1 X156.121 Y70.675 E-0.20088
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X140.900 Y82.370
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.900 Y82.627 E0.00869
G1 X105.349 Y83.315 E1.20358
G1 X105.349 Y83.110 E0.00693
G1 X140.840 Y82.371 E1.20159
M73 P93 R30
M204 S1000
G1 X140.774 Y82.593 F10800.000
G1 F8640.000
G1 X140.900 Y82.627 E-0.06058
G1 X137.872 Y82.685 E-0.69942
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X140.900 Y89.240
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.349 Y88.499 E1.20362
M73 Q93 S30
G1 X105.349 Y88.295 E0.00693
G1 X140.900 Y88.983 E1.20358
G1 X140.900 Y89.180 E0.00666
M204 S1000
G1 X140.500 Y89.231 F10800.000
G1 F8640.000
G1 X137.609 Y89.117 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X69.861 Y134.728
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.145 Y135.917 E0.10038
G1 X66.653 Y134.780 E0.04194
G1 X67.459 Y134.820 E0.02729
G1 X69.802 Y134.731 E0.07936
M204 S1000
G1 F8640.000
G1 X67.145 Y135.917 E-0.67186
G1 X66.993 Y135.567 E-0.08814
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X71.316 Y134.536
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.933 Y136.454 E0.16193
G1 X66.020 Y134.340 E0.07795
G1 X67.461 Y134.413 E0.04884
G1 X69.930 Y134.318 E0.08364
G1 X71.173 Y134.205 E0.04224
G1 X71.292 Y134.481 E0.01016
M204 S1000
G1 X70.926 Y134.625 F10800.000
G1 X70.940 Y134.454
G1 F2400.000
G1 X70.588 Y134.544 E0.00306
G1 X70.235 Y134.635 E0.00592
G1 X70.059 Y134.680 E0.00439
G1 F8640.000
G1 X70.235 Y134.635 E-0.04199
G1 E-0.75801 F2100.00000
G1 Z7.600 F10800.000
G1 X68.680 Y134.999
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X68.228 Y135.103 E0.00382
G1 X67.927 Y135.172 E0.00602
G1 X67.461 Y135.646 F10800.000
M204 S1250
G1 F4800.000
G1 X66.932 Y135.116 E0.03039
M204 S1000
G1 F8640.000
G1 X67.461 Y135.646 E-0.17278
G1 E-0.62722 F2100.00000
G1 Z7.600 F10800.000
G1 X65.443 Y132.699
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.388 Y132.710 E0.00190
G1 X65.294 Y132.381 E0.01158
G1 X65.303 Y132.327 E0.00186
G1 X65.343 Y132.276 E0.00218
G1 X65.429 Y132.641 E0.01267
M204 S1000
G1 X65.389 Y132.684 F10800.000
G1 F8640.000
G1 X65.388 Y132.710 E-0.01860
G1 X65.294 Y132.381 E-0.07899
G1 X65.303 Y132.327 E-0.01267
G1 X65.343 Y132.276 E-0.01489
G1 X65.429 Y132.641 E-0.08643
G1 E-0.58842 F2100.00000
G1 Z7.600 F10800.000
G1 X64.951 Y130.839
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X64.459 Y129.699 E0.04204
G1 X67.187 Y128.536 E0.10037
G1 X65.435 Y130.267 E0.08335
G1 X64.990 Y130.793 E0.02332
M204 S1000
G1 F8640.000
G1 X64.459 Y129.699 E-0.28085
G1 X66.368 Y128.885 E-0.47915
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X63.923 Y129.485
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X68.324 Y127.609 E0.16193
G1 X68.468 Y127.943 E0.01231
G1 X67.465 Y128.834 E0.04542
G1 X65.734 Y130.543 E0.08235
G1 X64.838 Y131.604 E0.04698
G1 X63.947 Y129.540 E0.07610
M204 S1000
G1 X64.321 Y129.448 F10800.000
G1 F8640.000
G1 X66.958 Y128.212 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X65.186 Y130.372
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.003 Y130.189 E0.01052
G1 X64.861 Y129.860 E0.01456
G1 X65.214 Y129.709 E0.01560
G1 X65.518 Y130.013 E0.01745
M204 S1000
G1 X65.548 Y129.636 F10800.000
G1 F2400.000
G1 X65.803 Y129.465 E0.00597
G1 X66.185 Y129.208 E0.00379
G1 F8640.000
G1 X65.803 Y129.465 E-0.10630
G1 E-0.69370 F2100.00000
G1 Z7.600 F10800.000
G1 X67.358 Y128.428
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X67.514 Y128.329 E0.00451
G1 X67.825 Y128.132 E0.00607
G1 X68.136 Y127.935 E0.00313
G1 F8640.000
G1 X67.825 Y128.132 E-0.08505
G1 E-0.71495 F2100.00000
G1 Z7.600 F10800.000
G1 X29.853 Y135.705
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X30.168 Y139.761 E0.13770
G1 X20.799 Y141.367 E0.32174
G1 X20.135 Y136.987 E0.14993
G1 X29.794 Y135.713 E0.32977
M204 S1000
G1 X30.226 Y135.245 F10800.000
M204 S800
G1 F1500.000
G1 X30.602 Y140.100 E0.16480
G1 X20.459 Y141.838 E0.34834
G1 X19.670 Y136.638 E0.17803
G1 X30.166 Y135.253 E0.35835
M204 S1000
G1 X30.117 Y135.630 F10800.000
G1 F8640.000
G1 X30.461 Y138.531 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X21.523 Y141.121
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X20.960 Y140.559 E0.02391
G1 X20.869 Y139.956 E0.01830
G1 X21.820 Y140.908 E0.04040
G1 X22.256 Y140.833 E0.01329
G1 X20.778 Y139.354 E0.06281
G1 X20.686 Y138.752 E0.01830
G1 X22.692 Y140.758 E0.08522
G1 X23.128 Y140.683 E0.01329
G1 X20.595 Y138.150 E0.10762
G1 X20.503 Y137.548 E0.01830
G1 X23.564 Y140.609 E0.13003
G1 X24.001 Y140.534 E0.01329
G1 X20.667 Y137.200 E0.14162
G1 X21.118 Y137.140 E0.01367
G1 X24.437 Y140.459 E0.14097
G1 X24.873 Y140.384 E0.01329
G1 X21.569 Y137.081 E0.14033
G1 X22.021 Y137.021 E0.01367
G1 X25.309 Y140.310 E0.13968
G1 X25.745 Y140.235 E0.01329
G1 X22.472 Y136.962 E0.13904
G1 X22.923 Y136.902 E0.01367
G1 X26.181 Y140.160 E0.13839
G1 X26.617 Y140.085 E0.01329
G1 X23.375 Y136.843 E0.13774
G1 X23.826 Y136.783 E0.01367
G1 X27.053 Y140.010 E0.13710
G1 X27.490 Y139.936 E0.01329
G1 X24.277 Y136.724 E0.13645
G1 X24.729 Y136.664 E0.01367
G1 X27.926 Y139.861 E0.13581
G1 X28.362 Y139.786 E0.01329
G1 X25.180 Y136.604 E0.13516
G1 X25.631 Y136.545 E0.01367
G1 X28.798 Y139.711 E0.13451
G1 X29.234 Y139.637 E0.01329
G1 X26.083 Y136.485 E0.13387
G1 X26.534 Y136.426 E0.01367
G1 X29.670 Y139.562 E0.13322
G1 X29.869 Y139.528 E0.00605
G1 X29.845 Y139.226 E0.00909
G1 X26.985 Y136.366 E0.12149
G1 X27.437 Y136.307 E0.01367
G1 X29.802 Y138.672 E0.10049
G1 X29.759 Y138.118 E0.01669
G1 X27.888 Y136.247 E0.07949
G1 X28.339 Y136.188 E0.01367
G1 X29.716 Y137.565 E0.05849
G1 X29.673 Y137.011 E0.01669
G1 X28.791 Y136.128 E0.03749
G1 X29.242 Y136.068 E0.01367
G1 X29.805 Y136.632 E0.02392
M204 S1000
G1 F8640.000
G1 X29.242 Y136.068 E-0.18386
G1 X28.791 Y136.128 E-0.10512
G1 X29.673 Y137.011 E-0.28822
G1 X29.716 Y137.565 E-0.12828
G1 X29.549 Y137.398 E-0.05453
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X28.574 Y104.359
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X17.627 Y104.616 E0.37065
G1 X17.608 Y100.149 E0.15121
G1 X28.557 Y100.316 E0.37065
G1 X28.573 Y104.299 E0.13483
M204 S1000
G1 X28.982 Y104.757 F10800.000
M204 S800
G1 F1500.000
G1 X17.221 Y105.033 E0.39821
G1 X17.199 Y99.736 E0.17931
G1 X28.962 Y99.915 E0.39821
G1 X28.982 Y104.697 E0.16186
M204 S1000
G1 X28.585 Y104.709 F10800.000
G1 F8640.000
G1 X25.692 Y104.791 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X17.743 Y103.760
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X18.303 Y104.320 E0.02380
G1 X18.802 Y104.308 E0.01501
G1 X17.902 Y103.408 E0.03826
G1 X17.900 Y102.895 E0.01543
G1 X19.301 Y104.297 E0.05957
G1 X19.801 Y104.285 E0.01501
G1 X17.898 Y102.382 E0.08089
G1 X17.896 Y101.868 E0.01543
G1 X20.300 Y104.273 E0.10221
G1 X20.800 Y104.261 E0.01501
G1 X17.893 Y101.355 E0.12353
G1 X17.891 Y100.842 E0.01543
G1 X21.299 Y104.250 E0.14484
G1 X21.799 Y104.238 E0.01501
G1 X17.996 Y100.435 E0.16163
G1 X18.515 Y100.443 E0.01560
G1 X22.298 Y104.226 E0.16079
G1 X22.797 Y104.215 E0.01501
G1 X19.034 Y100.451 E0.15996
G1 X19.553 Y100.459 E0.01560
G1 X23.297 Y104.203 E0.15912
G1 X23.796 Y104.191 E0.01501
G1 X20.072 Y100.467 E0.15829
G1 X20.591 Y100.475 E0.01560
G1 X24.296 Y104.179 E0.15745
G1 X24.795 Y104.168 E0.01501
G1 X21.110 Y100.483 E0.15662
G1 X21.629 Y100.491 E0.01560
G1 X25.295 Y104.156 E0.15578
G1 X25.794 Y104.144 E0.01501
G1 X22.149 Y100.499 E0.15495
G1 X22.668 Y100.506 E0.01560
G1 X26.294 Y104.132 E0.15411
G1 X26.793 Y104.121 E0.01501
G1 X23.187 Y100.514 E0.15328
G1 X23.706 Y100.522 E0.01560
G1 X27.292 Y104.109 E0.15244
G1 X27.792 Y104.097 E0.01501
G1 X24.225 Y100.530 E0.15161
G1 X24.744 Y100.538 E0.01560
G1 X28.291 Y104.086 E0.15078
G1 X28.290 Y103.573 E0.01540
G1 X25.263 Y100.546 E0.12867
G1 X25.782 Y100.554 E0.01560
G1 X28.288 Y103.060 E0.10651
G1 X28.286 Y102.547 E0.01543
G1 X26.301 Y100.562 E0.08436
G1 X26.820 Y100.570 E0.01560
G1 X28.284 Y102.033 E0.06221
G1 X28.282 Y101.520 E0.01543
G1 X27.339 Y100.578 E0.04006
G1 X27.858 Y100.586 E0.01560
G1 X28.441 Y101.168 E0.02476
M204 S1000
G1 F8640.000
G1 X27.858 Y100.586 E-0.19025
G1 X27.339 Y100.578 E-0.11987
G1 X28.282 Y101.520 E-0.30775
G1 X28.284 Y102.033 E-0.11852
G1 X28.212 Y101.961 E-0.02362
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X181.628 Y142.407
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.350 Y141.122 E0.10190
G1 X184.884 Y142.267 E0.04278
G1 X183.925 Y142.249 E0.03248
G1 X181.688 Y142.403 E0.07591
M204 S1000
G1 F8640.000
G1 X184.350 Y141.122 E-0.68226
G1 X184.493 Y141.427 E-0.07774
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X180.192 Y142.635
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.546 Y140.579 E0.16298
G1 X185.534 Y142.697 E0.07910
G1 X183.935 Y142.656 E0.05413
G1 X181.431 Y142.829 E0.08497
G1 X180.344 Y142.961 E0.03705
G1 X180.218 Y142.689 E0.01015
M204 S1000
G1 X180.581 Y142.539 F10800.000
G1 X180.573 Y142.705
G1 F2400.000
G1 X180.745 Y142.656 E0.00149
G1 X180.916 Y142.606 E0.00217
G1 X181.088 Y142.557 E0.00286
G1 X181.259 Y142.507 E0.00354
G1 X181.431 Y142.458 E0.00422
G1 F8640.000
G1 X181.259 Y142.507 E-0.04122
G1 E-0.75878 F2100.00000
G1 Z7.600 F10800.000
G1 X182.808 Y142.100
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.958 Y142.060 E0.00128
G1 X183.109 Y142.021 E0.00187
G1 X183.259 Y141.982 E0.00245
G1 X183.410 Y141.943 E0.00304
G1 X183.560 Y141.903 E0.00362
G1 X183.613 Y141.605 F10800.000
M204 S1250
G1 F4800.000
G1 X184.138 Y142.131 E0.03017
M204 S1000
G1 F8640.000
G1 X183.613 Y141.605 E-0.17153
G1 E-0.62847 F2100.00000
G1 Z7.600 F10800.000
G1 X186.137 Y144.286
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X186.211 Y144.269 E0.00255
G1 X186.233 Y144.349 E0.00282
G1 X186.206 Y144.545 E0.00668
G1 X186.153 Y144.344 E0.00704
M204 S1000
G1 X186.213 Y144.289 F10800.000
G1 F8640.000
G1 X186.211 Y144.269 E-0.02186
G1 X186.233 Y144.349 E-0.01920
G1 X186.206 Y144.545 E-0.04559
G1 X186.153 Y144.344 E-0.04801
G1 E-0.66534 F2100.00000
G1 Z7.600 F10800.000
G1 X186.661 Y146.077
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X187.197 Y147.226 E0.04289
G1 X184.462 Y148.485 E0.10189
G1 X186.101 Y146.778 E0.08008
G1 X186.624 Y146.124 E0.02834
M204 S1000
G1 F8640.000
G1 X187.197 Y147.226 E-0.28668
G1 X185.335 Y148.083 E-0.47332
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X187.738 Y147.424
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.365 Y149.438 E0.16298
G1 X183.211 Y149.109 E0.01230
G1 X184.085 Y148.290 E0.04053
G1 X185.794 Y146.509 E0.08356
G1 X186.751 Y145.308 E0.05200
G1 X187.713 Y147.370 E0.07702
M204 S1000
G1 X187.342 Y147.481 F10800.000
G1 F8640.000
G1 X184.741 Y148.784 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X186.643 Y147.346
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X186.174 Y146.877 E0.02692
M204 S1000
G1 X186.079 Y147.334 F10800.000
G1 F2400.000
G1 X185.953 Y147.423 E0.00359
G1 X185.827 Y147.513 E0.00301
G1 X185.701 Y147.603 E0.00243
G1 X185.575 Y147.692 E0.00185
G1 X185.450 Y147.782 E0.00127
G1 F8640.000
G1 X185.575 Y147.692 E-0.03566
G1 E-0.76434 F2100.00000
G1 Z7.600 F10800.000
G1 X184.295 Y148.601
G1 Z7.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.145 Y148.702 E0.00434
G1 X183.995 Y148.803 E0.00364
G1 X183.845 Y148.904 E0.00293
G1 X183.695 Y149.005 E0.00222
G1 X183.545 Y149.106 E0.00152
G1 F8640.000
G1 X183.695 Y149.005 E-0.04178
G1 E-0.75822 F2100.00000
G1 Z7.600 F10800.000
G1 X222.094 Y140.171
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X221.729 Y136.108 E0.13810
G1 X230.434 Y134.358 E0.30057
G1 X231.221 Y138.700 E0.14936
G1 X222.153 Y140.162 E0.31089
M204 S1000
G1 X221.728 Y140.643 F10800.000
M204 S800
G1 F1500.000
G1 X221.291 Y135.781 E0.16524
G1 X230.761 Y133.878 E0.32697
G1 X231.695 Y139.036 E0.17745
G1 X221.787 Y140.633 E0.33972
M204 S1000
G1 X221.826 Y140.255 F10800.000
G1 F8640.000
G1 X221.452 Y137.359 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X230.500 Y135.389
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X229.869 Y134.758 E0.02670
G1 X229.445 Y134.843 E0.01294
G1 X230.413 Y135.811 E0.04096
G1 X230.525 Y136.433 E0.01890
G1 X229.021 Y134.928 E0.06366
G1 X228.597 Y135.014 E0.01294
G1 X230.638 Y137.054 E0.08636
G1 X230.750 Y137.676 E0.01890
G1 X228.173 Y135.099 E0.10906
G1 X227.750 Y135.184 E0.01294
G1 X230.863 Y138.297 E0.13176
G1 X230.894 Y138.469 E0.00522
G1 X230.577 Y138.520 E0.00962
G1 X227.326 Y135.269 E0.13759
G1 X226.902 Y135.354 E0.01294
G1 X230.139 Y138.591 E0.13698
G1 X229.700 Y138.661 E0.01329
G1 X226.478 Y135.439 E0.13636
G1 X226.054 Y135.525 E0.01294
G1 X229.262 Y138.732 E0.13575
G1 X228.824 Y138.803 E0.01329
G1 X225.631 Y135.610 E0.13513
G1 X225.207 Y135.695 E0.01294
G1 X228.385 Y138.873 E0.13452
G1 X227.947 Y138.944 E0.01329
G1 X224.783 Y135.780 E0.13390
G1 X224.359 Y135.865 E0.01294
G1 X227.509 Y139.015 E0.13329
G1 X227.070 Y139.085 E0.01329
G1 X223.935 Y135.950 E0.13268
G1 X223.512 Y136.036 E0.01294
G1 X226.632 Y139.156 E0.13206
G1 X226.194 Y139.227 E0.01329
G1 X223.088 Y136.121 E0.13145
G1 X222.664 Y136.206 E0.01294
G1 X225.755 Y139.297 E0.13083
G1 X225.317 Y139.368 E0.01329
G1 X222.240 Y136.291 E0.13022
G1 X222.030 Y136.333 E0.00640
G1 X222.056 Y136.616 E0.00849
G1 X224.879 Y139.439 E0.11947
G1 X224.441 Y139.509 E0.01329
G1 X222.106 Y137.175 E0.09880
G1 X222.156 Y137.734 E0.01680
G1 X224.002 Y139.580 E0.07812
G1 X223.564 Y139.651 E0.01329
G1 X222.207 Y138.293 E0.05744
G1 X222.257 Y138.853 E0.01680
G1 X223.126 Y139.721 E0.03676
G1 X222.687 Y139.792 E0.01329
G1 X222.130 Y139.235 E0.02359
M204 S1000
G1 F8640.000
G1 X222.687 Y139.792 E-0.18201
G1 X223.126 Y139.721 E-0.10251
G1 X222.257 Y138.853 E-0.28367
G1 X222.207 Y138.293 E-0.12965
G1 X222.397 Y138.484 E-0.06215
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X223.804 Y178.215
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X234.752 Y178.003 E0.37065
G1 X234.752 Y182.471 E0.15121
G1 X223.804 Y182.259 E0.37065
G1 X223.804 Y178.275 E0.13483
M204 S1000
G1 X223.397 Y177.816 F10800.000
M204 S800
G1 F1500.000
G1 X235.159 Y177.588 E0.39821
G1 X235.159 Y182.886 E0.17931
G1 X223.397 Y182.658 E0.39821
G1 X223.397 Y177.876 E0.16186
M204 S1000
G1 X223.794 Y177.865 F10800.000
G1 F8640.000
G1 X226.687 Y177.795 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X234.632 Y178.855
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X234.074 Y178.297 E0.02367
G1 X233.574 Y178.306 E0.01502
G1 X234.471 Y179.204 E0.03808
G1 X234.471 Y179.714 E0.01531
G1 X233.073 Y178.316 E0.05932
G1 X232.573 Y178.326 E0.01502
G1 X234.471 Y180.225 E0.08055
G1 X234.471 Y180.735 E0.01531
G1 X232.072 Y178.336 E0.10179
G1 X231.572 Y178.345 E0.01502
G1 X234.471 Y181.245 E0.12302
G1 X234.471 Y181.755 E0.01531
G1 X231.071 Y178.355 E0.14426
G1 X230.571 Y178.365 E0.01502
G1 X234.389 Y182.183 E0.16200
G1 X233.869 Y182.173 E0.01561
G1 X230.070 Y178.374 E0.16117
G1 X229.570 Y178.384 E0.01502
G1 X233.349 Y182.163 E0.16033
G1 X232.828 Y182.153 E0.01561
G1 X229.069 Y178.394 E0.15949
G1 X228.568 Y178.403 E0.01502
G1 X232.308 Y182.143 E0.15865
G1 X231.788 Y182.133 E0.01561
G1 X228.068 Y178.413 E0.15781
G1 X227.567 Y178.423 E0.01502
G1 X231.267 Y182.123 E0.15697
G1 X230.747 Y182.113 E0.01561
G1 X227.067 Y178.432 E0.15613
G1 X226.566 Y178.442 E0.01502
G1 X230.227 Y182.103 E0.15530
G1 X229.707 Y182.093 E0.01561
G1 X226.066 Y178.452 E0.15446
G1 X225.565 Y178.461 E0.01502
G1 X229.186 Y182.082 E0.15362
G1 X228.666 Y182.072 E0.01561
G1 X225.065 Y178.471 E0.15278
G1 X224.564 Y178.481 E0.01502
G1 X228.146 Y182.062 E0.15194
G1 X227.625 Y182.052 E0.01561
G1 X224.084 Y178.511 E0.15025
G1 X224.084 Y179.021 E0.01531
G1 X227.105 Y182.042 E0.12817
G1 X226.585 Y182.032 E0.01561
G1 X224.084 Y179.531 E0.10610
G1 X224.084 Y180.041 E0.01531
G1 X226.065 Y182.022 E0.08403
G1 X225.544 Y182.012 E0.01561
G1 X224.084 Y180.552 E0.06195
G1 X224.084 Y181.062 E0.01531
G1 X225.024 Y182.002 E0.03988
G1 X224.504 Y181.992 E0.01561
G1 X223.923 Y181.411 E0.02462
M204 S1000
G1 F8640.000
G1 X224.504 Y181.992 E-0.18953
G1 X225.024 Y182.002 E-0.12016
G1 X224.084 Y181.062 E-0.30696
G1 X224.084 Y180.552 E-0.11781
G1 X224.162 Y180.630 E-0.02553
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X188.518 Y83.714
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.518 Y83.971 E0.00869
G1 X152.967 Y84.659 E1.20358
G1 X152.967 Y84.252 E0.01377
G1 X166.908 Y84.166 E0.47189
G1 X188.458 Y83.716 E0.72961
M204 S1000
G1 X188.391 Y83.937 F10800.000
G1 F8640.000
G1 X188.518 Y83.971 E-0.06058
G1 X185.490 Y84.030 E-0.69942
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
G1 X188.518 Y89.539
G1 Z7.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X166.908 Y89.087 E0.73164
G1 X152.967 Y89.001 E0.47189
G1 X152.967 Y88.594 E0.01377
G1 X188.518 Y89.282 E1.20358
G1 X188.518 Y89.479 E0.00666
M204 S1000
G1 X188.118 Y89.530 F10800.000
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.2


G1 F8640.000
G1 X185.227 Y89.419 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.600 F10800.000
;AFTER_LAYER_CHANGE
;7.2
G1 X166.476 Y51.830
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.995 Y50.734 E0.06341
G1 X168.572 Y50.355 E0.02338
G1 X169.062 Y50.071 E0.01914
G1 X169.470 Y49.874 E0.01536
G1 X169.842 Y49.734 E0.01344
G1 X170.158 Y49.654 E0.01104
G1 X170.412 Y49.634 E0.00863
G1 X170.605 Y49.653 E0.00657
G1 X170.748 Y49.703 E0.00512
G1 X170.860 Y49.778 E0.00455
G1 X170.977 Y49.979 E0.00787
G1 X171.001 Y50.137 E0.00542
G1 X170.959 Y50.452 E0.01076
G1 X170.715 Y51.011 E0.02064
G1 X170.277 Y51.604 E0.02495
G1 X170.021 Y51.891 E0.01302
G1 X169.487 Y52.420 E0.02544
G1 X168.947 Y52.895 E0.02434
G1 X167.842 Y53.798 E0.04830
G1 X166.718 Y54.633 E0.04739
G1 X166.149 Y54.889 E0.02114
G1 X165.254 Y55.250 E0.03267
G1 X164.476 Y55.526 E0.02791
G1 X163.792 Y55.727 E0.02416
G1 X163.182 Y55.862 E0.02113
G1 X162.642 Y55.938 E0.01845
G1 X162.171 Y55.956 E0.01597
G1 X161.794 Y55.926 E0.01278
G1 X161.459 Y55.847 E0.01167
G1 X161.213 Y55.734 E0.00917
G1 X161.070 Y55.606 E0.00650
G1 X161.009 Y55.493 E0.00436
G1 X160.998 Y55.402 E0.00310
G1 X161.097 Y55.095 E0.01091
G1 X161.257 Y54.873 E0.00925
G1 X161.616 Y54.465 E0.01842
G1 X162.229 Y53.975 E0.02656
G1 X163.065 Y53.414 E0.03407
G1 X164.351 Y52.670 E0.05027
G1 X165.426 Y52.094 E0.04130
G1 X166.476 Y51.575 E0.03964
G1 X166.476 Y51.770 E0.00662
M204 S1000
G1 X166.882 Y51.036 F10800.000
M204 S800
G1 F1500.000
G1 X167.764 Y50.398 E0.03684
G1 X168.359 Y50.008 E0.02408
G1 X168.871 Y49.712 E0.02004
G1 X169.318 Y49.495 E0.01681
G1 X169.557 Y49.418 E0.00849
G1 X169.726 Y49.340 E0.00630
G1 X169.856 Y49.321 E0.00445
G1 X170.087 Y49.250 E0.00818
G1 X170.398 Y49.221 E0.01059
G1 X170.578 Y49.247 E0.00617
G1 X170.680 Y49.241 E0.00343
G1 X170.815 Y49.301 E0.00500
G1 X170.913 Y49.314 E0.00336
G1 X171.033 Y49.409 E0.00518
G1 X171.109 Y49.439 E0.00276
G1 X171.252 Y49.606 E0.00746
G1 X171.283 Y49.700 E0.00333
G1 X171.367 Y49.835 E0.00539
G1 X171.412 Y50.134 E0.01023
G1 X171.355 Y50.563 E0.01464
G1 X171.073 Y51.209 E0.02387
G1 X170.862 Y51.518 E0.01267
G1 X170.589 Y51.865 E0.01493
G1 X170.317 Y52.171 E0.01388
G1 X169.765 Y52.718 E0.02630
G1 X169.210 Y53.205 E0.02499
G1 X168.092 Y54.120 E0.04888
G1 X166.968 Y54.967 E0.04766
G1 X166.309 Y55.264 E0.02447
G1 X165.398 Y55.631 E0.03324
G1 X164.602 Y55.913 E0.02859
G1 X163.893 Y56.121 E0.02499
G1 X163.255 Y56.263 E0.02214
G1 X162.679 Y56.344 E0.01969
G1 X162.163 Y56.364 E0.01748
G1 X161.715 Y56.328 E0.01520
G1 X161.562 Y56.279 E0.00543
G1 X161.319 Y56.235 E0.00837
G1 X161.178 Y56.156 E0.00547
G1 X160.997 Y56.088 E0.00655
G1 X160.761 Y55.893 E0.01037
G1 X160.619 Y55.652 E0.00947
G1 X160.583 Y55.362 E0.00989
G1 X160.730 Y54.909 E0.01611
G1 X160.938 Y54.619 E0.01208
G1 X161.334 Y54.169 E0.02031
G1 X161.989 Y53.646 E0.02835
G1 X162.850 Y53.069 E0.03510
G1 X164.152 Y52.315 E0.05095
G1 X165.240 Y51.732 E0.04175
G1 X166.881 Y50.924 E0.06193
G1 X166.881 Y50.976 E0.00174
M204 S1000
G1 X167.233 Y51.226 F10800.000
G1 X167.127 Y51.874
M204 S1250
G1 F4800.000
G1 X166.707 Y52.294 E0.02010
G1 X166.708 Y52.343 E0.00166
G1 X166.577 Y52.568 E0.00881
G1 X166.811 Y52.881 E0.01321
G1 X167.645 Y52.047 E0.03992
G1 X167.752 Y51.989 E0.00411
G1 X168.059 Y51.754 E0.01309
G1 X168.555 Y51.451 E0.01967
G1 X168.880 Y51.296 E0.01219
G1 X168.740 Y51.580 E0.01073
G1 X168.564 Y51.819 E0.01002
G1 X166.976 Y53.407 E0.07603
M204 S1000
G1 X167.735 Y53.726 F10800.000
M204 S1250
G1 F4800.000
G1 X169.897 Y51.564 E0.11074
G1 X170.290 Y51.092 E0.02223
G1 X170.447 Y50.863 E0.01009
G1 X170.662 Y50.369 E0.01949
G1 X170.691 Y50.154 E0.00786
G1 X166.407 Y54.438 E0.21942
G1 X165.345 Y54.884 E0.04172
G1 X166.750 Y53.479 E0.07198
G1 X166.486 Y53.126 E0.01594
G1 X164.376 Y55.237 E0.10810
G1 X163.523 Y55.474 E0.03204
G1 X166.223 Y52.774 E0.13827
G1 X165.986 Y52.458 E0.01431
G1 X166.172 Y52.351 E0.00776
G1 X166.172 Y52.209 E0.00514
G1 X162.769 Y55.612 E0.17429
G1 X162.615 Y55.633 E0.00562
G1 X162.119 Y55.646 E0.01798
G1 X165.207 Y52.558 E0.15816
G1 X164.499 Y52.937 E0.02908
G1 X163.817 Y53.332 E0.02853
G1 X161.586 Y55.563 E0.11429
G1 X161.382 Y55.476 E0.00805
G1 X161.315 Y55.416 E0.00326
G1 X161.373 Y55.235 E0.00690
G1 X161.496 Y55.064 E0.00763
G1 X161.689 Y54.844 E0.01061
G1 X162.781 Y53.752 E0.05593
M204 S1000
G1 F8640.000
G1 X161.689 Y54.844 E-0.35657
G1 X161.496 Y55.064 E-0.06764
G1 X161.373 Y55.235 E-0.04864
G1 X161.315 Y55.416 E-0.04397
G1 X161.382 Y55.476 E-0.02077
G1 X161.586 Y55.563 E-0.05130
G1 X162.110 Y55.039 E-0.17111
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X168.351 Y50.646
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.289 Y51.708 E0.05439
G1 X167.316 Y51.754 E0.00195
G1 X167.521 Y51.653 E0.00825
G1 X167.829 Y51.418 E0.01403
G1 X168.360 Y51.092 E0.02258
G1 X168.666 Y50.947 E0.01227
G1 X169.334 Y50.279 E0.03421
G1 X169.591 Y50.155 E0.01033
G1 X169.933 Y50.026 E0.01326
G1 X170.278 Y49.951 E0.01277
G1 X169.141 Y51.088 E0.05824
M204 S1000
G1 F8640.000
G1 X170.278 Y49.951 E-0.37132
G1 X169.933 Y50.026 E-0.08144
G1 X169.591 Y50.155 E-0.08456
G1 X169.334 Y50.279 E-0.06585
G1 X168.854 Y50.759 E-0.15683
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X168.686 Y65.313
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.716 Y65.330 E0.00117
G1 X168.751 Y65.394 E0.00249
G1 X168.799 Y65.563 E0.00594
G1 X168.822 Y65.829 E0.00904
G1 X168.787 Y66.221 E0.01331
G1 X168.616 Y66.843 E0.02186
G1 X168.474 Y67.170 E0.01207
G1 X168.182 Y67.729 E0.02134
G1 X167.891 Y68.202 E0.01880
G1 X166.956 Y69.500 E0.05416
G1 X166.391 Y70.202 E0.03047
G1 X165.974 Y70.684 E0.02159
G1 X165.554 Y71.114 E0.02034
G1 X161.843 Y71.302 E0.12578
G1 X158.750 Y71.406 E0.10475
G1 X156.683 Y71.434 E0.06997
G1 X156.587 Y71.458 E0.00338
G1 X156.298 Y71.475 E0.00977
G1 X156.018 Y71.443 E0.00953
G1 X155.819 Y71.381 E0.00708
G1 X155.694 Y71.300 E0.00504
G1 X155.590 Y71.199 E0.00493
G1 X155.549 Y71.104 E0.00349
G1 X155.539 Y70.909 E0.00659
G1 X155.656 Y70.525 E0.01360
G1 X155.835 Y70.237 E0.01147
G1 X156.218 Y69.745 E0.02110
G1 X156.736 Y69.255 E0.02414
G1 X157.035 Y69.005 E0.01318
G1 X160.826 Y68.546 E0.12928
G1 X166.164 Y67.947 E0.18180
G1 X167.058 Y66.802 E0.04918
G1 X167.485 Y66.303 E0.02224
G1 X167.831 Y65.932 E0.01719
G1 X168.118 Y65.661 E0.01336
G1 X168.354 Y65.474 E0.01020
G1 X168.627 Y65.326 E0.01052
M204 S1000
G1 F8640.000
G1 X168.716 Y65.330 E-0.02045
G1 X168.751 Y65.394 E-0.01696
G1 X168.799 Y65.563 E-0.04051
G1 X168.822 Y65.829 E-0.06168
G1 X168.787 Y66.221 E-0.09077
G1 X168.616 Y66.843 E-0.14909
G1 X168.474 Y67.170 E-0.08234
G1 X168.182 Y67.729 E-0.14558
G1 X167.891 Y68.202 E-0.12822
G1 X167.829 Y68.288 E-0.02440
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X165.948 Y67.562
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X166.742 Y66.545 E0.04369
G1 X167.181 Y66.032 E0.02284
G1 X167.543 Y65.645 E0.01793
M73 P93 R29
G1 X167.852 Y65.353 E0.01438
G1 X168.121 Y65.140 E0.01163
G1 X168.353 Y64.997 E0.00922
G1 X168.545 Y64.920 E0.00701
G1 X168.722 Y64.899 E0.00603
G1 X168.817 Y64.910 E0.00325
G1 X168.949 Y64.978 E0.00501
G1 X169.038 Y65.069 E0.00431
G1 X169.131 Y65.239 E0.00656
G1 X169.201 Y65.489 E0.00879
G1 X169.231 Y65.830 E0.01156
G1 X169.189 Y66.293 E0.01576
G1 X169.001 Y66.979 E0.02406
G1 X168.842 Y67.346 E0.01354
G1 X168.537 Y67.931 E0.02233
G1 X168.231 Y68.425 E0.01966
G1 X167.820 Y69.018 E0.02441
G1 X167.278 Y69.749 E0.03083
M73 Q93 S29
G1 X166.704 Y70.462 E0.03099
G1 X166.275 Y70.958 E0.02217
G1 X165.723 Y71.513 E0.02653
G1 X161.860 Y71.709 E0.13090
G1 X158.760 Y71.813 E0.10500
G1 X156.737 Y71.840 E0.06847
G1 X156.649 Y71.863 E0.00308
G1 X156.276 Y71.884 E0.01265
G1 X155.934 Y71.848 E0.01165
G1 X155.650 Y71.760 E0.01006
G1 X155.425 Y71.625 E0.00888
G1 X155.248 Y71.435 E0.00876
G1 X155.146 Y71.197 E0.00877
G1 X155.129 Y70.859 E0.01147
G1 X155.282 Y70.356 E0.01780
G1 X155.500 Y70.004 E0.01401
G1 X155.916 Y69.471 E0.02287
G1 X156.465 Y68.950 E0.02561
G1 X156.866 Y68.616 E0.01769
G1 X160.779 Y68.141 E0.13341
G1 X165.888 Y67.569 E0.17403
M204 S1000
G1 X166.316 Y67.719 F10800.000
G1 X165.810 Y68.110
M204 S1250
G1 F4800.000
G1 X165.087 Y68.833 E0.03477
G1 X164.382 Y68.959 E0.02438
G1 X164.950 Y68.391 E0.02735
G1 X164.299 Y68.464 E0.02232
G1 X163.665 Y69.097 E0.03048
G1 X162.935 Y69.248 E0.02536
G1 X163.647 Y68.537 E0.03423
G1 X162.995 Y68.610 E0.02232
G1 X162.190 Y69.415 E0.03876
G1 X161.423 Y69.603 E0.02685
G1 X162.343 Y68.683 E0.04427
G1 X161.692 Y68.756 E0.02232
G1 X159.368 Y71.080 E0.11181
G1 X159.967 Y71.060 E0.02038
G1 X160.919 Y70.108 E0.04580
G1 X161.418 Y70.187 E0.01721
G1 X160.565 Y71.040 E0.04104
G1 X161.164 Y71.020 E0.02038
G1 X161.930 Y70.254 E0.03687
G1 X162.482 Y70.280 E0.01881
G1 X161.763 Y71.000 E0.03463
G1 X162.371 Y70.970 E0.02072
G1 X163.028 Y70.313 E0.03161
G1 X163.567 Y70.353 E0.01838
G1 X162.981 Y70.939 E0.02820
G1 X163.590 Y70.908 E0.02077
G1 X164.137 Y70.361 E0.02631
G1 X164.713 Y70.364 E0.01961
G1 X164.200 Y70.877 E0.02470
G1 X164.810 Y70.846 E0.02077
G1 X165.286 Y70.370 E0.02291
G1 X165.630 Y70.377 E0.01172
G1 X165.768 Y70.273 E0.00588
G1 X165.850 Y70.361 E0.00408
G1 X165.226 Y71.009 E0.03061
M204 S1000
G1 X165.409 Y70.149 F10800.000
M204 S1250
G1 F4800.000
G1 X166.372 Y69.185 E0.04612
G1 X166.190 Y69.067 E0.00734
G1 X165.821 Y69.122 E0.01264
G1 X164.984 Y69.959 E0.04006
G1 X164.374 Y69.955 E0.02067
G1 X165.082 Y69.246 E0.03390
G1 X164.330 Y69.383 E0.02586
G1 X163.759 Y69.955 E0.02734
G1 X163.184 Y69.915 E0.01952
G1 X163.567 Y69.532 E0.01834
G1 X162.789 Y69.696 E0.02691
G1 X162.432 Y70.053 E0.01707
M204 S1000
G1 F8640.000
G1 X162.789 Y69.696 E-0.11648
G1 X163.567 Y69.532 E-0.18359
G1 X163.184 Y69.915 E-0.12509
G1 X163.759 Y69.955 E-0.13316
G1 X164.330 Y69.383 E-0.18649
G1 X164.395 Y69.372 E-0.01519
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X158.583 Y71.286
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.040 Y68.829 E0.11822
G1 X160.383 Y68.907 E0.02250
G1 X158.182 Y71.108 E0.10591
G1 X157.595 Y71.116 E0.01996
G1 X159.725 Y68.987 E0.10245
G1 X159.066 Y69.067 E0.02257
G1 X157.009 Y71.124 E0.09899
G1 X156.643 Y71.129 E0.01245
G1 X156.390 Y71.164 E0.00868
G1 X158.407 Y69.147 E0.09706
G1 X157.749 Y69.226 E0.02257
G1 X155.903 Y71.072 E0.08882
G1 X155.885 Y71.061 E0.00072
G1 X155.851 Y71.027 E0.00164
G1 X155.847 Y70.947 E0.00272
G1 X155.937 Y70.652 E0.01051
G1 X156.086 Y70.411 E0.00961
G1 X156.441 Y69.955 E0.01967
G1 X157.300 Y69.096 E0.04135
M204 S1000
G1 F8640.000
G1 X156.441 Y69.955 E-0.28059
G1 X156.086 Y70.411 E-0.13351
G1 X155.937 Y70.652 E-0.06524
G1 X155.847 Y70.947 E-0.07131
G1 X155.851 Y71.027 E-0.01847
G1 X155.885 Y71.061 E-0.01111
G1 X155.903 Y71.072 E-0.00489
G1 X156.439 Y70.537 E-0.17488
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X166.594 Y69.062
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X167.658 Y67.998 E0.05121
G1 X167.917 Y67.578 E0.01677
G1 X168.198 Y67.039 E0.02071
G1 X168.321 Y66.756 E0.01048
G1 X166.375 Y68.702 E0.09362
G1 X166.283 Y68.642 E0.00376
G1 X165.783 Y68.716 E0.01720
G1 X168.697 Y65.801 E0.14024
M204 S1000
G1 F8640.000
G1 X166.370 Y68.129 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X188.268 Y65.217
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.621 Y65.751 E0.02167
G1 X189.166 Y66.734 E0.03805
G1 X189.589 Y67.550 E0.03111
G1 X190.196 Y68.822 E0.04769
G1 X190.495 Y69.555 E0.02680
G1 X190.629 Y69.945 E0.01397
G1 X190.778 Y70.547 E0.02098
G1 X190.867 Y71.219 E0.02293
G1 X190.869 Y71.583 E0.01235
G1 X190.842 Y71.831 E0.00844
G1 X190.473 Y71.268 E0.02281
G1 X189.918 Y70.260 E0.03895
G1 X189.260 Y68.957 E0.04941
G1 X188.856 Y68.080 E0.03266
G1 X188.558 Y67.318 E0.02770
G1 X188.467 Y67.030 E0.01024
G1 X188.311 Y66.374 E0.02280
G1 X188.249 Y65.861 E0.01750
G1 X188.244 Y65.481 E0.01287
G1 X188.262 Y65.277 E0.00695
M204 S1000
G1 X188.278 Y64.635 F10800.000
M204 S800
G1 F1500.000
G1 X188.412 Y64.754 E0.00606
G1 X188.574 Y64.945 E0.00845
G1 X188.760 Y65.206 E0.01086
G1 X188.972 Y65.544 E0.01351
G1 X189.525 Y66.542 E0.03862
G1 X189.953 Y67.369 E0.03153
G1 X190.569 Y68.657 E0.04832
G1 X190.876 Y69.412 E0.02760
G1 X191.020 Y69.830 E0.01496
G1 X191.178 Y70.471 E0.02235
G1 X191.274 Y71.191 E0.02457
G1 X191.276 Y71.604 E0.01399
G1 X191.242 Y71.925 E0.01093
G1 X191.186 Y72.172 E0.00857
G1 X191.119 Y72.339 E0.00608
G1 X191.065 Y72.417 E0.00321
G1 X191.003 Y72.450 E0.00239
G1 X190.906 Y72.452 E0.00329
G1 X190.822 Y72.403 E0.00328
G1 X190.686 Y72.277 E0.00629
G1 X190.335 Y71.819 E0.01951
G1 X190.121 Y71.473 E0.01377
G1 X189.558 Y70.449 E0.03955
G1 X188.894 Y69.134 E0.04990
G1 X188.482 Y68.240 E0.03331
G1 X188.174 Y67.454 E0.02858
G1 X188.075 Y67.138 E0.01120
G1 X187.910 Y66.446 E0.02407
G1 X187.842 Y65.889 E0.01901
G1 X187.836 Y65.466 E0.01433
G1 X187.867 Y65.134 E0.01126
G1 X187.921 Y64.888 E0.00854
G1 X187.988 Y64.713 E0.00634
G1 X188.099 Y64.577 E0.00594
G1 X188.188 Y64.583 E0.00302
G1 X188.226 Y64.605 E0.00150
M204 S1000
G1 X188.266 Y64.814 F10800.000
G1 F8640.000
G1 X188.412 Y64.754 E-0.05500
G1 X188.574 Y64.945 E-0.05766
G1 X188.760 Y65.206 E-0.07406
G1 X188.972 Y65.544 E-0.09214
G1 X189.525 Y66.542 E-0.26346
G1 X189.953 Y67.369 E-0.21510
G1 X189.958 Y67.379 E-0.00258
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X188.490 Y65.980
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X188.527 Y66.094 E0.00096
G1 X188.564 Y66.208 E0.00138
G1 X188.601 Y66.322 E0.00181
G1 X188.669 Y66.496 E0.00341
G1 X188.736 Y66.669 E0.00401
G1 X188.803 Y66.842 E0.00461
G1 X188.870 Y67.016 E0.00522
G1 X189.383 Y67.419 F10800.000
M204 S1250
G1 F4800.000
G1 X189.054 Y67.748 E0.01741
G1 X189.245 Y68.194 E0.01815
G1 X189.457 Y67.982 E0.01120
G1 X189.662 Y68.413 E0.01787
G1 X189.446 Y68.629 E0.01146
G1 X189.654 Y69.058 E0.01783
G1 X189.868 Y68.844 E0.01135
G1 X190.058 Y69.291 E0.01817
G1 X189.731 Y69.617 E0.01729
M204 S1000
G1 X190.241 Y70.026 F10800.000
G1 F2400.000
G1 X190.317 Y70.219 E0.00587
G1 X190.506 Y70.721 E0.00991
G1 X190.619 Y71.066 E0.00290
G1 F8640.000
G1 X190.506 Y70.721 E-0.08387
G1 E-0.71613 F2100.00000
G1 Z7.800 F10800.000
G1 X140.899 Y82.570
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.899 Y82.827 E0.00869
G1 X105.348 Y83.515 E1.20358
G1 X105.348 Y83.264 E0.00850
G1 X108.514 Y83.244 E0.10718
G1 X140.839 Y82.571 E1.09438
M204 S1000
G1 X140.772 Y82.793 F10800.000
G1 F8640.000
G1 X140.899 Y82.827 E-0.06059
G1 X137.870 Y82.885 E-0.69941
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X140.899 Y89.040
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X108.514 Y88.365 E1.09641
G1 X105.348 Y88.346 E0.10718
G1 X105.348 Y88.095 E0.00850
G1 X140.899 Y88.783 E1.20358
G1 X140.899 Y88.980 E0.00666
M204 S1000
G1 X140.499 Y89.031 F10800.000
G1 F8640.000
G1 X137.608 Y88.917 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X67.408 Y128.607
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.259 Y129.742 E0.05466
G1 X65.184 Y131.015 E0.05642
G1 X65.094 Y131.167 E0.00595
G1 X64.520 Y129.838 E0.04899
G1 X67.353 Y128.631 E0.10423
M204 S1000
G1 F8640.000
G1 X66.259 Y129.742 E-0.36002
G1 X65.184 Y131.015 E-0.38488
G1 X65.151 Y131.072 E-0.01510
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X68.385 Y127.748
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X68.529 Y128.082 E0.01231
G1 X66.558 Y130.018 E0.09353
G1 X65.517 Y131.252 E0.05465
G1 X65.037 Y132.061 E0.03183
G1 X63.984 Y129.624 E0.08987
G1 X68.330 Y127.772 E0.15990
M204 S1000
G1 X68.404 Y128.111 F10800.000
G1 X68.215 Y128.066
G1 F2400.000
G1 X67.832 Y128.323 E0.00379
G1 X67.577 Y128.494 E0.00597
G1 F8640.000
G1 X67.832 Y128.323 E-0.07088
G1 E-0.72912 F2100.00000
G1 Z7.800 F10800.000
G1 X66.407 Y129.279
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X66.128 Y129.466 E0.00260
G1 X65.855 Y129.655 E0.00584
G1 F8640.000
G1 X66.128 Y129.466 E-0.07680
G1 E-0.72320 F2100.00000
G1 Z7.800 F10800.000
G1 X64.810 Y130.200
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X65.078 Y129.932 E0.01539
G1 X65.538 Y129.736 E0.02033
G1 X65.687 Y129.947 E0.01047
G1 X65.321 Y130.380 E0.02303
G1 X65.018 Y130.683 E0.01739
M204 S1000
G1 F8640.000
G1 X65.321 Y130.380 E-0.09887
G1 X65.687 Y129.947 E-0.13092
G1 X65.538 Y129.736 E-0.05951
G1 X65.078 Y129.932 E-0.11560
G1 X64.810 Y130.200 E-0.08751
G1 E-0.30758 F2100.00000
G1 Z7.800 F10800.000
G1 X66.512 Y134.448
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.725 Y134.494 E0.00738
G1 X68.412 Y134.580 E0.05718
G1 X69.975 Y134.514 E0.05297
G1 X67.086 Y135.779 E0.10675
G1 X66.536 Y134.503 E0.04703
M204 S1000
G1 F8640.000
G1 X66.725 Y134.494 E-0.04375
G1 X68.412 Y134.580 E-0.39005
G1 X69.823 Y134.521 E-0.32620
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X66.875 Y136.316
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X65.824 Y133.883 E0.08971
G1 X66.779 Y134.090 E0.03306
G1 X68.414 Y134.172 E0.05542
G1 X71.111 Y134.059 E0.09140
G1 X71.257 Y134.398 E0.01247
G1 X66.930 Y136.292 E0.15990
M204 S1000
G1 X66.910 Y135.917 F10800.000
G1 X67.021 Y135.318
M204 S1250
G1 F4800.000
G1 X67.674 Y134.665 E0.03555
M204 S1000
G1 X68.136 Y134.933 F10800.000
G1 F2400.000
G1 X68.783 Y134.790 E0.00535
G1 F8640.000
G1 X68.136 Y134.933 E-0.15301
G1 E-0.64699 F2100.00000
G1 Z7.800 F10800.000
G1 X70.174 Y134.469
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X70.478 Y134.398 E0.00611
G1 X70.935 Y134.293 E0.00387
G1 F8640.000
G1 X70.478 Y134.398 E-0.10825
G1 E-0.69175 F2100.00000
G1 Z7.800 F10800.000
G1 X181.530 Y142.619
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.413 Y141.259 E0.10789
G1 X185.047 Y142.618 E0.05079
G1 X184.687 Y142.552 E0.01239
G1 X182.975 Y142.519 E0.05795
G1 X181.590 Y142.615 E0.04699
M204 S1000
G1 F8640.000
G1 X184.413 Y141.259 E-0.72307
G1 X184.480 Y141.404 E-0.03693
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X180.255 Y142.772
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.609 Y140.716 E0.16298
G1 X185.753 Y143.169 E0.09164
G1
G1 X185.760 Y143.185 E0.00083
G1 X185.723 Y143.164 E0.00211
G1 X184.646 Y142.959 E0.03712
G1 X182.985 Y142.926 E0.05621
G1 X180.410 Y143.105 E0.08737
G1 X180.280 Y142.826 E0.01044
M204 S1000
G1 X180.639 Y142.663 F10800.000
G1 F8640.000
G1 X183.239 Y141.384 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X186.498 Y145.730
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X187.131 Y147.088 E0.05075
G1 X184.228 Y148.425 E0.10819
G1 X185.286 Y147.329 E0.05157
G1 X186.341 Y146.010 E0.05718
G1 X186.468 Y145.782 E0.00884
M204 S1000
G1 F8640.000
G1 X187.131 Y147.088 E-0.33827
G1 X185.472 Y147.852 E-0.42173
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X187.673 Y147.287
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.299 Y149.301 E0.16298
G1 X183.142 Y148.964 E0.01258
G1 X184.980 Y147.060 E0.08957
G1 X186.002 Y145.782 E0.05540
G1 X186.525 Y144.825 E0.03692
G1 X187.648 Y147.233 E0.08993
M204 S1000
G1 X187.273 Y147.304 F10800.000
G1 F8640.000
G1 X184.675 Y148.647 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X186.651 Y146.347
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.801 Y147.197 E0.04882
M204 S1000
G1 X185.751 Y147.335 F10800.000
G1 F2400.000
G1 X185.408 Y147.588 E0.00613
G1 X185.315 Y147.653 E0.00123
G1 X185.223 Y147.719 E0.00087
G1 F8640.000
G1 X185.315 Y147.653 E-0.02610
G1 E-0.77390 F2100.00000
G1 Z7.800 F10800.000
G1 X184.062 Y148.543
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.935 Y148.633 E0.00363
G1 X183.808 Y148.724 E0.00304
G1 X183.681 Y148.814 E0.00246
G1 X183.554 Y148.904 E0.00187
G1 X183.427 Y148.994 E0.00129
G1 F8640.000
G1 X183.554 Y148.904 E-0.03597
G1 E-0.76403 F2100.00000
G1 Z7.800 F10800.000
G1 X180.579 Y142.868
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.730 Y142.828 E0.00129
G1 X180.881 Y142.789 E0.00187
G1 X181.032 Y142.749 E0.00246
G1 X181.183 Y142.710 E0.00304
G1 X181.333 Y142.671 E0.00363
G1 F8640.000
G1 X181.183 Y142.710 E-0.03599
G1 E-0.76401 F2100.00000
G1 Z7.800 F10800.000
G1 X182.712 Y142.311
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.838 Y142.278 E0.00106
G1 X183.335 Y142.157 E0.00610
G1 X183.822 Y142.413 F10800.000
M204 S1250
G1 F4800.000
G1 X184.500 Y141.735 E0.03765
M204 S1000
G1 F8640.000
G1 X183.822 Y142.413 E-0.22142
G1 E-0.57858 F2100.00000
G1 Z7.800 F10800.000
G1 X188.517 Y83.914
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.517 Y84.171 E0.00869
G1 X152.966 Y84.859 E1.20358
G1 X152.966 Y84.252 E0.02054
G1 X180.485 Y84.082 E0.93151
G1 X188.457 Y83.916 E0.26989
M204 S1000
G1 X188.389 Y84.137 F10800.000
G1 F8640.000
G1 X188.517 Y84.171 E-0.06058
G1 X185.488 Y84.230 E-0.69942
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X164.055 Y84.414
G1 Z7.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X156.798 Y84.507 E0.06112
G1 X153.169 Y84.553 E0.05908
G1 F8640.000
G1 X156.461 Y84.511 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
G1 X152.966 Y89.001
G1 Z7.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.966 Y88.394 E0.02054
G1 X188.517 Y89.082 E1.20358
G1 X188.517 Y89.339 E0.00869
G1 X180.485 Y89.171 E0.27192
G1 X153.026 Y89.001 E0.92948
M204 S1000
G1 X153.167 Y88.655 F10800.000
G1 X153.169 Y88.700
G1 F2400.000
G1 X156.798 Y88.746 E0.05909
G1 X164.055 Y88.839 E0.06112
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.4


G1 F8640.000
G1 X160.764 Y88.797 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z7.800 F10800.000
;AFTER_LAYER_CHANGE
;7.4
G1 X166.475 Y51.915
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.283 Y50.637 E0.07495
G1 X168.781 Y50.338 E0.01966
G1 X169.235 Y50.111 E0.01717
G1 X169.603 Y49.966 E0.01339
G1 X169.920 Y49.880 E0.01112
G1 X170.176 Y49.859 E0.00869
G1 X170.346 Y49.877 E0.00581
G1 X170.472 Y49.922 E0.00453
G1 X170.569 Y49.992 E0.00406
G1 X170.596 Y50.033 E0.00165
G1 X170.658 Y50.188 E0.00566
G1 X170.663 Y50.382 E0.00655
G1 X170.543 Y50.815 E0.01522
G1 X170.232 Y51.356 E0.02113
G1 X170.019 Y51.651 E0.01234
G1 X169.735 Y51.975 E0.01456
G1 X169.200 Y52.516 E0.02578
G1 X168.383 Y53.247 E0.03710
G1 X167.346 Y54.080 E0.04500
G1 X166.725 Y54.533 E0.02603
G1 X165.702 Y54.970 E0.03768
G1 X164.885 Y55.270 E0.02945
G1 X164.174 Y55.487 E0.02517
G1 X163.549 Y55.632 E0.02170
G1 X163.003 Y55.712 E0.01869
G1 X162.545 Y55.732 E0.01551
G1 X162.138 Y55.693 E0.01383
G1 X161.855 Y55.614 E0.00995
G1 X161.653 Y55.514 E0.00762
G1 X161.536 Y55.388 E0.00584
G1 X161.520 Y55.347 E0.00149
G1 X161.534 Y55.170 E0.00601
G1 X161.771 Y54.732 E0.01686
G1 X162.075 Y54.413 E0.01492
G1 X162.478 Y54.054 E0.01826
G1 X162.880 Y53.741 E0.01725
G1 X163.719 Y53.181 E0.03415
G1 X164.786 Y52.564 E0.04172
G1 X166.474 Y51.675 E0.06458
G1 X166.475 Y51.855 E0.00610
M204 S1000
G1 X166.880 Y51.130 F10800.000
M204 S800
G1 F1500.000
G1 X168.061 Y50.296 E0.04893
G1 X168.596 Y49.975 E0.02113
G1 X168.779 Y49.897 E0.00672
G1 X169.071 Y49.736 E0.01129
G1 X169.288 Y49.664 E0.00776
G1 X169.484 Y49.573 E0.00731
G1 X169.851 Y49.475 E0.01283
G1 X170.181 Y49.444 E0.01123
G1 X170.311 Y49.471 E0.00449
G1 X170.437 Y49.464 E0.00429
G1 X170.544 Y49.521 E0.00408
G1 X170.661 Y49.539 E0.00402
G1 X170.755 Y49.629 E0.00442
G1 X170.845 Y49.669 E0.00330
G1 X170.971 Y49.846 E0.00739
G1 X170.993 Y49.943 E0.00336
G1 X171.063 Y50.092 E0.00557
G1 X171.072 Y50.432 E0.01150
G1 X170.925 Y50.962 E0.01861
G1 X170.572 Y51.579 E0.02408
G1 X170.338 Y51.905 E0.01359
G1 X170.033 Y52.252 E0.01563
G1 X169.480 Y52.811 E0.02661
G1 X168.646 Y53.557 E0.03788
G1 X167.591 Y54.405 E0.04580
G1 X166.936 Y54.885 E0.02750
G1 X165.852 Y55.349 E0.03991
G1 X165.014 Y55.656 E0.03019
G1 X164.279 Y55.880 E0.02602
G1 X163.625 Y56.033 E0.02274
G1 X163.041 Y56.117 E0.01997
G1 X162.527 Y56.140 E0.01740
G1 X162.072 Y56.099 E0.01548
G1 X161.702 Y56.001 E0.01297
G1 X161.608 Y55.939 E0.00381
G1 X161.408 Y55.851 E0.00739
G1 X161.274 Y55.700 E0.00685
G1 X161.201 Y55.644 E0.00311
G1 X161.106 Y55.410 E0.00855
G1 X161.135 Y55.053 E0.01211
G1 X161.392 Y54.569 E0.01856
G1 X161.451 Y54.479 E0.00366
G1 X161.792 Y54.120 E0.01675
G1 X162.217 Y53.741 E0.01929
G1 X162.642 Y53.410 E0.01822
G1 X163.504 Y52.835 E0.03509
G1 X164.588 Y52.208 E0.04239
G1 X166.044 Y51.430 E0.05587
G1 X166.880 Y51.028 E0.03139
G1 X166.880 Y51.070 E0.00143
M204 S1000
G1 X167.227 Y51.330 F10800.000
G1 F8640.000
G1 X168.061 Y50.296 E-0.32600
G1 X168.596 Y49.975 E-0.14414
G1 X168.779 Y49.897 E-0.04585
G1 X169.071 Y49.736 E-0.07702
G1 X169.288 Y49.664 E-0.05292
G1 X169.484 Y49.573 E-0.04987
G1 X169.753 Y49.501 E-0.06419
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X166.737 Y52.497
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X166.507 Y52.266 E0.01128
G1 X166.852 Y52.022 E0.01465
G1 X166.977 Y52.147 E0.00613
G1 X167.377 Y51.958 E0.01534
G1 X167.197 Y51.778 E0.00881
G1 X167.543 Y51.534 E0.01465
G1 X167.732 Y51.723 E0.00925
G1 X167.981 Y51.549 E0.01054
G1 X168.098 Y51.500 E0.00439
G1 X167.888 Y51.290 E0.01026
G1 X168.234 Y51.046 E0.01465
G1 X169.234 Y52.047 E0.04905
G1 X169.527 Y51.750 E0.01444
G1 X168.587 Y50.811 E0.04602
G1 X168.957 Y50.591 E0.01491
G1 X169.800 Y51.434 E0.04127
G1 X170.039 Y51.083 E0.01470
G1 X169.359 Y50.390 E0.03365
G1 X169.780 Y50.235 E0.01553
G1 X170.391 Y50.846 E0.02997
M204 S1000
G1 F8640.000
G1 X169.780 Y50.235 E-0.19973
G1 X169.359 Y50.390 E-0.10350
G1 X170.039 Y51.083 E-0.22422
G1 X169.800 Y51.434 E-0.09792
G1 X169.387 Y51.021 E-0.13463
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X165.812 Y52.161
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X166.531 Y52.880 E0.03524
M204 S1000
G1 X167.400 Y52.990 F10800.000
M204 S1250
G1 F4800.000
G1 X167.008 Y52.599 E0.01875
G1 X167.389 Y52.403 E0.01450
G1 X167.573 Y52.587 E0.00879
G1 X167.854 Y52.292 E0.01380
G1 X167.761 Y52.199 E0.00445
G1 X168.101 Y51.962 E0.01402
G1 X168.255 Y52.115 E0.00735
M204 S1000
G1 X169.068 Y52.470 F10800.000
M204 S1250
G1 F4800.000
G1 X168.582 Y51.984 E0.02384
G1 X168.490 Y52.181 E0.00752
G1 X168.355 Y52.346 E0.00742
G1 X168.627 Y52.619 E0.01335
G1 X168.316 Y52.897 E0.01446
G1 X168.072 Y52.653 E0.01195
G1 X167.784 Y52.955 E0.01445
G1 X167.996 Y53.166 E0.01037
G1 X167.669 Y53.429 E0.01453
G1 X167.467 Y53.227 E0.00989
G1 X167.149 Y53.498 E0.01449
G1 X167.342 Y53.691 E0.00949
G1 X167.009 Y53.948 E0.01456
G1 X165.562 Y52.500 E0.07093
G1 X165.176 Y52.704 E0.01512
G1 X166.668 Y54.196 E0.07315
G1 X166.573 Y54.266 E0.00408
G1 X166.276 Y54.393 E0.01122
G1 X164.795 Y52.912 E0.07259
G1 X164.421 Y53.128 E0.01495
G1 X165.863 Y54.569 E0.07065
G1 X165.444 Y54.740 E0.01568
G1 X164.048 Y53.344 E0.06842
G1 X163.685 Y53.571 E0.01482
G1 X165.013 Y54.898 E0.06505
G1 X164.572 Y55.046 E0.01612
G1 X163.332 Y53.807 E0.06076
G1 X162.983 Y54.047 E0.01468
G1 X164.120 Y55.184 E0.05571
G1 X163.643 Y55.297 E0.01697
G1 X162.653 Y54.306 E0.04854
G1 X162.342 Y54.585 E0.01447
G1 X163.140 Y55.383 E0.03914
G1 X162.592 Y55.424 E0.01906
G1 X162.055 Y54.887 E0.02631
G1 X161.994 Y54.953 E0.00311
G1 X161.834 Y55.256 E0.01186
G1 X162.147 Y55.568 E0.01533
M204 S1000
G1 F8640.000
G1 X161.834 Y55.256 E-0.10213
G1 X161.994 Y54.953 E-0.07900
G1 X162.055 Y54.887 E-0.02072
G1 X162.592 Y55.424 E-0.17530
G1 X163.140 Y55.383 E-0.12699
G1 X162.357 Y54.600 E-0.25585
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X166.170 Y68.072
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X166.783 Y67.242 E0.03491
G1 X167.277 Y66.637 E0.02643
G1 X167.654 Y66.218 E0.01910
G1 X167.960 Y65.918 E0.01451
G1 X168.210 Y65.712 E0.01095
G1 X168.400 Y65.589 E0.00767
G1 X168.521 Y65.538 E0.00441
G1 X168.548 Y65.562 E0.00123
G1 X168.610 Y65.802 E0.00839
G1 X168.612 Y66.113 E0.01052
G1 X168.533 Y66.570 E0.01569
G1 X168.350 Y67.105 E0.01913
G1 X168.163 Y67.527 E0.01565
G1 X167.976 Y67.872 E0.01328
G1 X167.577 Y68.514 E0.02559
G1 X166.649 Y69.784 E0.05324
G1 X166.175 Y70.358 E0.02522
G1 X165.813 Y70.753 E0.01813
G1 X165.555 Y70.988 E0.01180
G1 X163.684 Y71.086 E0.06344
G1 X160.538 Y71.194 E0.10652
G1 X157.705 Y71.240 E0.09592
G1 X156.710 Y71.217 E0.03369
G1 X156.572 Y71.234 E0.00473
G1 X156.329 Y71.207 E0.00827
G1 X156.152 Y71.148 E0.00631
G1 X156.047 Y71.072 E0.00437
G1 X155.974 Y70.985 E0.00386
G1 X155.948 Y70.886 E0.00346
G1 X155.979 Y70.627 E0.00885
G1 X156.198 Y70.171 E0.01711
G1 X156.318 Y69.991 E0.00734
G1 X156.609 Y69.651 E0.01514
G1 X157.072 Y69.201 E0.02184
G1 X160.830 Y68.701 E0.12834
G1 X166.111 Y68.079 E0.17997
M204 S1000
G1 X165.948 Y67.688 F10800.000
M204 S800
G1 F1500.000
G1 X166.462 Y66.992 E0.02928
G1 X166.967 Y66.372 E0.02709
G1 X167.360 Y65.936 E0.01987
G1 X167.688 Y65.615 E0.01554
G1 X167.969 Y65.383 E0.01234
G1 X168.210 Y65.227 E0.00968
G1 X168.408 Y65.144 E0.00727
G1 X168.538 Y65.122 E0.00449
G1 X168.677 Y65.138 E0.00473
G1 X168.784 Y65.206 E0.00426
G1 X168.882 Y65.314 E0.00496
G1 X168.960 Y65.485 E0.00635
G1 X169.016 Y65.759 E0.00949
G1 X169.020 Y66.146 E0.01310
G1 X168.929 Y66.671 E0.01803
G1 X168.730 Y67.253 E0.02083
G1 X168.529 Y67.707 E0.01680
G1 X168.328 Y68.077 E0.01423
G1 X167.918 Y68.738 E0.02634
G1 X167.611 Y69.180 E0.01821
G1 X166.969 Y70.036 E0.03622
G1 X166.482 Y70.626 E0.02590
G1 X166.101 Y71.042 E0.01909
G1 X165.722 Y71.387 E0.01735
G1 X163.701 Y71.492 E0.06850
G1 X160.549 Y71.601 E0.10677
G1 X157.704 Y71.647 E0.09631
G1 X156.730 Y71.624 E0.03296
G1 X156.557 Y71.645 E0.00591
G1 X156.230 Y71.610 E0.01114
G1 X156.127 Y71.562 E0.00384
G1 X155.959 Y71.519 E0.00585
G1 X155.860 Y71.434 E0.00444
G1 X155.755 Y71.377 E0.00404
G1 X155.604 Y71.177 E0.00846
G1 X155.534 Y70.915 E0.00918
G1 X155.583 Y70.511 E0.01378
G1 X155.843 Y69.969 E0.02037
G1 X155.993 Y69.745 E0.00913
G1 X156.312 Y69.372 E0.01658
G1 X156.885 Y68.816 E0.02704
G1 X160.780 Y68.297 E0.13300
G1 X165.888 Y67.695 E0.17411
M204 S1000
G1 X166.319 Y67.837 F10800.000
G1 X165.439 Y68.281
M204 S1250
G1 F4800.000
G1 X166.135 Y68.977 E0.03402
G1 X166.072 Y69.115 E0.00524
G1 X166.025 Y69.155 E0.00213
G1 X165.789 Y69.218 E0.00845
G1 X165.078 Y68.508 E0.03469
G1 X164.553 Y68.570 E0.01826
G1 X165.319 Y69.335 E0.03739
G1 X164.854 Y69.458 E0.01660
G1 X164.028 Y68.631 E0.04034
G1 X163.502 Y68.693 E0.01826
G1 X165.466 Y70.657 E0.09586
G1 X165.758 Y70.361 E0.01434
G1 X165.233 Y69.837 E0.02561
G1 X165.871 Y69.888 E0.02209
G1 X166.033 Y70.050 E0.00793
G1 X166.299 Y69.729 E0.01440
G1 X166.179 Y69.608 E0.00589
G1 X166.332 Y69.438 E0.00791
G1 X166.440 Y69.282 E0.00654
G1 X166.555 Y69.397 E0.00558
G1 X166.803 Y69.057 E0.01451
G1 X166.129 Y68.384 E0.03289
G1 X166.337 Y68.359 E0.00723
G1 X166.488 Y68.155 E0.00875
G1 X167.050 Y68.718 E0.02747
G1 X167.298 Y68.379 E0.01451
G1 X166.737 Y67.818 E0.02739
G1 X166.987 Y67.480 E0.01450
G1 X167.526 Y68.019 E0.02630
G1 X167.747 Y67.653 E0.01476
G1 X167.249 Y67.155 E0.02435
G1 X167.513 Y66.831 E0.01441
G1 X167.946 Y67.264 E0.02115
G1 X168.116 Y66.847 E0.01556
G1 X167.791 Y66.522 E0.01587
G1 X168.082 Y66.226 E0.01434
G1 X168.410 Y66.554 E0.01601
M204 S1000
G1 F8640.000
G1 X168.082 Y66.226 E-0.10706
G1 X167.791 Y66.522 E-0.09588
G1 X168.116 Y66.847 E-0.10610
G1 X167.946 Y67.264 E-0.10404
G1 X167.513 Y66.831 E-0.14143
G1 X167.249 Y67.155 E-0.09637
G1 X167.583 Y67.489 E-0.10912
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X165.111 Y70.889
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.977 Y68.755 E0.10419
G1 X162.452 Y68.817 E0.01826
G1 X164.378 Y70.744 E0.09407
G1 X163.820 Y70.773 E0.01930
G1 X161.926 Y68.879 E0.09247
G1 X161.401 Y68.941 E0.01826
G1 X163.255 Y70.795 E0.09053
G1 X162.688 Y70.815 E0.01961
G1 X160.876 Y69.003 E0.08846
G1 X160.358 Y69.072 E0.01805
G1 X162.120 Y70.834 E0.08605
G1 X161.552 Y70.854 E0.01961
G1 X159.839 Y69.141 E0.08364
G1 X159.321 Y69.210 E0.01805
G1 X160.985 Y70.873 E0.08122
G1 X160.415 Y70.891 E0.01968
G1 X158.803 Y69.279 E0.07871
G1 X158.285 Y69.348 E0.01805
G1 X159.837 Y70.900 E0.07579
G1 X159.259 Y70.909 E0.01996
G1 X157.766 Y69.417 E0.07288
G1 X157.248 Y69.486 E0.01805
G1 X158.681 Y70.919 E0.06997
G1 X158.103 Y70.928 E0.01996
G1 X156.935 Y69.760 E0.05705
G1 X156.655 Y70.067 E0.01435
G1 X157.518 Y70.930 E0.04214
G1 X156.917 Y70.916 E0.02077
G1 X156.418 Y70.417 E0.02435
G1 X156.276 Y70.714 E0.01134
G1 X156.260 Y70.846 E0.00462
G1 X156.518 Y71.105 E0.01261
M204 S1000
G1 F8640.000
G1 X156.260 Y70.846 E-0.08435
G1 X156.276 Y70.714 E-0.03091
G1 X156.418 Y70.417 E-0.07585
G1 X156.917 Y70.916 E-0.16283
G1 X157.518 Y70.930 E-0.13889
G1 X156.700 Y70.112 E-0.26717
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X188.375 Y65.457
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.733 Y66.014 E0.02242
G1 X189.346 Y67.152 E0.04377
G1 X190.087 Y68.709 E0.05835
G1 X190.382 Y69.470 E0.02764
G1 X190.630 Y70.317 E0.02985
G1 X190.728 Y70.920 E0.02068
G1 X190.749 Y71.341 E0.01427
G1 X190.733 Y71.593 E0.00854
G1 X190.576 Y71.364 E0.00937
G1 X190.084 Y70.511 E0.03333
G1 X189.732 Y69.832 E0.02590
G1 X189.163 Y68.646 E0.04453
G1 X188.763 Y67.669 E0.03573
G1 X188.569 Y67.062 E0.02157
G1 X188.476 Y66.693 E0.01287
G1 X188.386 Y66.156 E0.01843
G1 X188.361 Y65.727 E0.01456
G1 X188.372 Y65.517 E0.00713
M204 S1000
G1 X188.376 Y64.847 F10800.000
M204 S800
G1 F1500.000
G1 X188.499 Y64.961 E0.00570
G1 X188.667 Y65.164 E0.00890
G1 X188.861 Y65.444 E0.01154
G1 X189.086 Y65.811 E0.01457
G1 X189.708 Y66.967 E0.04442
G1 X190.462 Y68.551 E0.05937
G1 X190.768 Y69.339 E0.02864
G1 X191.027 Y70.227 E0.03130
G1 X191.133 Y70.877 E0.02230
G1 X191.157 Y71.343 E0.01582
G1 X191.135 Y71.695 E0.01191
G1 X191.086 Y71.959 E0.00911
G1 X191.022 Y72.138 E0.00641
G1 X190.967 Y72.225 E0.00351
G1 X190.912 Y72.259 E0.00218
G1 X190.817 Y72.254 E0.00321
G1 X190.736 Y72.203 E0.00323
G1 X190.595 Y72.070 E0.00657
G1 X190.426 Y71.865 E0.00899
G1 X190.232 Y71.581 E0.01164
G1 X189.727 Y70.707 E0.03418
G1 X189.368 Y70.014 E0.02642
G1 X188.791 Y68.811 E0.04515
G1 X188.380 Y67.808 E0.03667
G1 X188.177 Y67.174 E0.02255
G1 X188.077 Y66.777 E0.01387
G1 X187.980 Y66.202 E0.01974
G1 X187.953 Y65.728 E0.01605
G1 X187.972 Y65.367 E0.01224
G1 X188.019 Y65.102 E0.00913
G1 X188.082 Y64.913 E0.00672
G1 X188.128 Y64.836 E0.00303
G1 X188.219 Y64.777 E0.00368
G1 X188.260 Y64.781 E0.00139
G1 X188.320 Y64.826 E0.00254
M204 S1000
G1 X188.357 Y65.014 F10800.000
G1 F8640.000
G1 X188.499 Y64.961 E-0.05197
G1 X188.667 Y65.164 E-0.06072
G1 X188.861 Y65.444 E-0.07874
G1 X189.086 Y65.811 E-0.09936
G1 X189.708 Y66.967 E-0.30301
G1 X190.017 Y67.616 E-0.16620
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X188.643 Y66.323
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X188.696 Y66.480 E0.00142
G1 X188.750 Y66.636 E0.00210
G1 X188.815 Y66.804 E0.00297
G1 X188.881 Y66.973 E0.00363
G1 X188.954 Y67.144 E0.00428
G1 X189.027 Y67.316 E0.00481
G1 X189.716 Y68.866 E0.04573
G1 X190.153 Y69.903 E0.03034
G1 X190.341 Y70.371 E0.00950
G1 X190.467 Y70.723 E0.00294
G1 F8640.000
G1 X190.341 Y70.371 E-0.08648
G1 E-0.71352 F2100.00000
G1 Z8.000 F10800.000
G1 X140.897 Y82.770
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.897 Y83.027 E0.00869
G1 X105.346 Y83.715 E1.20358
G1 X105.346 Y83.264 E0.01527
G1 X122.171 Y83.160 E0.56951
G1 X140.837 Y82.771 E0.63196
M204 S1000
G1 X140.770 Y82.993 F10800.000
G1 F8640.000
G1 X140.897 Y83.027 E-0.06059
G1 X137.869 Y83.085 E-0.69941
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X140.897 Y88.840
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X122.171 Y88.450 E0.63399
G1 X105.346 Y88.346 E0.56951
G1 X105.346 Y87.895 E0.01527
G1 X140.897 Y88.583 E1.20358
G1 X140.897 Y88.780 E0.00666
M204 S1000
G1 X140.497 Y88.831 F10800.000
G1 F8640.000
G1 X137.606 Y88.722 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X67.630 Y128.678
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.084 Y129.217 E0.02597
G1 X65.932 Y130.582 E0.06046
G1 X65.304 Y131.649 E0.04191
G1 X64.582 Y129.977 E0.06164
G1 X67.575 Y128.701 E0.11013
M204 S1000
G1 F8640.000
G1 X67.084 Y129.217 E-0.16436
G1 X65.932 Y130.582 E-0.41245
G1 X65.529 Y131.265 E-0.18319
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X66.302 Y133.959
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.346 Y133.986 E0.00177
G1 X67.556 Y134.248 E0.04189
G1 X69.363 Y134.339 E0.06124
G1 X70.063 Y134.312 E0.02371
G1 X67.028 Y135.641 E0.11213
G1 X66.325 Y134.014 E0.05998
M204 S1000
G1 F8640.000
G1 X66.346 Y133.986 E-0.00811
G1 X67.556 Y134.248 E-0.28578
G1 X69.363 Y134.339 E-0.41776
G1 X69.572 Y134.331 E-0.04835
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X66.817 Y136.177
G1 Z7.400
G1 E0.80000 F2100.00000
M73 Q93 S28
M204 S800
G1 F1500.000
G1 X65.555 Y133.257 E0.10767
G1
G1 X65.308 Y132.685 E0.03096
G1 X64.046 Y129.763 E0.10773
G1 X68.447 Y127.887 E0.16193
G1 X68.615 Y128.277 E0.01437
G1 X67.383 Y129.494 E0.05860
G1 X66.265 Y130.818 E0.05869
G1 X65.690 Y131.794 E0.03832
G1
G1 X65.533 Y132.563 E0.03898
G1 X65.812 Y133.190 E0.03402
G1 X66.477 Y133.589 E0.03854
G1 X67.610 Y133.843 E0.03927
G1 X69.365 Y133.932 E0.05950
G1 X71.030 Y133.868 E0.05639
G1 X71.199 Y134.259 E0.01443
G1 X66.872 Y136.153 E0.15990
M73 P93 R28
M204 S1000
G1 X66.850 Y135.779 F10800.000
G1 F8640.000
G1 X65.555 Y133.257 E-0.73456
G1 E-0.06544 F2100.00000
G1 Z8.000 F10800.000
G1 X66.623 Y134.177
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.532 Y135.087 E0.04389
G1 X67.936 Y134.910 E0.01504
G1 X67.580 Y134.555 E0.01715
G1 X68.192 Y134.586 E0.02089
G1 X68.479 Y134.872 E0.01384
M204 S1000
G1 F8640.000
G1 X68.192 Y134.586 E-0.09364
G1 X67.580 Y134.555 E-0.14136
G1 X67.936 Y134.910 E-0.11604
G1 X67.532 Y135.087 E-0.10177
G1 X66.623 Y134.177 E-0.29694
G1 E-0.05025 F2100.00000
G1 Z8.000 F10800.000
G1 X70.261 Y134.267
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X70.425 Y134.229 E0.00390
G1 X70.916 Y134.117 E0.00608
G1 F8640.000
G1 X70.425 Y134.229 E-0.11633
G1 E-0.68367 F2100.00000
G1 Z8.000 F10800.000
G1 X68.343 Y128.160
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X68.314 Y128.219 E0.00047
G1 X68.186 Y128.305 E0.00111
G1 X67.799 Y128.564 E0.00731
G1 F8640.000
G1 X68.186 Y128.305 E-0.10745
G1 E-0.69255 F2100.00000
G1 Z8.000 F10800.000
G1 X66.296 Y129.961
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.028 Y129.692 E0.01508
G1 X65.554 Y129.894 E0.02048
G1 X65.857 Y130.197 E0.01702
G1 X65.682 Y130.404 E0.01078
G1 X65.573 Y130.589 E0.00853
G1 X64.940 Y129.957 E0.03556
M204 S1000
G1 F8640.000
G1 X65.573 Y130.589 E-0.20658
G1 X65.682 Y130.404 E-0.04955
G1 X65.857 Y130.197 E-0.06263
G1 X65.554 Y129.894 E-0.09888
G1 X66.028 Y129.692 E-0.11897
G1 X66.296 Y129.961 E-0.08761
G1 E-0.17577 F2100.00000
G1 Z8.000 F10800.000
G1 X181.437 Y142.829
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.475 Y141.395 E0.11372
G1 X185.303 Y143.170 E0.06629
G1 X185.089 Y143.051 E0.00826
G1 X183.858 Y142.825 E0.04237
G1 X182.025 Y142.789 E0.06206
G1 X181.497 Y142.825 E0.01793
M204 S1000
G1 F8640.000
G1 X184.464 Y141.400 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X186.241 Y145.183
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X187.066 Y146.951 E0.06605
G1 X184.013 Y148.357 E0.11376
G1 X184.472 Y147.879 E0.02243
G1 X185.602 Y146.467 E0.06121
G1 X186.206 Y145.385 E0.04195
G1 X186.231 Y145.242 E0.00491
M204 S1000
G1 F8640.000
G1 X187.066 Y146.951 E-0.43930
G1 X185.804 Y147.532 E-0.32071
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X183.234 Y149.164
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.051 Y148.771 E0.01466
G1 X184.166 Y147.610 E0.05448
G1 X185.263 Y146.239 E0.05944
G1 X185.818 Y145.240 E0.03867
G1
G1 X185.955 Y144.457 E0.03950
G1 X185.656 Y143.834 E0.03430
G1 X184.969 Y143.450 E0.03905
G1 X183.817 Y143.231 E0.03969
G1 X182.035 Y143.196 E0.06033
G1 X180.501 Y143.302 E0.05207
G1 X180.317 Y142.908 E0.01472
G1 X184.671 Y140.852 E0.16298
G1 X187.608 Y147.150 E0.23520
G1 X183.288 Y149.139 E0.16095
M204 S1000
G1 X183.141 Y148.775 F10800.000
G1 X183.314 Y148.854
G1 F2400.000
G1 X183.448 Y148.760 E0.00206
G1 X183.581 Y148.665 E0.00264
G1 X183.714 Y148.570 E0.00322
G1 X183.847 Y148.475 E0.00380
G1 F8640.000
G1 X183.714 Y148.570 E-0.03777
G1 E-0.76223 F2100.00000
G1 Z8.000 F10800.000
G1 X185.607 Y147.488
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.367 Y147.248 E0.01152
G1 X185.624 Y146.928 E0.01395
G1 X185.865 Y147.168 E0.01155
G1 X186.260 Y146.986 E0.01478
G1 X185.876 Y146.602 E0.01844
G1 X186.083 Y146.231 E0.01441
G1 X186.793 Y146.942 E0.03412
M204 S1000
G1 F8640.000
G1 X186.083 Y146.231 E-0.23210
G1 X185.876 Y146.602 E-0.09799
G1 X186.260 Y146.986 E-0.12545
G1 X185.865 Y147.168 E-0.10050
G1 X185.624 Y146.928 E-0.07858
G1 X185.367 Y147.248 E-0.09485
G1 X185.461 Y147.342 E-0.03053
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X184.883 Y142.889
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.966 Y141.973 E0.04577
G1 X183.558 Y142.165 E0.01594
G1 X183.918 Y142.525 E0.01798
G1 X183.300 Y142.508 E0.02183
G1 X183.013 Y142.221 E0.01438
M204 S1000
G1 F8640.000
G1 X183.300 Y142.508 E-0.09400
G1 X183.918 Y142.525 E-0.14268
G1 X183.558 Y142.165 E-0.11749
G1 X183.966 Y141.973 E-0.10421
G1 X184.883 Y142.889 E-0.29915
G1 E-0.04246 F2100.00000
G1 Z8.000 F10800.000
G1 X181.240 Y142.881
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.081 Y142.922 E0.00381
G1 X180.923 Y142.963 E0.00324
G1 X180.764 Y143.005 E0.00266
G1 X180.606 Y143.046 E0.00208
G1 F8640.000
G1 X180.764 Y143.005 E-0.03783
G1 E-0.76217 F2100.00000
G1 Z8.000 F10800.000
G1 X188.515 Y84.033
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.515 Y84.371 E0.01145
G1 X152.965 Y85.059 E1.20358
G1 X152.965 Y84.252 E0.02731
G1 X188.455 Y84.033 E1.20135
M204 S1000
G1 X188.349 Y84.327 F10800.000
G1 F8640.000
G1 X188.515 Y84.371 E-0.07926
G1 X185.568 Y84.428 E-0.68074
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X179.228 Y84.320
G1 Z7.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X171.783 Y84.416 E0.06355
G1 X164.337 Y84.511 E0.12379
G1 X156.891 Y84.606 E0.18402
G1 X153.168 Y84.653 E0.12213
G1 F8640.000
G1 X156.459 Y84.611 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
G1 X152.965 Y89.001
G1 Z7.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.965 Y88.194 E0.02731
G1 X188.515 Y88.882 E1.20358
G1 X188.515 Y89.220 E0.01145
G1 X153.025 Y89.001 E1.20135
M204 S1000
G1 X153.164 Y88.654 F10800.000
G1 X153.168 Y88.600
G1 F2400.000
G1 X159.832 Y88.685 E0.19464
G1 X169.679 Y88.811 E0.18133
G1 X179.229 Y88.933 E0.07612
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.6


G1 F8640.000
G1 X175.938 Y88.891 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.000 F10800.000
;AFTER_LAYER_CHANGE
;7.6
G1 X166.470 Y52.042
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.948 Y50.979 E0.06162
G1 X168.495 Y50.633 E0.02190
G1 X168.970 Y50.383 E0.01816
G1 X169.350 Y50.226 E0.01392
G1 X169.669 Y50.134 E0.01123
G1 X169.914 Y50.111 E0.00834
G1 X170.071 Y50.128 E0.00534
G1 X170.176 Y50.167 E0.00379
G1 X170.272 Y50.263 E0.00462
G1 X170.310 Y50.432 E0.00586
G1 X170.276 Y50.711 E0.00950
G1 X170.180 Y50.960 E0.00903
G1 X170.011 Y51.301 E0.01288
G1 X169.696 Y51.740 E0.01830
G1 X169.444 Y52.043 E0.01335
G1 X168.912 Y52.599 E0.02605
G1 X167.901 Y53.513 E0.04613
G1 X166.775 Y54.387 E0.04822
G1 X166.202 Y54.643 E0.02126
G1 X165.330 Y54.978 E0.03164
G1 X164.585 Y55.216 E0.02646
G1 X163.941 Y55.374 E0.02243
G1 X163.388 Y55.459 E0.01896
G1 X162.936 Y55.479 E0.01529
G1 X162.546 Y55.439 E0.01329
G1 X162.295 Y55.360 E0.00890
G1 X162.134 Y55.271 E0.00625
G1 X162.063 Y55.135 E0.00518
G1 X162.160 Y54.829 E0.01088
G1 X162.341 Y54.586 E0.01024
G1 X162.730 Y54.158 E0.01959
G1 X163.120 Y53.829 E0.01728
G1 X163.529 Y53.526 E0.01723
G1 X164.161 Y53.102 E0.02576
G1 X165.128 Y52.516 E0.03828
G1 X166.471 Y51.809 E0.05134
G1 X166.470 Y51.982 E0.00584
M204 S1000
G1 X166.878 Y51.248 F10800.000
M204 S800
G1 F1500.000
G1 X167.721 Y50.641 E0.03515
G1 X168.301 Y50.274 E0.02325
G1 X168.498 Y50.185 E0.00731
G1 X168.800 Y50.011 E0.01180
G1 X169.014 Y49.936 E0.00768
G1 X169.227 Y49.834 E0.00798
G1 X169.600 Y49.728 E0.01312
G1 X169.784 Y49.724 E0.00625
G1 X169.919 Y49.691 E0.00470
G1 X170.035 Y49.722 E0.00405
G1 X170.177 Y49.717 E0.00483
G1 X170.265 Y49.769 E0.00345
G1 X170.389 Y49.794 E0.00429
G1 X170.469 Y49.883 E0.00406
G1 X170.559 Y49.929 E0.00342
G1 X170.666 Y50.120 E0.00742
G1 X170.681 Y50.256 E0.00462
G1 X170.725 Y50.394 E0.00491
G1 X170.674 Y50.810 E0.01419
G1 X170.553 Y51.123 E0.01136
G1 X170.362 Y51.511 E0.01463
G1 X170.019 Y51.990 E0.01993
G1 X169.747 Y52.314 E0.01432
G1 X169.196 Y52.891 E0.02702
G1 X168.162 Y53.825 E0.04715
G1 X166.986 Y54.738 E0.05040
G1 X166.358 Y55.019 E0.02328
G1 X165.465 Y55.362 E0.03240
G1 X164.695 Y55.608 E0.02733
G1 X164.021 Y55.773 E0.02351
G1 X163.428 Y55.864 E0.02030
G1 X162.915 Y55.888 E0.01736
G1 X162.657 Y55.849 E0.00884
G1 X162.469 Y55.844 E0.00637
G1 X162.261 Y55.768 E0.00749
G1 X162.119 Y55.741 E0.00491
G1 X162.050 Y55.685 E0.00299
G1 X161.854 Y55.584 E0.00745
G1 X161.691 Y55.367 E0.00920
G1 X161.644 Y55.109 E0.00887
G1 X161.790 Y54.648 E0.01640
G1 X162.026 Y54.327 E0.01347
G1 X162.447 Y53.864 E0.02116
G1 X162.867 Y53.509 E0.01864
G1 X163.295 Y53.193 E0.01800
G1 X163.942 Y52.759 E0.02639
G1 X164.928 Y52.161 E0.03901
G1 X166.722 Y51.217 E0.06862
G1 X166.878 Y51.146 E0.00580
G1 X166.878 Y51.188 E0.00141
M204 S1000
G1 X167.185 Y51.504 F10800.000
G1 F8640.000
G1 X167.721 Y50.641 E-0.23193
G1 X168.301 Y50.274 E-0.15860
G1 X168.498 Y50.185 E-0.04986
G1 X168.800 Y50.011 E-0.08053
G1 X169.014 Y49.936 E-0.05240
G1 X169.227 Y49.834 E-0.05445
G1 X169.600 Y49.728 E-0.08951
G1 X169.784 Y49.724 E-0.04261
G1 X169.785 Y49.724 E-0.00011
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X163.953 Y53.389
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.734 Y54.608 E0.06275
G1 X162.435 Y54.970 E0.01712
G1 X162.403 Y55.071 E0.00385
G1 X162.608 Y55.138 E0.00784
G1 X162.803 Y55.158 E0.00714
G1 X165.027 Y52.934 E0.11453
G1 X165.279 Y52.781 E0.01072
G1 X166.165 Y52.315 E0.03647
G1 X166.165 Y52.415 E0.00365
G1 X163.438 Y55.142 E0.14043
G1 X163.882 Y55.074 E0.01634
G1 X164.205 Y54.995 E0.01210
G1 X167.579 Y51.621 E0.17377
G1 X168.119 Y51.232 E0.02423
G1 X168.648 Y50.898 E0.02279
G1 X169.201 Y50.617 E0.02258
G1 X165.082 Y54.737 E0.21212
G1 X166.073 Y54.365 E0.03851
G1 X169.999 Y50.439 E0.20217
G1 X169.977 Y50.636 E0.00720
G1 X169.900 Y50.837 E0.00784
G1 X169.749 Y51.143 E0.01244
G1 X169.455 Y51.553 E0.01837
G1 X169.170 Y51.887 E0.01598
G1 X166.999 Y54.058 E0.11179
M204 S1000
G1 F8640.000
G1 X169.170 Y51.887 E-0.70889
G1 X169.314 Y51.719 E-0.05111
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X168.331 Y65.811
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.357 Y65.810 E0.00089
G1 X168.375 Y65.860 E0.00179
G1 X168.402 Y66.084 E0.00763
G1 X168.370 Y66.466 E0.01297
G1 X168.170 Y67.167 E0.02469
G1 X167.954 Y67.642 E0.01765
G1 X167.763 Y68.002 E0.01380
G1 X167.467 Y68.494 E0.01945
G1 X167.005 Y69.183 E0.02808
G1 X166.409 Y69.957 E0.03306
G1 X165.998 Y70.432 E0.02126
G1 X165.572 Y70.844 E0.02005
G1 X162.434 Y70.959 E0.10631
G1 X159.571 Y71.007 E0.09692
G1 X157.044 Y70.989 E0.08555
G1 X156.939 Y70.984 E0.00353
G1 X156.841 Y70.949 E0.00352
G1 X156.664 Y70.939 E0.00602
G1 X156.514 Y70.884 E0.00541
G1 X156.396 Y70.747 E0.00612
G1 X156.387 Y70.623 E0.00420
G1 X156.515 Y70.225 E0.01417
G1 X156.814 Y69.782 E0.01809
G1 X157.113 Y69.441 E0.01534
G1 X158.593 Y69.205 E0.05075
G1 X161.396 Y68.814 E0.09579
G1 X166.169 Y68.209 E0.16283
G1 X167.034 Y67.047 E0.04905
G1 X167.457 Y66.552 E0.02204
G1 X167.789 Y66.210 E0.01615
G1 X168.054 Y65.981 E0.01183
G1 X168.276 Y65.836 E0.00900
M204 S1000
G1 F8640.000
G1 X168.357 Y65.810 E-0.01957
G1 X168.375 Y65.860 E-0.01220
G1 X168.402 Y66.084 E-0.05203
G1 X168.370 Y66.466 E-0.08847
G1 X168.170 Y67.167 E-0.16840
G1 X167.954 Y67.642 E-0.12040
G1 X167.763 Y68.002 E-0.09410
G1 X167.467 Y68.494 E-0.13267
G1 X167.293 Y68.754 E-0.07216
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X165.946 Y67.827
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X166.716 Y66.793 E0.04364
G1 X167.156 Y66.277 E0.02295
G1 X167.510 Y65.913 E0.01719
G1 X167.806 Y65.657 E0.01326
G1 X168.055 Y65.489 E0.01016
G1 X168.241 Y65.405 E0.00691
G1 X168.401 Y65.379 E0.00548
G1 X168.514 Y65.395 E0.00388
G1 X168.624 Y65.460 E0.00430
G1 X168.700 Y65.561 E0.00429
G1 X168.774 Y65.766 E0.00737
G1 X168.811 Y66.077 E0.01061
G1 X168.772 Y66.539 E0.01570
G1 X168.553 Y67.308 E0.02706
G1 X168.319 Y67.822 E0.01911
G1 X168.117 Y68.202 E0.01458
G1 X167.810 Y68.712 E0.02015
G1 X167.335 Y69.421 E0.02887
G1 X166.725 Y70.215 E0.03391
G1 X166.296 Y70.709 E0.02214
G1 X165.951 Y71.057 E0.01662
G1 X165.727 Y71.245 E0.00988
G1 X162.444 Y71.366 E0.11119
G1 X159.573 Y71.414 E0.09722
G1 X157.032 Y71.396 E0.08602
G1 X156.858 Y71.387 E0.00590
G1 X156.760 Y71.352 E0.00353
G1 X156.549 Y71.341 E0.00714
G1 X156.464 Y71.294 E0.00327
G1 X156.296 Y71.245 E0.00595
G1 X156.208 Y71.154 E0.00429
G1 X156.115 Y71.094 E0.00372
G1 X155.998 Y70.881 E0.00824
G1 X155.975 Y70.574 E0.01043
G1 X156.145 Y70.045 E0.01882
G1 X156.491 Y69.533 E0.02090
G1 X156.903 Y69.062 E0.02119
G1 X158.533 Y68.803 E0.05587
G1 X161.342 Y68.410 E0.09601
G1 X165.886 Y67.835 E0.15503
M204 S1000
G1 X166.317 Y67.977 F10800.000
G1 F8640.000
G1 X166.716 Y66.793 E-0.30747
G1 X167.156 Y66.277 E-0.15652
G1 X167.510 Y65.913 E-0.11726
G1 X167.806 Y65.657 E-0.09043
G1 X168.055 Y65.489 E-0.06933
G1 X168.130 Y65.455 E-0.01898
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X168.211 Y66.577
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X164.199 Y70.589 E0.19984
G1 X164.821 Y70.566 E0.02192
G1 X167.438 Y67.949 E0.13034
G1 X167.209 Y68.330 E0.01566
G1 X166.757 Y69.005 E0.02861
G1 X166.173 Y69.764 E0.03373
G1 X165.852 Y70.134 E0.01726
G1 X165.253 Y70.733 E0.02984
M204 S1000
G1 F8640.000
G1 X165.852 Y70.134 E-0.19561
G1 X166.173 Y69.764 E-0.11314
G1 X166.757 Y69.005 E-0.22114
G1 X167.209 Y68.330 E-0.18754
G1 X167.304 Y68.172 E-0.04257
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X163.387 Y70.802
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.600 Y68.589 E0.11023
G1 X164.914 Y68.676 E0.02436
G1 X162.955 Y70.634 E0.09756
G1 X162.335 Y70.655 E0.02185
G1 X164.228 Y68.763 E0.09428
G1 X163.542 Y68.850 E0.02436
G1 X161.726 Y70.666 E0.09046
G1 X161.117 Y70.676 E0.02146
G1 X162.856 Y68.937 E0.08664
G1 X162.170 Y69.024 E0.02436
G1 X160.507 Y70.686 E0.08281
G1 X159.898 Y70.696 E0.02146
G1 X161.484 Y69.110 E0.07899
G1 X160.788 Y69.207 E0.02474
G1 X159.295 Y70.700 E0.07436
G1 X158.700 Y70.696 E0.02096
G1 X160.092 Y69.304 E0.06931
G1 X159.395 Y69.402 E0.02477
G1 X158.106 Y70.692 E0.06425
G1 X157.511 Y70.687 E0.02096
G1 X158.699 Y69.499 E0.05920
G1 X157.988 Y69.611 E0.02535
G1 X156.939 Y70.659 E0.05224
G1 X156.706 Y70.629 E0.00831
G1 X156.793 Y70.360 E0.00999
G1 X157.057 Y69.969 E0.01662
G1 X157.496 Y69.503 E0.02255
M204 S1000
G1 F8640.000
G1 X157.057 Y69.969 E-0.14781
G1 X156.793 Y70.360 E-0.10898
G1 X156.706 Y70.629 E-0.06547
G1 X156.939 Y70.659 E-0.05444
G1 X157.988 Y69.611 E-0.34243
G1 X158.163 Y69.583 E-0.04087
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X188.492 Y65.731
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.859 Y66.322 E0.02357
G1 X189.154 Y66.869 E0.02102
G1 X189.591 Y67.751 E0.03332
G1 X189.979 Y68.628 E0.03246
G1 X190.280 Y69.418 E0.02863
G1 X190.380 Y69.729 E0.01106
G1 X190.564 Y70.532 E0.02787
G1 X190.617 Y71.057 E0.01787
G1 X190.613 Y71.318 E0.00885
G1 X190.466 Y71.096 E0.00904
G1 X189.921 Y70.117 E0.03791
G1 X189.470 Y69.197 E0.03469
G1 X189.168 Y68.512 E0.02535
G1 X188.869 Y67.744 E0.02790
G1 X188.675 Y67.111 E0.02239
G1 X188.547 Y66.529 E0.02019
G1 X188.490 Y66.012 E0.01759
G1 X188.491 Y65.791 E0.00751
M204 S1000
G1 X188.214 Y65.109 F10800.000
M204 S800
G1 F1500.000
G1 X188.239 Y65.046 E0.00230
G1 X188.311 Y64.997 E0.00293
G1 X188.350 Y65.000 E0.00132
G1 X188.466 Y65.069 E0.00456
G1 X188.591 Y65.191 E0.00594
G1 X188.767 Y65.410 E0.00947
G1 X188.972 Y65.715 E0.01244
G1 X189.214 Y66.121 E0.01601
G1 X189.516 Y66.682 E0.02155
G1 X189.960 Y67.578 E0.03386
G1 X190.355 Y68.473 E0.03312
G1 X190.664 Y69.283 E0.02933
G1 X190.773 Y69.621 E0.01202
G1 X190.966 Y70.466 E0.02933
G1 X191.025 Y71.039 E0.01952
G1 X191.019 Y71.432 E0.01330
G1 X190.979 Y71.721 E0.00988
G1 X190.920 Y71.915 E0.00684
G1 X190.835 Y72.044 E0.00523
G1 X190.724 Y72.034 E0.00378
G1 X190.500 Y71.840 E0.01004
G1 X190.324 Y71.618 E0.00957
G1 X190.118 Y71.308 E0.01262
G1 X189.561 Y70.306 E0.03880
G1 X189.101 Y69.369 E0.03533
G1 X188.792 Y68.668 E0.02593
G1 X188.484 Y67.878 E0.02870
G1 X188.281 Y67.215 E0.02345
G1 X188.144 Y66.595 E0.02149
G1 X188.083 Y66.033 E0.01912
G1 X188.085 Y65.633 E0.01355
G1 X188.124 Y65.342 E0.00995
G1 X188.176 Y65.156 E0.00654
M204 S1000
G1 X188.280 Y65.096 F10800.000
G1 F8640.000
G1 X188.239 Y65.046 E-0.02923
G1 X188.311 Y64.997 E-0.02002
G1 X188.350 Y65.000 E-0.00900
G1 X188.466 Y65.069 E-0.03112
G1 X188.591 Y65.191 E-0.04049
G1 X188.767 Y65.410 E-0.06462
G1 X188.972 Y65.715 E-0.08487
G1 X189.214 Y66.121 E-0.10924
G1 X189.516 Y66.682 E-0.14699
G1 X189.947 Y67.553 E-0.22443
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X188.824 Y66.735
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X188.872 Y66.863 E0.00099
G1 X188.919 Y66.990 E0.00137
G1 X188.937 Y67.042 E0.00062
G1 X189.016 Y67.241 E0.00301
G1 X189.095 Y67.439 E0.00363
G1 X190.097 Y69.807 E0.04797
G1 X190.275 Y70.286 E0.00403
G1 F8640.000
G1 X190.097 Y69.807 E-0.11805
G1 E-0.68195 F2100.00000
G1 Z8.200 F10800.000
G1 X140.896 Y82.970
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.896 Y83.227 E0.00869
G1 X105.345 Y83.915 E1.20358
G1 X105.345 Y83.264 E0.02204
G1 X135.828 Y83.075 E1.03184
G1 X140.836 Y82.971 E0.16954
M204 S1000
G1 X140.768 Y83.193 F10800.000
G1 F8640.000
G1 X140.896 Y83.227 E-0.06059
G1 X137.867 Y83.285 E-0.69941
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X119.783 Y83.405
G1 Z7.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X109.107 Y83.541 E0.08915
G1 X105.549 Y83.587 E0.07092
G1 F8640.000
G1 X108.840 Y83.545 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X105.345 Y88.346
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.345 Y87.695 E0.02204
G1 X140.896 Y88.383 E1.20358
G1 X140.896 Y88.640 E0.00869
G1 X135.828 Y88.534 E0.17157
G1 X105.405 Y88.346 E1.02981
M204 S1000
G1 X105.546 Y88.000 F10800.000
G1 X105.549 Y88.023
G1 F2400.000
G1 X109.107 Y88.068 E0.07091
G1 X119.782 Y88.205 E0.08914
G1 F8640.000
G1 X116.491 Y88.163 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X67.867 Y128.742
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.679 Y130.148 E0.06228
G1 X66.016 Y131.267 E0.04403
G1 X65.809 Y132.287 E0.03525
G1 X66.208 Y133.185 E0.03324
G1 X67.103 Y133.723 E0.03538
G1 X68.387 Y134.001 E0.04446
G1 X70.191 Y134.092 E0.06114
G1 X66.970 Y135.502 E0.11902
G1 X64.643 Y130.116 E0.19861
G1 X67.811 Y128.766 E0.11658
M204 S1000
G1 F8640.000
G1 X66.679 Y130.148 E-0.41255
G1 X66.016 Y131.267 E-0.30036
G1 X65.975 Y131.467 E-0.04709
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X68.508 Y128.026
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X68.704 Y128.479 E0.01670
G1 X68.208 Y128.969 E0.02358
G1 X67.012 Y130.385 E0.06273
G1 X66.399 Y131.424 E0.04085
G1
G1 X66.234 Y132.241 E0.04136
G1 X66.527 Y132.902 E0.03591
G1 X67.235 Y133.327 E0.04095
G1 X68.441 Y133.596 E0.04183
G1 X70.317 Y133.691 E0.06360
G1 X70.945 Y133.667 E0.02125
G1 X71.141 Y134.121 E0.01674
G1 X66.758 Y136.039 E0.16193
G1 X64.107 Y129.902 E0.22630
G1 X68.453 Y128.050 E0.15990
M204 S1000
G1 X68.588 Y128.418 F10800.000
G1 F8640.000
G1 X68.704 Y128.479 E-0.11483
G1 X68.208 Y128.969 E-0.16088
G1 X67.012 Y130.385 E-0.42794
G1 X66.888 Y130.595 E-0.05635
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X65.104 Y130.876
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.194 Y129.787 E0.06243
G1 X66.805 Y129.526 E0.02693
G1 X66.430 Y129.970 E0.02355
G1 X66.037 Y130.633 E0.03122
G1 X65.312 Y131.357 E0.04154
M204 S1000
G1 F8640.000
G1 X66.037 Y130.633 E-0.23661
G1 X66.430 Y129.970 E-0.17784
G1 X66.805 Y129.526 E-0.13414
G1 X66.194 Y129.787 E-0.15339
G1 X66.016 Y129.965 E-0.05803
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X66.553 Y134.229
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.853 Y133.928 E0.01572
G1 X66.990 Y134.011 E0.00590
G1 X67.327 Y134.084 E0.01280
G1 X66.882 Y134.529 E0.02332
G1 X67.072 Y134.969 E0.01773
G1 X67.845 Y134.196 E0.04047
G1 X68.365 Y134.306 E0.01968
G1 X67.560 Y135.111 E0.04215
M204 S1000
G1 F8640.000
G1 X68.365 Y134.306 E-0.26288
G1 X67.845 Y134.196 E-0.12272
G1 X67.072 Y134.969 E-0.25241
G1 X66.882 Y134.529 E-0.11061
G1 X66.917 Y134.494 E-0.01138
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X181.293 Y143.063
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.537 Y141.532 E0.12142
G1 X187.000 Y146.814 E0.19729
G1 X183.754 Y148.309 E0.12098
G1 X184.862 Y146.924 E0.06005
G1 X185.503 Y145.776 E0.04448
G1 X185.684 Y144.742 E0.03553
G1 X185.256 Y143.851 E0.03347
G1 X184.336 Y143.337 E0.03568
G1 X183.030 Y143.097 E0.04494
G1 X181.353 Y143.064 E0.05677
M204 S1000
G1 X180.379 Y143.045 F10800.000
M204 S800
G1 F1500.000
G1 X184.733 Y140.989 E0.16298
G1 X187.542 Y147.013 E0.22498
G1 X183.169 Y149.027 E0.16298
G1 X182.957 Y148.572 E0.01698
G1 X183.351 Y148.161 E0.01930
G1 X184.523 Y146.696 E0.06350
G1 X185.115 Y145.632 E0.04120
G1
G1 X185.261 Y144.801 E0.04188
G1 X184.945 Y144.144 E0.03618
G1 X184.216 Y143.736 E0.04146
G1 X182.989 Y143.504 E0.04227
G1 X181.085 Y143.466 E0.06445
G1 X180.592 Y143.500 E0.01675
G1 X180.404 Y143.099 E0.01499
M204 S1000
G1 X180.776 Y142.999 F10800.000
G1 F8640.000
G1 X183.363 Y141.657 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X182.996 Y142.974
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.711 Y142.259 E0.03884
G1 X184.390 Y141.939 E0.02884
G1 X184.484 Y142.140 E0.00852
G1 X183.712 Y142.912 E0.04195
G1 X184.263 Y143.014 E0.02155
G1 X184.692 Y142.585 E0.02326
G1 X184.899 Y143.031 E0.01888
G1 X184.591 Y143.340 E0.01677
M204 S1000
G1 F8640.000
G1 X184.899 Y143.031 E-0.10080
G1 X184.692 Y142.585 E-0.11351
G1 X184.263 Y143.014 E-0.13981
G1 X183.712 Y142.912 E-0.12956
G1 X184.484 Y142.140 E-0.25217
G1 X184.440 Y142.045 E-0.02414
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X186.191 Y145.368
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.819 Y145.740 E0.01831
G1 X185.794 Y145.880 E0.00493
G1 X185.193 Y146.958 E0.04293
G1 X186.242 Y145.909 E0.05157
G1 X186.430 Y146.312 E0.01548
G1 X185.262 Y147.480 E0.05743
M204 S1000
G1 F8640.000
G1 X186.430 Y146.312 E-0.38131
G1 X186.242 Y145.909 E-0.10277
G1 X185.397 Y146.754 E-0.27592
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X167.583 Y84.569
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.370 Y84.844 E0.48118
G1 X153.370 Y84.657 E0.00634
G1 X167.523 Y84.569 E0.47907
M204 S1000
G1 F8640.000
G1 X164.232 Y84.633 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X188.514 Y84.178
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.514 Y84.571 E0.01331
G1 X152.963 Y85.259 E1.20358
G1 X152.963 Y84.252 E0.03408
G1 X188.514 Y84.033 E1.20338
G1 X188.514 Y84.118 E0.00288
M204 S1000
G1 X188.318 Y84.518 F10800.000
G1 X188.310 Y84.304
G1 F2400.000
G1 X178.049 Y84.435 E0.15300
G1 X167.787 Y84.567 E0.26690
G1 F8640.000
G1 X171.078 Y84.524 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X167.583 Y88.684
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X153.370 Y88.596 E0.48110
G1 X153.370 Y88.409 E0.00634
G1 X167.523 Y88.683 E0.47915
M204 S1000
G1 F8640.000
G1 X164.232 Y88.663 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.200 F10800.000
G1 X188.514 Y89.220
G1 Z7.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.963 Y89.001 E1.20338
G1 X152.963 Y87.994 E0.03408
G1 X188.514 Y88.682 E1.20358
M73 Q93 S27
G1 X188.514 Y89.160 E0.01619
M204 S1000
G1 X188.114 Y89.214 F10800.000
G1 X188.310 Y88.949
G1 F2400.000
G1 X178.494 Y88.823 E0.14512
G1 X168.679 Y88.698 E0.25035
G1 X167.787 Y88.687 E0.02979
;BEFORE_LAYER_CHANGE
G92 E0.0
;7.8


G1 F8640.000
G1 X168.679 Y88.698 E-0.20594
G1 E-0.59406 F2100.00000
G1 Z8.200 F10800.000
;AFTER_LAYER_CHANGE
;7.8
G1 X162.681 Y55.005
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X162.659 Y54.967 E0.00149
G1 X162.669 Y54.845 E0.00416
G1 X162.826 Y54.561 E0.01098
G1 X162.989 Y54.327 E0.00964
G1 X163.569 Y53.791 E0.02673
G1 X163.975 Y53.474 E0.01746
G1 X164.603 Y53.041 E0.02582
G1 X166.003 Y52.200 E0.05527
G1 X167.482 Y51.451 E0.05613
G1 X168.188 Y50.972 E0.02887
G1 X168.671 Y50.699 E0.01878
G1 X168.897 Y50.614 E0.00818
G1 X169.098 Y50.511 E0.00764
G1 X169.419 Y50.420 E0.01128
G1 X169.638 Y50.398 E0.00746
G1 X169.775 Y50.414 E0.00467
G1 X169.855 Y50.447 E0.00294
G1 X169.926 Y50.513 E0.00326
G1 X169.933 Y50.709 E0.00665
G1 X169.802 Y51.145 E0.01541
G1 X169.655 Y51.409 E0.01023
G1 X169.402 Y51.788 E0.01543
G1 X169.147 Y52.112 E0.01395
G1 X168.892 Y52.400 E0.01301
G1 X168.356 Y52.932 E0.02557
G1 X167.453 Y53.722 E0.04061
G1 X166.763 Y54.249 E0.02939
G1 X165.826 Y54.636 E0.03433
G1 X165.037 Y54.904 E0.02820
G1 X164.368 Y55.079 E0.02340
G1 X163.826 Y55.168 E0.01860
G1 X163.349 Y55.191 E0.01618
G1 X162.989 Y55.150 E0.01227
G1 X162.780 Y55.072 E0.00752
G1 X162.732 Y55.037 E0.00202
M204 S1000
G1 X162.343 Y55.232 F10800.000
M204 S800
G1 F1500.000
G1 X162.243 Y55.063 E0.00664
G1 X162.270 Y54.725 E0.01150
G1 X162.480 Y54.346 E0.01467
G1 X162.675 Y54.066 E0.01155
G1 X163.308 Y53.478 E0.02923
G1 X163.734 Y53.146 E0.01831
M73 P93 R27
G1 X164.381 Y52.700 E0.02657
G1 X165.809 Y51.842 E0.05641
G1 X167.275 Y51.099 E0.05563
G1 X167.973 Y50.626 E0.02856
G1 X168.498 Y50.330 E0.02040
G1 X168.732 Y50.241 E0.00847
G1 X168.955 Y50.127 E0.00845
G1 X169.335 Y50.015 E0.01344
G1 X169.507 Y50.011 E0.00580
G1 X169.647 Y49.976 E0.00492
G1 X169.753 Y50.007 E0.00374
G1 X169.897 Y50.003 E0.00486
G1 X169.975 Y50.057 E0.00321
G1 X170.094 Y50.084 E0.00415
G1 X170.166 Y50.182 E0.00412
G1 X170.250 Y50.232 E0.00331
G1 X170.330 Y50.415 E0.00677
G1 X170.342 Y50.754 E0.01146
G1 X170.261 Y51.065 E0.01089
G1 X170.175 Y51.312 E0.00885
G1 X170.003 Y51.622 E0.01199
G1 X169.732 Y52.028 E0.01653
G1 X169.460 Y52.373 E0.01489
G1 X169.188 Y52.680 E0.01386
G1 X168.635 Y53.228 E0.02637
G1 X167.706 Y54.042 E0.04179
G1 X167.146 Y54.454 E0.02354
G1 X166.981 Y54.599 E0.00744
G1 X165.969 Y55.018 E0.03706
G1 X165.154 Y55.294 E0.02914
G1 X164.453 Y55.478 E0.02453
G1 X163.855 Y55.576 E0.02051
G1 X163.331 Y55.601 E0.01775
G1 X163.092 Y55.561 E0.00822
G1 X162.900 Y55.554 E0.00651
G1 X162.705 Y55.472 E0.00714
G1 X162.576 Y55.444 E0.00450
G1 X162.512 Y55.379 E0.00307
G1 X162.364 Y55.287 E0.00588
M204 S1000
G1 X162.422 Y55.053 F10800.000
G1 F8640.000
G1 X162.243 Y55.063 E-0.05882
G1 X162.270 Y54.725 E-0.07845
G1 X162.480 Y54.346 E-0.10007
G1 X162.675 Y54.066 E-0.07877
G1 X163.308 Y53.478 E-0.19936
G1 X163.734 Y53.146 E-0.12491
G1 X164.161 Y52.852 E-0.11961
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X169.637 Y51.191
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.235 Y50.790 E0.01925
G1 X168.834 Y50.964 E0.01484
G1 X169.284 Y51.415 E0.02159
G1 X169.039 Y51.746 E0.01396
G1 X168.461 Y51.168 E0.02769
G1 X168.110 Y51.394 E0.01413
G1 X168.777 Y52.061 E0.03196
G1 X168.500 Y52.359 E0.01381
G1 X167.767 Y51.627 E0.03510
G1 X167.637 Y51.714 E0.00531
G1 X167.399 Y51.835 E0.00905
G1 X168.210 Y52.646 E0.03885
G1 X167.907 Y52.919 E0.01382
G1 X167.017 Y52.029 E0.04265
G1 X166.634 Y52.222 E0.01453
G1 X167.600 Y53.188 E0.04627
G1 X167.293 Y53.457 E0.01384
G1 X166.252 Y52.416 E0.04989
G1 X165.886 Y52.626 E0.01430
G1 X166.968 Y53.709 E0.05185
G1 X166.641 Y53.958 E0.01393
G1 X165.526 Y52.843 E0.05343
G1 X165.166 Y53.059 E0.01423
G1 X166.241 Y54.134 E0.05152
G1 X165.833 Y54.303 E0.01495
G1 X164.806 Y53.275 E0.04923
G1 X164.769 Y53.298 E0.00147
G1 X164.463 Y53.509 E0.01259
G1 X165.410 Y54.455 E0.04536
G1 X164.979 Y54.601 E0.01539
G1 X164.124 Y53.746 E0.04100
G1 X163.800 Y53.998 E0.01391
G1 X164.524 Y54.723 E0.03471
G1 X164.048 Y54.822 E0.01650
G1 X163.498 Y54.272 E0.02635
G1 X163.203 Y54.554 E0.01381
G1 X163.701 Y55.052 E0.02387
M204 S1000
G1 F8640.000
G1 X163.203 Y54.554 E-0.16271
G1 X163.498 Y54.272 E-0.09411
G1 X164.048 Y54.822 E-0.17957
G1 X164.524 Y54.723 E-0.11242
G1 X163.878 Y54.076 E-0.21120
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X168.151 Y66.111
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.164 Y66.439 E0.01112
G1 X168.110 Y66.747 E0.01058
G1 X168.022 Y67.083 E0.01175
G1 X167.836 Y67.553 E0.01713
G1 X167.647 Y67.946 E0.01476
G1 X167.357 Y68.456 E0.01987
G1 X166.712 Y69.418 E0.03918
G1 X166.220 Y70.032 E0.02666
G1 X165.861 Y70.419 E0.01785
G1 X165.603 Y70.650 E0.01172
G1 X164.464 Y70.696 E0.03856
G1 X161.573 Y70.746 E0.09789
G1 X159.054 Y70.726 E0.08526
G1 X157.045 Y70.635 E0.06807
G1 X156.914 Y70.581 E0.00481
G1 X156.882 Y70.540 E0.00177
G1 X156.867 Y70.478 E0.00214
G1 X156.901 Y70.248 E0.00789
G1 X157.025 Y70.004 E0.00926
G1 X157.176 Y69.775 E0.00928
G1 X158.794 Y69.477 E0.05568
G1 X161.219 Y69.087 E0.08315
G1 X163.461 Y68.764 E0.07666
G1 X166.178 Y68.402 E0.09279
G1 X166.840 Y67.454 E0.03915
G1 X167.227 Y66.960 E0.02122
G1 X167.598 Y66.554 E0.01861
G1 X167.884 Y66.290 E0.01319
G1 X168.097 Y66.137 E0.00887
M204 S1000
G1 F8640.000
G1 X168.164 Y66.439 E-0.07147
G1 X168.110 Y66.747 E-0.07214
G1 X168.022 Y67.083 E-0.08015
G1 X167.836 Y67.553 E-0.11683
G1 X167.647 Y67.946 E-0.10068
G1 X167.357 Y68.456 E-0.13557
G1 X166.915 Y69.115 E-0.18315
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X165.947 Y68.022
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X166.513 Y67.211 E0.03347
G1 X166.916 Y66.697 E0.02211
G1 X167.308 Y66.266 E0.01972
G1 X167.626 Y65.973 E0.01463
G1 X167.887 Y65.786 E0.01087
G1 X168.083 Y65.691 E0.00737
G1 X168.236 Y65.668 E0.00522
G1 X168.328 Y65.677 E0.00312
G1 X168.425 Y65.738 E0.00390
G1 X168.512 Y65.879 E0.00560
G1 X168.567 Y66.095 E0.00753
G1 X168.572 Y66.472 E0.01277
G1 X168.508 Y66.834 E0.01244
G1 X168.410 Y67.209 E0.01315
G1 X168.209 Y67.716 E0.01845
G1 X168.008 Y68.135 E0.01573
G1 X167.703 Y68.671 E0.02086
G1 X167.040 Y69.659 E0.04027
G1 X166.528 Y70.299 E0.02774
G1 X166.146 Y70.710 E0.01899
G1 X165.838 Y70.986 E0.01402
G1 X165.739 Y71.052 E0.00401
G1 X164.476 Y71.103 E0.04279
G1 X161.575 Y71.154 E0.09822
G1 X159.043 Y71.133 E0.08569
G1 X156.894 Y71.036 E0.07281
G1 X156.825 Y70.980 E0.00302
G1 X156.668 Y70.928 E0.00560
G1 X156.572 Y70.805 E0.00526
G1 X156.517 Y70.764 E0.00234
G1 X156.448 Y70.525 E0.00842
G1 X156.509 Y70.122 E0.01381
G1 X156.673 Y69.800 E0.01224
G1 X156.931 Y69.406 E0.01593
G1 X158.724 Y69.076 E0.06172
G1 X161.158 Y68.685 E0.08342
G1 X163.405 Y68.360 E0.07685
G1 X165.887 Y68.030 E0.08478
M204 S1000
G1 X166.321 Y68.163 F10800.000
G1 F8640.000
G1 X166.513 Y67.211 E-0.23790
G1 X166.916 Y66.697 E-0.15081
G1 X167.308 Y66.266 E-0.13453
G1 X167.626 Y65.973 E-0.09981
G1 X167.887 Y65.786 E-0.07415
G1 X168.083 Y65.691 E-0.05029
G1 X168.137 Y65.683 E-0.01251
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X157.846 Y70.549
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X157.359 Y70.052 E0.02361
G1 X157.837 Y69.964 E0.01647
G1 X158.258 Y70.385 E0.02019
G1 X158.862 Y70.412 E0.02050
G1 X158.324 Y69.874 E0.02580
G1 X158.811 Y69.784 E0.01679
G1 X159.451 Y70.424 E0.03068
G1 X160.032 Y70.429 E0.01971
G1 X159.308 Y69.704 E0.03477
G1 X159.804 Y69.624 E0.01706
G1 X160.614 Y70.433 E0.03881
G1 X161.195 Y70.438 E0.01971
G1 X160.301 Y69.544 E0.04286
G1 X160.798 Y69.464 E0.01706
G1 X161.771 Y70.438 E0.04667
G1 X162.338 Y70.428 E0.01922
G1 X161.295 Y69.385 E0.05000
G1 X161.799 Y69.312 E0.01726
G1 X162.905 Y70.418 E0.05301
G1 X163.472 Y70.408 E0.01922
G1 X162.303 Y69.239 E0.05603
G1 X162.807 Y69.167 E0.01726
G1 X164.038 Y70.398 E0.05904
G1 X164.602 Y70.385 E0.01911
G1 X163.311 Y69.094 E0.06190
G1 X163.818 Y69.024 E0.01735
G1 X165.156 Y70.362 E0.06417
G1 X165.481 Y70.349 E0.01101
G1 X165.607 Y70.236 E0.00574
G1 X164.327 Y68.956 E0.06138
G1 X164.836 Y68.888 E0.01741
G1 X165.888 Y69.941 E0.05046
G1 X166.152 Y69.628 E0.01388
G1 X165.345 Y68.821 E0.03872
G1 X165.854 Y68.753 E0.01741
G1 X166.408 Y69.308 E0.02661
G1 X166.646 Y68.968 E0.01404
G1 X166.357 Y68.679 E0.01385
G1 X166.594 Y68.340 E0.01404
G1 X166.877 Y68.623 E0.01359
G1 X167.108 Y68.277 E0.01410
G1 X166.831 Y68.000 E0.01327
G1 X167.068 Y67.661 E0.01404
G1 X167.317 Y67.909 E0.01192
G1 X167.510 Y67.526 E0.01456
G1 X167.320 Y67.336 E0.00911
G1 X167.583 Y67.023 E0.01388
G1 X167.821 Y67.260 E0.01138
M204 S1000
G1 F8640.000
G1 X167.583 Y67.023 E-0.07748
G1 X167.320 Y67.336 E-0.09452
G1 X167.510 Y67.526 E-0.06201
G1 X167.317 Y67.909 E-0.09912
G1 X167.068 Y67.661 E-0.08119
G1 X166.831 Y68.000 E-0.09563
G1 X167.108 Y68.277 E-0.09037
G1 X166.877 Y68.623 E-0.09604
G1 X166.682 Y68.428 E-0.06364
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X188.624 Y66.052
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.002 Y66.691 E0.02512
G1 X189.367 Y67.408 E0.02725
G1 X189.771 Y68.305 E0.03330
G1 X190.070 Y69.068 E0.02773
G1 X190.360 Y70.039 E0.03429
G1 X190.469 Y70.716 E0.02323
G1 X190.480 Y70.998 E0.00955
G1 X190.079 Y70.317 E0.02674
G1 X189.676 Y69.509 E0.03058
G1 X189.272 Y68.594 E0.03385
G1 X188.975 Y67.800 E0.02868
G1 X188.752 Y67.033 E0.02703
G1 X188.639 Y66.367 E0.02288
G1 X188.627 Y66.112 E0.00865
M204 S1000
G1 F8640.000
G1 X189.002 Y66.691 E-0.15924
G1 X189.367 Y67.408 E-0.18587
G1 X189.771 Y68.305 E-0.22717
G1 X190.068 Y69.062 E-0.18772
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X190.751 Y71.783
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X190.704 Y71.807 E0.00177
G1 X190.645 Y71.788 E0.00211
G1 X190.540 Y71.726 E0.00410
G1 X190.398 Y71.581 E0.00691
G1 X190.212 Y71.337 E0.01037
G1 X189.990 Y70.987 E0.01404
G1 X189.720 Y70.508 E0.01860
G1 X189.307 Y69.682 E0.03125
G1 X188.895 Y68.747 E0.03457
G1 X188.588 Y67.929 E0.02960
G1 X188.355 Y67.124 E0.02835
G1 X188.234 Y66.411 E0.02450
G1 X188.212 Y65.944 E0.01581
G1 X188.237 Y65.615 E0.01117
G1 X188.284 Y65.408 E0.00717
G1 X188.345 Y65.286 E0.00463
G1 X188.411 Y65.242 E0.00269
G1 X188.444 Y65.244 E0.00111
G1 X188.560 Y65.317 E0.00464
G1 X188.690 Y65.450 E0.00631
G1 X188.874 Y65.689 E0.01021
G1 X189.093 Y66.027 E0.01362
G1 X189.360 Y66.498 E0.01834
G1 X189.734 Y67.232 E0.02789
G1 X190.146 Y68.147 E0.03397
G1 X190.454 Y68.932 E0.02852
G1 X190.658 Y69.574 E0.02281
G1 X190.758 Y69.954 E0.01331
G1 X190.875 Y70.676 E0.02476
G1 X190.892 Y71.128 E0.01530
G1 X190.864 Y71.452 E0.01100
G1 X190.778 Y71.730 E0.00986
M204 S1000
G1 X190.701 Y71.768 F10800.000
G1 X190.639 Y71.513
G1 F2400.000
G1 X190.525 Y71.197 E0.00354
G1 F8640.000
G1 X190.639 Y71.513 E-0.07750
G1 E-0.72250 F2100.00000
G1 Z8.400 F10800.000
G1 X190.040 Y69.727
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X189.081 Y67.350 E0.01689
G1 F8640.000
G1 X190.040 Y69.727 E-0.59182
G1 E-0.20818 F2100.00000
G1 Z8.400 F10800.000
G1 X188.552 Y65.861
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X188.477 Y65.523 E0.00392
G1 F8640.000
G1 X188.552 Y65.861 E-0.08000
G1 E-0.72000 F2100.00000
G1 Z8.400 F10800.000
G1 X108.138 Y83.654
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.751 Y83.700 E0.08081
G1 X105.751 Y83.668 E0.00106
G1 X108.078 Y83.654 E0.07877
M204 S1000
G1 F8640.000
G1 X105.751 Y83.700 E-0.53742
G1 X105.751 Y83.668 E-0.00726
G1 X106.683 Y83.663 E-0.21532
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X105.344 Y83.264
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.894 Y83.044 E1.20338
G1 X140.895 Y83.427 E0.01295
G1 X105.344 Y84.115 E1.20358
G1 X105.344 Y83.324 E0.02678
M204 S1000
G1 X105.744 Y83.263 F10800.000
G1 F8640.000
G1 X108.635 Y83.298 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X108.341 Y83.651
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X112.143 Y83.602 E0.12702
G1 X119.748 Y83.505 E0.19122
G1 X127.352 Y83.408 E0.12839
G1 X134.956 Y83.311 E0.06556
G1 F8640.000
G1 X131.665 Y83.353 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X108.137 Y87.956
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.751 Y87.941 E0.08077
G1 X105.751 Y87.910 E0.00106
G1 X108.077 Y87.955 E0.07875
M204 S1000
G1 F8640.000
G1 X105.751 Y87.941 E-0.53714
G1 X105.751 Y87.910 E-0.00726
G1 X106.684 Y87.928 E-0.21560
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X105.344 Y88.346
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.344 Y87.495 E0.02881
G1 X140.895 Y88.183 E1.20358
G1 X140.895 Y88.566 E0.01295
G1 X105.404 Y88.346 E1.20135
M204 S1000
G1 X105.543 Y87.999 F10800.000
G1 F8640.000
G1 X105.344 Y87.495 E-0.19708
G1 X107.781 Y87.542 E-0.56292
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X108.340 Y87.959
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X114.622 Y88.039 E0.18859
G1 X124.417 Y88.164 E0.19453
G1 X134.957 Y88.298 E0.08782
G1 F8640.000
G1 X131.666 Y88.256 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X68.175 Y128.828
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X67.427 Y129.714 E0.03925
G1 X66.726 Y130.897 E0.04656
G1 X66.509 Y131.965 E0.03687
G1 X66.923 Y132.897 E0.03453
G1 X67.861 Y133.460 E0.03702
G1 X69.218 Y133.754 E0.04702
G1 X70.325 Y133.810 E0.03751
G1 X66.893 Y135.321 E0.12693
G1 X64.720 Y130.292 E0.18545
G1 X68.120 Y128.852 E0.12497
M204 S1000
G1 X68.589 Y128.211 F10800.000
M204 S800
G1 F1500.000
G1 X68.806 Y128.712 E0.01849
G1 X67.760 Y129.951 E0.05487
G1 X67.109 Y131.055 E0.04338
G1
G1 X66.934 Y131.918 E0.04373
G1 X67.243 Y132.614 E0.03779
G1 X67.992 Y133.064 E0.04336
G1 X69.272 Y133.349 E0.04440
G1 X70.843 Y133.429 E0.05325
G1 X71.060 Y133.931 E0.01852
G1 X66.682 Y135.859 E0.16193
G1 X64.184 Y130.077 E0.21321
G1 X68.534 Y128.234 E0.15990
M204 S1000
G1 X68.665 Y128.604 F10800.000
G1 F8640.000
G1 X68.806 Y128.712 E-0.12702
G1 X67.760 Y129.951 E-0.37431
G1 X67.191 Y130.916 E-0.25867
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X67.392 Y129.393
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X67.044 Y129.672 E0.00603
G1 X66.873 Y130.406 F10800.000
G1 F1800.000
G1 X66.197 Y130.016 E0.04777
G1 X65.640 Y130.251 E0.03701
G1 X66.456 Y130.722 E0.05761
G1 X66.421 Y130.780 E0.00411
G1 X66.334 Y131.210 E0.02682
G1 X65.180 Y130.543 E0.08155
G1 X65.500 Y131.286 E0.04950
G1 X66.233 Y131.709 E0.05172
G1 X66.173 Y132.001 E0.01828
G1 X66.311 Y132.311 E0.02075
G1 X65.821 Y132.029 E0.03459
G1 X66.142 Y132.772 E0.04950
G1 X68.627 Y134.206 E0.17555
G1 X68.079 Y134.447 E0.03662
G1 X66.463 Y133.514 E0.11418
G1 X66.784 Y134.257 E0.04950
G1 X67.744 Y134.811 E0.06783
G1 F8640.000
G1 X66.784 Y134.257 E-0.25601
G1 X66.463 Y133.514 E-0.18682
G1 X67.652 Y134.201 E-0.31717
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X68.938 Y134.055
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X69.369 Y133.994 E0.00478
G1 F8640.000
G1 X68.938 Y134.055 E-0.10071
G1 E-0.69929 F2100.00000
G1 Z8.400 F10800.000
G1 X184.623 Y141.718
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X186.914 Y146.633 E0.18354
G1 X183.454 Y148.217 E0.12884
G1 X184.123 Y147.381 E0.03626
G1 X184.800 Y146.168 E0.04702
G1 X184.990 Y145.087 E0.03715
G1 X184.545 Y144.161 E0.03475
G1 X183.582 Y143.624 E0.03732
G1 X182.202 Y143.370 E0.04752
G1 X181.187 Y143.350 E0.03437
G1 X184.569 Y141.744 E0.12672
M204 S1000
G1 X184.818 Y141.175 F10800.000
M204 S800
G1 F1500.000
G1 X187.457 Y146.832 E0.21129
G1 X183.079 Y148.837 E0.16299
G1 X182.842 Y148.330 E0.01893
G1 X183.784 Y147.153 E0.05102
G1 X184.412 Y146.023 E0.04374
G1
G1 X184.566 Y145.145 E0.04426
G1 X184.234 Y144.454 E0.03807
G1 X183.462 Y144.023 E0.04387
G1 X182.161 Y143.776 E0.04484
G1 X180.705 Y143.748 E0.04927
G1 X180.469 Y143.240 E0.01896
G1 X184.764 Y141.201 E0.16095
M204 S1000
G1 X184.800 Y141.574 F10800.000
G1 F8640.000
G1 X186.184 Y144.170 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X183.217 Y143.431
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X183.349 Y142.679 E0.04540
G1 X183.878 Y142.428 E0.03479
G1 X183.719 Y143.331 E0.05455
G1 X184.160 Y143.577 E0.03004
G1 X184.406 Y142.178 E0.08457
G1 X184.468 Y142.148 E0.00410
G1 X184.778 Y142.813 E0.04367
G1 X184.601 Y143.824 E0.06104
G1 X184.791 Y143.930 E0.01297
G1 X184.993 Y144.349 E0.02769
G1 X185.130 Y143.567 E0.04724
G1 X185.482 Y144.321 E0.04951
G1 X184.982 Y147.163 E0.17169
G1 X185.509 Y146.922 E0.03446
G1 X185.833 Y145.075 E0.11158
G1 X186.185 Y145.830 E0.04951
G1 X185.994 Y146.918 E0.06576
G1 F8640.000
G1 X186.185 Y145.830 E-0.25520
G1 X185.833 Y145.075 E-0.19212
G1 X185.599 Y146.409 E-0.31267
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X184.545 Y147.351
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.222 Y147.625 E0.00407
G1 F8640.000
G1 X184.545 Y147.351 E-0.09789
G1 E-0.70211 F2100.00000
G1 Z8.400 F10800.000
G1 X182.549 Y143.071
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.142 Y143.141 E0.00285
G1 F8640.000
G1 X182.549 Y143.071 E-0.09530
G1 E-0.70470 F2100.00000
G1 Z8.400 F10800.000
G1 X153.369 Y85.044
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.369 Y84.657 E0.01311
G1 X182.756 Y84.475 E0.99475
G1 X153.429 Y85.043 E0.99289
M204 S1000
G1 X152.962 Y84.252 F10800.000
M204 S800
G1 F1500.000
G1 X188.513 Y84.033 E1.20338
G1 X188.513 Y84.771 E0.02499
G1 X152.962 Y85.459 E1.20358
G1 X152.962 Y84.312 E0.03882
M204 S1000
G1 X153.362 Y84.253 F10800.000
G1 F8640.000
G1 X156.253 Y84.286 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X188.309 Y84.404
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.960 Y84.473 E0.16411
G1 F8640.000
G1 X186.251 Y84.431 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X182.756 Y88.778
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.369 Y88.596 E0.99475
G1 X153.369 Y88.209 E0.01311
G1 X182.696 Y88.777 E0.99289
M204 S1000
G1 F8640.000
G1 X179.405 Y88.756 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X188.513 Y89.220
G1 Z7.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.962 Y89.001 E1.20338
G1 X152.962 Y87.794 E0.04085
G1 X188.513 Y88.482 E1.20358
G1 X188.513 Y89.160 E0.02296
M204 S1000
G1 X188.113 Y89.213 F10800.000
G1 F8640.000
G1 X185.221 Y89.146 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
G1 X182.960 Y88.780
G1 Z7.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X188.309 Y88.849 E0.16411
;BEFORE_LAYER_CHANGE
G92 E0.0
;8


G1 F8640.000
G1 X185.018 Y88.807 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.400 F10800.000
;AFTER_LAYER_CHANGE
;8
G1 X169.403 Y50.751
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X169.451 Y50.749 E0.00162
G1 X169.499 Y50.780 E0.00193
G1 X169.520 Y50.839 E0.00212
G1 X169.470 Y51.129 E0.00997
G1 X169.350 Y51.394 E0.00986
G1 X169.102 Y51.819 E0.01663
G1 X168.856 Y52.154 E0.01410
G1 X168.605 Y52.444 E0.01297
G1 X168.072 Y52.981 E0.02561
G1 X167.535 Y53.455 E0.02423
G1 X167.013 Y53.879 E0.02278
G1 X166.753 Y54.062 E0.01074
G1 X166.422 Y54.212 E0.01233
G1 X165.546 Y54.537 E0.03160
G1 X164.844 Y54.735 E0.02471
G1 X164.287 Y54.836 E0.01915
G1 X164.102 Y54.833 E0.00627
G1 X163.812 Y54.861 E0.00984
G1 X163.478 Y54.815 E0.01142
G1 X163.333 Y54.743 E0.00548
G1 X163.305 Y54.706 E0.00156
G1 X163.437 Y54.392 E0.01154
G1 X163.627 Y54.166 E0.00999
G1 X164.021 Y53.777 E0.01873
G1 X164.634 Y53.285 E0.02662
G1 X165.042 Y53.003 E0.01677
G1 X165.675 Y52.606 E0.02532
G1 X166.614 Y52.067 E0.03665
G1 X167.501 Y51.635 E0.03339
G1 X167.814 Y51.396 E0.01330
G1 X168.348 Y51.069 E0.02120
G1 X168.779 Y50.864 E0.01617
G1 X169.114 Y50.752 E0.01196
G1 X169.346 Y50.732 E0.00790
M204 S1000
G1 X169.768 Y50.422 F10800.000
M204 S800
G1 F1500.000
G1 X169.838 Y50.546 E0.00483
G1 X169.872 Y50.571 E0.00143
G1 X169.938 Y50.804 E0.00819
G1 X169.863 Y51.249 E0.01528
G1 X169.712 Y51.582 E0.01236
G1 X169.443 Y52.042 E0.01807
G1 X169.174 Y52.408 E0.01537
G1 X168.904 Y52.721 E0.01399
G1 X168.352 Y53.278 E0.02654
G1 X167.798 Y53.766 E0.02498
G1 X167.250 Y54.210 E0.02390
G1 X167.076 Y54.320 E0.00695
G1 X166.977 Y54.407 E0.00448
G1 X166.577 Y54.589 E0.01487
G1 X165.672 Y54.924 E0.03264
G1 X164.935 Y55.132 E0.02593
G1 X164.320 Y55.243 E0.02116
G1 X164.118 Y55.240 E0.00684
G1 X163.794 Y55.272 E0.01103
G1 X163.541 Y55.224 E0.00873
G1 X163.377 Y55.219 E0.00553
G1 X163.169 Y55.116 E0.00787
G1 X163.089 Y55.097 E0.00278
G1 X163.005 Y54.985 E0.00473
G1 X162.924 Y54.924 E0.00342
G1 X162.883 Y54.666 E0.00885
G1 X163.089 Y54.173 E0.01809
G1 X163.328 Y53.890 E0.01255
G1 X163.750 Y53.473 E0.02007
G1 X164.391 Y52.959 E0.02782
G1 X164.818 Y52.663 E0.01757
G1 X165.466 Y52.257 E0.02590
G1 X166.424 Y51.707 E0.03739
G1 X167.287 Y51.287 E0.03248
G1 X167.583 Y51.060 E0.01263
G1 X168.160 Y50.706 E0.02292
G1 X168.440 Y50.587 E0.01029
G1 X168.637 Y50.477 E0.00765
G1 X168.754 Y50.454 E0.00401
G1 X169.031 Y50.347 E0.01007
G1 X169.221 Y50.341 E0.00642
G1 X169.350 Y50.303 E0.00456
G1 X169.460 Y50.340 E0.00390
G1 X169.588 Y50.334 E0.00436
G1 X169.669 Y50.400 E0.00354
G1 X169.710 Y50.409 E0.00141
M204 S1000
G1 X169.721 Y50.557 F10800.000
G1 F8640.000
G1 X169.838 Y50.546 E-0.04345
G1 X169.872 Y50.571 E-0.00972
G1 X169.938 Y50.804 E-0.05585
G1 X169.863 Y51.249 E-0.10422
G1 X169.712 Y51.582 E-0.08434
G1 X169.443 Y52.042 E-0.12325
G1 X169.174 Y52.408 E-0.10486
G1 X168.904 Y52.721 E-0.09541
G1 X168.480 Y53.148 E-0.13891
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X167.770 Y51.584
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X166.269 Y53.084 E0.07767
G1 X166.536 Y53.440 E0.01628
G1 X168.769 Y51.207 E0.11562
G1 X169.169 Y51.055 E0.01564
G1 X169.079 Y51.254 E0.00799
G1 X168.847 Y51.651 E0.01682
G1 X168.501 Y52.097 E0.02067
G1 X166.671 Y53.927 E0.09474
M204 S1000
G1 F8640.000
G1 X168.501 Y52.097 E-0.59763
G1 X168.847 Y51.651 E-0.13036
G1 X168.917 Y51.531 E-0.03202
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X165.391 Y54.456
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X166.208 Y53.640 E0.03705
G1 X165.974 Y53.327 E0.01251
G1 X164.863 Y54.438 E0.05041
G1 X164.202 Y54.554 E0.02155
G1 X165.741 Y53.015 E0.06983
G1 X165.680 Y52.934 E0.00326
G1 X164.802 Y53.510 E0.03370
G1 X164.287 Y53.923 E0.02120
G1 X163.512 Y54.698 E0.03517
M204 S1000
G1 F8640.000
G1 X164.287 Y53.923 E-0.25306
G1 X164.802 Y53.510 E-0.15257
G1 X165.680 Y52.934 E-0.24246
G1 X165.741 Y53.015 E-0.02347
G1 X165.470 Y53.286 E-0.08844
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X167.913 Y66.487
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.868 Y66.917 E0.01463
G1 X167.713 Y67.414 E0.01764
G1 X167.433 Y68.054 E0.02363
G1 X167.244 Y68.397 E0.01326
G1 X166.950 Y68.863 E0.01866
G1 X166.502 Y69.501 E0.02639
G1 X166.077 Y70.007 E0.02237
G1 X165.770 Y70.305 E0.01446
G1 X165.624 Y70.415 E0.00618
G1 X163.746 Y70.451 E0.06359
G1 X161.244 Y70.428 E0.08470
G1 X159.196 Y70.327 E0.06941
G1 X157.903 Y70.169 E0.04407
G1 X158.401 Y69.999 E0.01780
G1 X159.936 Y69.664 E0.05320
G1 X161.608 Y69.346 E0.05761
G1 X163.658 Y69.004 E0.07035
G1 X166.185 Y68.629 E0.08646
G1 X166.930 Y67.516 E0.04534
G1 X167.373 Y66.978 E0.02359
G1 X167.690 Y66.659 E0.01522
G1 X167.865 Y66.521 E0.00754
M204 S1000
G1 F8640.000
G1 X167.868 Y66.917 E-0.09128
G1 X167.713 Y67.414 E-0.12034
G1 X167.433 Y68.054 E-0.16122
G1 X167.244 Y68.397 E-0.09044
G1 X166.950 Y68.863 E-0.12731
G1 X166.529 Y69.464 E-0.16941
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X165.947 Y68.253
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X166.603 Y67.273 E0.03992
G1 X167.070 Y66.705 E0.02491
G1 X167.418 Y66.354 E0.01671
G1 X167.694 Y66.138 E0.01187
G1 X167.912 Y66.027 E0.00826
G1 X168.055 Y65.999 E0.00494
G1 X168.152 Y66.020 E0.00338
G1 X168.223 Y66.088 E0.00331
G1 X168.292 Y66.230 E0.00533
G1 X168.325 Y66.500 E0.00921
G1 X168.268 Y67.001 E0.01706
G1 X168.098 Y67.549 E0.01943
G1 X167.797 Y68.238 E0.02545
G1 X167.595 Y68.604 E0.01414
G1 X167.289 Y69.089 E0.01942
G1 X166.825 Y69.750 E0.02733
G1 X166.375 Y70.285 E0.02366
G1 X166.035 Y70.614 E0.01601
G1 X165.761 Y70.819 E0.01159
G1 X163.748 Y70.858 E0.06814
G1 X161.232 Y70.835 E0.08518
G1 X159.158 Y70.732 E0.07029
G1 X158.429 Y70.632 E0.02490
G1 X157.590 Y70.546 E0.02854
G1 X156.993 Y70.358 E0.02119
G1 X156.986 Y70.095 E0.00890
G1 X157.639 Y69.829 E0.02385
G1 X158.291 Y69.606 E0.02334
G1 X159.855 Y69.265 E0.05417
G1 X161.537 Y68.945 E0.05795
G1 X163.595 Y68.602 E0.07063
G1 X165.888 Y68.262 E0.07845
M204 S1000
G1 X166.324 Y68.387 F10800.000
G1 X166.547 Y68.782
G1 F2400.000
G1 X166.921 Y68.206 E0.01613
G1 X167.271 Y67.620 E0.01604
G1 X167.450 Y67.322 E0.00538
G1 X167.580 Y67.087 E0.00155
G1 F8640.000
G1 X167.450 Y67.322 E-0.06202
G1 E-0.73798 F2100.00000
G1 Z8.600 F10800.000
G1 X165.345 Y70.298
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.896 Y69.747 E0.02710
G1 X166.260 Y69.315 E0.01969
G1 X166.431 Y69.071 E0.01038
G1 X166.219 Y68.933 E0.00881
G1 X166.101 Y68.951 E0.00418
G1 X164.928 Y70.123 E0.05770
G1 X164.325 Y70.134 E0.02102
G1 X165.405 Y69.054 E0.05320
G1 X164.710 Y69.157 E0.02447
G1 X163.722 Y70.145 E0.04867
G1 X163.135 Y70.140 E0.02042
G1 X164.015 Y69.260 E0.04333
G1 X163.311 Y69.372 E0.02481
G1 X162.548 Y70.135 E0.03756
G1 X161.962 Y70.129 E0.02042
G1 X162.601 Y69.490 E0.03146
G1 X161.890 Y69.609 E0.02508
G1 X161.375 Y70.124 E0.02536
G1 X160.806 Y70.101 E0.01982
G1 X161.396 Y69.511 E0.02903
M204 S1000
G1 F8640.000
G1 X160.806 Y70.101 E-0.19257
G1 X161.375 Y70.124 E-0.13147
G1 X161.890 Y69.609 E-0.16818
G1 X162.601 Y69.490 E-0.16635
G1 X162.290 Y69.801 E-0.10144
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X160.244 Y69.995
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X160.007 Y70.011 E0.00634
G1 X159.849 Y70.024 E0.00398
G1 X159.692 Y70.038 E0.00343
G1 X159.534 Y70.051 E0.00289
G1 X159.377 Y70.064 E0.00234
G1 X159.219 Y70.077 E0.00179
G1 X159.076 Y70.082 E0.00112
G1 F8640.000
G1 X159.219 Y70.077 E-0.03291
G1 E-0.76709 F2100.00000
G1 Z8.600 F10800.000
G1 X188.779 Y66.439
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.174 Y67.156 E0.02772
G1 X189.563 Y67.993 E0.03124
G1 X189.963 Y69.008 E0.03693
G1 X190.157 Y69.661 E0.02308
G1 X190.254 Y70.085 E0.01471
G1 X190.323 Y70.610 E0.01792
G1 X189.879 Y69.793 E0.03149
G1 X189.476 Y68.908 E0.03291
G1 X189.178 Y68.150 E0.02755
G1 X188.982 Y67.523 E0.02226
G1 X188.885 Y67.136 E0.01348
G1 X188.822 Y66.835 E0.01042
G1 X188.785 Y66.498 E0.01146
M204 S1000
G1 X188.433 Y65.644 F10800.000
M204 S800
G1 F1500.000
G1 X188.457 Y65.560 E0.00293
G1 X188.518 Y65.515 E0.00257
G1 X188.660 Y65.595 E0.00551
G1 X188.798 Y65.743 E0.00687
G1 X188.994 Y66.011 E0.01121
G1 X189.232 Y66.399 E0.01540
G1 X189.538 Y66.974 E0.02208
G1 X189.937 Y67.832 E0.03203
G1 X190.348 Y68.875 E0.03793
G1 X190.551 Y69.558 E0.02412
G1 X190.691 Y70.199 E0.02221
G1 X190.748 Y70.767 E0.01932
G1 X190.737 Y71.136 E0.01251
G1 X190.692 Y71.379 E0.00838
G1 X190.616 Y71.533 E0.00580
G1 X190.543 Y71.514 E0.00257
G1 X190.437 Y71.448 E0.00422
G1 X190.286 Y71.284 E0.00753
G1 X190.088 Y71.009 E0.01149
G1 X189.846 Y70.608 E0.01584
G1 X189.513 Y69.972 E0.02433
G1 X189.101 Y69.067 E0.03365
G1 X188.794 Y68.286 E0.02841
G1 X188.590 Y67.633 E0.02316
G1 X188.420 Y66.899 E0.02550
G1 X188.356 Y66.316 E0.01986
G1 X188.362 Y65.932 E0.01299
G1 X188.402 Y65.695 E0.00813
M204 S1000
G1 X188.516 Y65.618 F10800.000
G1 F8640.000
G1 X188.457 Y65.560 E-0.03358
G1 X188.518 Y65.515 E-0.01752
G1 X188.660 Y65.595 E-0.03756
G1 X188.798 Y65.743 E-0.04683
G1 X188.994 Y66.011 E-0.07650
G1 X189.232 Y66.399 E-0.10504
G1 X189.538 Y66.974 E-0.15060
G1 X189.937 Y67.832 E-0.21849
G1 X190.054 Y68.130 E-0.07387
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X190.504 Y71.219
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X190.409 Y70.796 E0.00399
G1 F8640.000
G1 X190.504 Y71.219 E-0.10019
G1 E-0.69981 F2100.00000
G1 Z8.600 F10800.000
G1 X105.749 Y83.900
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.749 Y83.668 E0.00783
G1 X123.311 Y83.560 E0.59446
G1 X105.809 Y83.899 E0.59253
M204 S1000
G1 X105.342 Y83.264 F10800.000
M204 S800
G1 F1500.000
G1 X140.893 Y83.044 E1.20338
M73 Q94 S26
G1 X140.893 Y83.627 E0.01972
G1 X105.342 Y84.315 E1.20358
G1 X105.342 Y83.324 E0.03355
M204 S1000
G1 X105.742 Y83.264 F10800.000
G1 F8640.000
G1 X108.634 Y83.298 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X123.515 Y83.557
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.385 Y83.470 E0.20409
G1 X140.690 Y83.338 E0.19173
G1 F8640.000
G1 X137.398 Y83.380 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X123.311 Y88.050
G1 Z8.000
G1 E0.80000 F2100.00000
M73 P94 R26
M204 S800
G1 F1500.000
G1 X105.749 Y87.941 E0.59445
G1 X105.749 Y87.710 E0.00783
G1 X123.251 Y88.049 E0.59252
M204 S1000
G1 F8640.000
G1 X119.959 Y88.028 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X140.893 Y88.566
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.342 Y88.346 E1.20338
G1 X105.342 Y87.295 E0.03558
G1 X140.893 Y87.983 E1.20358
G1 X140.893 Y88.506 E0.01769
M204 S1000
G1 X140.493 Y88.559 F10800.000
G1 X140.690 Y88.272
G1 F2400.000
G1 X130.384 Y88.140 E0.19173
G1 X123.514 Y88.052 E0.20409
G1 F8640.000
G1 X126.805 Y88.094 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X68.454 Y128.950
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X68.175 Y129.280 E0.01466
G1 X67.435 Y130.528 E0.04909
G1 X67.209 Y131.642 E0.03849
G1 X67.639 Y132.609 E0.03581
G1 X68.618 Y133.197 E0.03866
G1 X70.049 Y133.507 E0.04958
G1 X70.428 Y133.527 E0.01282
G1 X66.808 Y135.120 E0.13388
G1 X64.809 Y130.494 E0.17060
G1 X68.399 Y128.973 E0.13197
M204 S1000
G1 X68.678 Y128.413 F10800.000
M204 S800
G1 F1500.000
G1 X68.936 Y129.010 E0.02203
G1 X68.508 Y129.517 E0.02246
G1 X67.819 Y130.685 E0.04591
G1
G1 X67.634 Y131.596 E0.04611
G1 X67.959 Y132.326 E0.03968
G1 X68.749 Y132.801 E0.04577
G1 X70.103 Y133.103 E0.04696
G1 X70.717 Y133.134 E0.02081
G1 X70.975 Y133.730 E0.02200
G1 X66.597 Y135.658 E0.16193
G1 X64.273 Y130.279 E0.19835
G1 X68.623 Y128.436 E0.15990
M204 S1000
G1 X68.749 Y128.806 F10800.000
G1 F8640.000
G1 X68.936 Y129.010 E-0.15100
G1 X68.508 Y129.517 E-0.15323
G1 X67.819 Y130.685 E-0.31315
G1 E-0.18263 F2100.00000
G1 Z8.600 F10800.000
G1 X67.602 Y134.636
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X66.732 Y134.133 E0.05236
G1 X66.433 Y133.442 E0.03925
G1 X67.899 Y134.288 E0.08823
G1 X68.409 Y134.064 E0.02904
G1 X66.134 Y132.750 E0.13689
G1 X65.836 Y132.059 E0.03925
G1 X68.919 Y133.839 E0.18556
G1 X69.296 Y133.673 E0.02145
G1 X68.498 Y133.500 E0.04257
G1 X67.386 Y132.832 E0.06758
G1 X67.148 Y132.298 E0.03050
G1 X65.537 Y131.367 E0.09696
G1 X65.238 Y130.676 E0.03925
G1 X66.884 Y131.626 E0.09902
G1 X66.978 Y131.161 E0.02470
G1 X65.742 Y130.448 E0.07439
G1 X66.261 Y130.228 E0.02935
G1 X67.073 Y130.697 E0.04887
G1 X67.131 Y130.411 E0.01523
G1 X67.219 Y130.262 E0.00898
G1 X66.779 Y130.008 E0.02646
G1 X67.298 Y129.789 E0.02935
G1 X67.620 Y129.975 E0.01936
G1 F8640.000
G1 X67.298 Y129.789 E-0.08580
G1 X66.779 Y130.008 E-0.13003
G1 X67.219 Y130.262 E-0.11722
G1 X67.131 Y130.411 E-0.03980
G1 X67.073 Y130.697 E-0.06748
G1 X66.261 Y130.228 E-0.21652
G1 X65.849 Y130.402 E-0.10314
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X186.820 Y146.433
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.182 Y148.099 E0.13543
G1 X183.383 Y147.837 E0.01116
G1 X184.097 Y146.559 E0.04956
G1 X184.295 Y145.431 E0.03877
G1 X183.834 Y144.471 E0.03604
G1 X182.829 Y143.910 E0.03897
G1 X181.374 Y143.642 E0.05009
G1 X181.100 Y143.633 E0.00928
G1 X184.714 Y141.917 E0.13542
G1 X186.795 Y146.379 E0.16665
M204 S1000
G1 X187.362 Y146.633 F10800.000
M204 S800
G1 F1500.000
G1 X182.984 Y148.637 E0.16299
G1 X182.704 Y148.035 E0.02247
G1 X183.044 Y147.610 E0.01847
G1 X183.709 Y146.415 E0.04628
G1
G1 X183.872 Y145.489 E0.04665
G1 X183.523 Y144.764 E0.03995
G1 X182.709 Y144.309 E0.04629
G1 X181.333 Y144.049 E0.04741
G1 X180.840 Y144.039 E0.01668
G1 X180.560 Y143.438 E0.02243
G1 X184.910 Y141.373 E0.16298
G1 X187.337 Y146.578 E0.19440
M204 S1000
G1 X186.966 Y146.688 F10800.000
G1 F8640.000
G1 X184.361 Y147.986 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X182.786 Y142.969
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X182.470 Y143.517 E0.03174
G1 X182.931 Y143.602 E0.02354
G1 X183.315 Y142.937 E0.03851
G1 X184.018 Y142.603 E0.03906
G1 X183.319 Y143.815 E0.07021
G1 X183.705 Y144.030 E0.02218
G1 X184.612 Y142.459 E0.09105
G1 X184.840 Y142.948 E0.02708
G1 X184.086 Y144.253 E0.07562
G1 X184.318 Y144.735 E0.02687
G1 X185.068 Y143.437 E0.07524
G1 X185.296 Y143.926 E0.02708
G1 X184.550 Y145.218 E0.07487
G1 X184.630 Y145.385 E0.00927
G1 X184.484 Y146.217 E0.04240
G1 X185.524 Y144.415 E0.10441
G1 X185.752 Y144.904 E0.02708
G1 X184.446 Y147.166 E0.13109
G1 X185.140 Y146.849 E0.03829
G1 X185.980 Y145.393 E0.08434
G1 X186.208 Y145.882 E0.02708
G1 X185.663 Y146.827 E0.05474
G1 F8640.000
G1 X186.208 Y145.882 E-0.25189
G1 X185.980 Y145.393 E-0.12460
G1 X185.150 Y146.832 E-0.38352
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X153.367 Y85.244
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.367 Y84.657 E0.01988
G1 X188.104 Y84.442 E1.17582
G1 X188.104 Y84.572 E0.00438
G1 X153.427 Y85.243 E1.17399
M204 S1000
G1 F8640.000
G1 X153.367 Y84.657 E-0.13606
G1 X156.070 Y84.640 E-0.62394
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X152.960 Y84.252
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.511 Y84.033 E1.20338
G1 X188.511 Y84.971 E0.03176
G1 X152.960 Y85.659 E1.20358
G1 X152.960 Y84.312 E0.04559
M204 S1000
G1 X153.360 Y84.253 F10800.000
G1 F8640.000
G1 X156.252 Y84.286 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X162.970 Y84.828
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X153.571 Y84.948 E0.07408
G1 F8640.000
G1 X156.862 Y84.906 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X153.512 Y88.012
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X188.104 Y88.681 E1.17113
G1 X188.104 Y88.811 E0.00438
G1 X153.367 Y88.596 E1.17582
G1 X153.367 Y88.009 E0.01988
G1 X153.452 Y88.010 E0.00285
M204 S1000
G1 F8640.000
G1 X156.742 Y88.074 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X152.960 Y89.001
G1 Z8.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.960 Y87.594 E0.04762
G1 X188.511 Y88.282 E1.20358
G1 X188.511 Y89.220 E0.03176
G1 X153.020 Y89.001 E1.20135
M204 S1000
G1 X153.158 Y88.653 F10800.000
G1 F8640.000
G1 X152.960 Y87.594 E-0.32525
G1 X154.843 Y87.630 E-0.43475
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
G1 X162.970 Y88.425
G1 Z8.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X153.571 Y88.305 E0.07408
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.2


G1 F8640.000
G1 X156.862 Y88.347 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.600 F10800.000
;AFTER_LAYER_CHANGE
;8.2
G1 X164.090 Y54.421
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X164.059 Y54.398 E0.00132
G1 X164.080 Y54.306 E0.00320
G1 X164.303 Y54.010 E0.01254
G1 X164.482 Y53.815 E0.00895
G1 X164.879 Y53.453 E0.01818
G1 X165.278 Y53.149 E0.01697
G1 X165.900 Y52.738 E0.02524
G1 X166.955 Y52.129 E0.04124
G1 X167.417 Y51.910 E0.01730
G1 X167.968 Y51.526 E0.02276
G1 X168.117 Y51.463 E0.00546
G1 X168.453 Y51.269 E0.01315
G1 X168.574 Y51.243 E0.00418
G1 X168.796 Y51.144 E0.00823
G1 X169.047 Y51.132 E0.00850
G1 X169.041 Y51.253 E0.00412
G1 X168.796 Y51.789 E0.01996
G1 X168.560 Y52.137 E0.01422
G1 X168.312 Y52.439 E0.01323
G1 X167.789 Y52.988 E0.02566
G1 X166.989 Y53.668 E0.03555
G1 X166.787 Y53.814 E0.00843
G1 X166.152 Y54.079 E0.02331
G1 X165.404 Y54.317 E0.02657
G1 X165.113 Y54.362 E0.00996
G1 X164.797 Y54.440 E0.01101
G1 X164.553 Y54.439 E0.00825
G1 X164.358 Y54.464 E0.00667
G1 X164.150 Y54.425 E0.00715
M204 S1000
G1 X163.683 Y54.599 F10800.000
M204 S800
G1 F1500.000
G1 X163.615 Y54.508 E0.00385
G1 X163.703 Y54.130 E0.01314
G1 X163.990 Y53.749 E0.01614
G1 X164.195 Y53.527 E0.01023
G1 X164.618 Y53.141 E0.01938
G1 X165.042 Y52.817 E0.01805
G1 X165.686 Y52.392 E0.02613
G1 X166.766 Y51.768 E0.04221
G1 X167.212 Y51.557 E0.01671
G1 X167.770 Y51.167 E0.02305
G1 X167.935 Y51.098 E0.00606
G1 X168.305 Y50.885 E0.01446
G1 X168.447 Y50.854 E0.00490
G1 X168.695 Y50.744 E0.00918
G1 X168.921 Y50.726 E0.00768
G1 X169.011 Y50.697 E0.00321
G1 X169.158 Y50.740 E0.00517
G1 X169.240 Y50.732 E0.00280
G1 X169.335 Y50.822 E0.00445
G1 X169.368 Y50.831 E0.00116
G1 X169.458 Y50.973 E0.00569
G1 X169.450 Y51.314 E0.01154
G1 X169.152 Y51.990 E0.02500
G1 X168.887 Y52.381 E0.01600
G1 X168.617 Y52.709 E0.01438
G1 X168.069 Y53.284 E0.02689
G1 X167.241 Y53.989 E0.03680
G1 X166.988 Y54.172 E0.01057
G1 X166.292 Y54.462 E0.02552
G1 X165.497 Y54.715 E0.02824
G1 X165.193 Y54.762 E0.01042
G1 X164.846 Y54.847 E0.01210
G1 X164.578 Y54.846 E0.00907
G1 X164.328 Y54.877 E0.00850
G1 X164.171 Y54.835 E0.00553
G1 X163.944 Y54.820 E0.00771
G1 X163.821 Y54.729 E0.00515
G1 X163.714 Y54.690 E0.00385
G1 X163.703 Y54.656 E0.00123
M204 S1000
G1 X163.722 Y54.492 F10800.000
G1 X164.383 Y54.243
G1 F2400.000
G1 X164.532 Y54.166 E0.00197
G1 X164.701 Y54.086 E0.00230
G1 X165.034 Y53.489 F10800.000
M204 S1250
G1 F4800.000
G1 X165.509 Y53.964 E0.02455
G1 X165.980 Y53.814 E0.01811
G1 X165.521 Y53.354 E0.02376
G1 X165.896 Y53.107 E0.01642
G1 X166.424 Y53.635 E0.02733
G1 X166.637 Y53.546 E0.00845
G1 X166.821 Y53.410 E0.00837
G1 X166.281 Y52.870 E0.02792
G1 X166.675 Y52.643 E0.01665
G1 X167.157 Y53.124 E0.02492
G1 X167.493 Y52.839 E0.01614
G1 X167.070 Y52.415 E0.02191
G1 X167.490 Y52.213 E0.01705
G1 X167.805 Y52.529 E0.01630
G1 X168.107 Y52.208 E0.01609
G1 X167.867 Y51.968 E0.01241
G1 X168.117 Y51.795 E0.01112
G1 X168.256 Y51.735 E0.00554
G1 X168.512 Y51.991 E0.01323
M204 S1000
G1 F8640.000
G1 X168.256 Y51.735 E-0.08354
G1 X168.117 Y51.795 E-0.03499
G1 X167.867 Y51.968 E-0.07019
G1 X168.107 Y52.208 E-0.07835
G1 X167.805 Y52.529 E-0.10160
G1 X167.490 Y52.213 E-0.10294
G1 X167.070 Y52.415 E-0.10765
G1 X167.493 Y52.839 E-0.13834
G1 X167.353 Y52.958 E-0.04240
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X167.611 Y66.986
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.499 Y67.423 E0.01526
G1 X167.312 Y67.921 E0.01799
G1 X167.127 Y68.291 E0.01399
G1 X166.942 Y68.607 E0.01242
G1 X166.353 Y69.454 E0.03493
G1 X165.989 Y69.857 E0.01838
G1 X165.767 Y70.045 E0.00986
G1 X165.644 Y70.103 E0.00459
G1 X163.684 Y70.082 E0.06636
G1 X162.753 Y70.014 E0.03158
G1 X161.740 Y69.966 E0.03434
G1 X161.397 Y69.902 E0.01181
G1 X162.204 Y69.698 E0.02819
G1 X163.312 Y69.454 E0.03840
G1 X164.611 Y69.201 E0.04478
G1 X166.206 Y68.924 E0.05480
G1 X166.654 Y68.173 E0.02961
G1 X167.039 Y67.611 E0.02306
G1 X167.466 Y67.114 E0.02217
G1 X167.566 Y67.026 E0.00449
M204 S1000
G1 F8640.000
G1 X167.499 Y67.423 E-0.09298
G1 X167.312 Y67.921 E-0.12271
G1 X167.127 Y68.291 E-0.09544
G1 X166.942 Y68.607 E-0.08470
G1 X166.353 Y69.454 E-0.23825
G1 X165.989 Y69.857 E-0.12541
G1 X165.987 Y69.859 E-0.00052
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X165.952 Y68.555
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X166.311 Y67.953 E0.02373
G1 X166.716 Y67.362 E0.02425
G1 X167.176 Y66.828 E0.02386
G1 X167.478 Y66.560 E0.01367
G1 X167.706 Y66.428 E0.00893
G1 X167.844 Y66.399 E0.00475
G1 X167.924 Y66.421 E0.00284
G1 X167.986 Y66.498 E0.00335
G1 X168.030 Y66.651 E0.00539
G1 X168.015 Y67.061 E0.01386
G1 X167.886 Y67.550 E0.01712
G1 X167.685 Y68.084 E0.01931
G1 X167.486 Y68.484 E0.01516
G1 X167.286 Y68.827 E0.01342
G1 X166.672 Y69.708 E0.03634
G1 X166.273 Y70.151 E0.02018
G1 X165.984 Y70.395 E0.01280
G1 X165.768 Y70.512 E0.00832
G1 X163.667 Y70.489 E0.07113
G1 X162.729 Y70.420 E0.03183
G1 X161.693 Y70.371 E0.03510
G1 X161.063 Y70.254 E0.02169
G1 X160.368 Y70.160 E0.02374
G1 X160.136 Y70.000 E0.00954
G1 X160.305 Y69.878 E0.00707
G1 X160.646 Y69.683 E0.01330
G1 X162.110 Y69.302 E0.05120
G1 X163.229 Y69.055 E0.03878
G1 X164.537 Y68.801 E0.04509
G1 X165.893 Y68.565 E0.04658
M204 S1000
G1 X166.334 Y68.672 F10800.000
G1 X166.657 Y68.615
G1 F2400.000
G1 X166.921 Y68.189 E0.00256
G1 F8640.000
G1 X166.657 Y68.615 E-0.11554
G1 E-0.68446 F2100.00000
G1 Z8.800 F10800.000
G1 X166.033 Y69.627
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.724 Y69.318 E0.01608
G1 X165.190 Y69.410 E0.01993
G1 X165.577 Y69.797 E0.02013
G1 X164.944 Y69.790 E0.02330
G1 X164.501 Y69.347 E0.02307
M204 S1000
G1 X164.073 Y69.700 F10800.000
G1 F2400.000
G1 X163.698 Y69.734 E0.01038
G1 X163.536 Y69.743 E0.00391
G1 X163.374 Y69.753 E0.00333
G1 X163.193 Y69.766 E0.00307
G1 X163.012 Y69.779 E0.00232
G1 X162.831 Y69.792 E0.00157
G1 F8640.000
G1 X163.012 Y69.779 E-0.04188
G1 E-0.75812 F2100.00000
G1 Z8.800 F10800.000
G1 X188.966 Y66.932
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.456 Y67.938 E0.03788
G1 X189.855 Y68.991 E0.03810
G1 X190.047 Y69.658 E0.02348
G1 X190.124 Y70.100 E0.01522
G1 X189.682 Y69.197 E0.03407
G1 X189.281 Y68.169 E0.03733
G1 X189.098 Y67.578 E0.02094
G1 X188.976 Y66.991 E0.02028
M204 S1000
G1 F8640.000
G1 X189.456 Y67.938 E-0.24514
G1 X189.855 Y68.991 E-0.25991
G1 X190.047 Y69.658 E-0.16016
G1 X190.118 Y70.062 E-0.09479
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X188.607 Y65.861
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.645 Y65.826 E0.00175
G1 X188.767 Y65.913 E0.00509
G1 X188.918 Y66.083 E0.00770
G1 X189.130 Y66.395 E0.01274
G1 X189.400 Y66.872 E0.01857
G1 X189.831 Y67.779 E0.03398
G1 X190.241 Y68.863 E0.03923
G1 X190.444 Y69.566 E0.02477
G1 X190.573 Y70.299 E0.02521
G1 X190.591 Y70.758 E0.01554
G1 X190.560 Y71.050 E0.00992
G1 X190.513 Y71.188 E0.00496
G1 X190.483 Y71.217 E0.00139
G1 X190.325 Y71.129 E0.00611
G1 X190.162 Y70.939 E0.00849
G1 X189.947 Y70.618 E0.01307
G1 X189.671 Y70.123 E0.01920
G1 X189.308 Y69.358 E0.02866
G1 X188.897 Y68.303 E0.03831
G1 X188.704 Y67.682 E0.02203
G1 X188.531 Y66.794 E0.03062
G1 X188.505 Y66.312 E0.01634
G1 X188.535 Y66.014 E0.01012
G1 X188.568 Y65.903 E0.00395
M204 S1000
G1 X188.659 Y65.866 F10800.000
G1 X188.734 Y66.175
G1 F2400.000
G1 X188.899 Y66.740 E0.01333
G1 F8640.000
G1 X188.734 Y66.175 E-0.13606
G1 E-0.66394 F2100.00000
G1 Z8.800 F10800.000
G1 X190.196 Y70.291
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X190.353 Y70.848 E0.01349
G1 X190.368 Y70.865 F10800.000
G1 F2400.000
G1 X190.223 Y70.281 E0.00482
G1 F8640.000
G1 X190.368 Y70.865 E-0.13887
G1 E-0.66113 F2100.00000
G1 Z8.800 F10800.000
G1 X105.748 Y84.100
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X105.748 Y83.668 E0.01460
G1 X138.484 Y83.466 E1.10811
G1 X105.808 Y84.099 E1.10627
M204 S1000
G1 X105.341 Y83.264 F10800.000
M204 S800
G1 F1500.000
G1 X140.892 Y83.044 E1.20338
G1 X140.892 Y83.827 E0.02649
G1 X105.341 Y84.515 E1.20358
G1 X105.341 Y83.324 E0.04032
M204 S1000
G1 X105.741 Y83.264 F10800.000
G1 F8640.000
G1 X108.632 Y83.298 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X140.688 Y83.438
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.688 Y83.463 E0.06683
G1 F8640.000
G1 X140.688 Y83.438 E-0.46190
G1 E-0.33810 F2100.00000
G1 Z8.800 F10800.000
G1 X105.748 Y87.941
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X105.748 Y87.510 E0.01460
G1 X138.484 Y88.144 E1.10830
G1 X105.808 Y87.942 E1.10608
M204 S1000
G1 X105.341 Y88.346 F10800.000
M204 S800
G1 F1500.000
G1 X105.341 Y87.095 E0.04235
G1 X140.892 Y87.783 E1.20358
G1 X140.892 Y88.566 E0.02649
G1 X105.401 Y88.346 E1.20135
M204 S1000
G1 X105.539 Y87.998 F10800.000
G1 F8640.000
G1 X105.341 Y87.095 E-0.28929
G1 X107.379 Y87.134 E-0.47071
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X140.688 Y88.172
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.688 Y88.146 E0.06683
G1 F8640.000
G1 X140.688 Y88.172 E-0.46192
G1 E-0.33808 F2100.00000
G1 Z8.800 F10800.000
G1 X68.553 Y129.147
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X68.634 Y129.334 E0.00689
G1 X68.145 Y130.158 E0.03244
G1 X67.909 Y131.320 E0.04011
G1 X68.354 Y132.321 E0.03710
G1 X69.375 Y132.934 E0.04030
G1 X70.273 Y133.129 E0.03111
G1 X70.356 Y133.320 E0.00704
G1 X66.722 Y134.920 E0.13437
G1 X64.898 Y130.696 E0.15575
G1 X68.498 Y129.171 E0.13234
M204 S1000
G1 X68.767 Y128.615 F10800.000
M204 S800
G1 F1500.000
G1 X69.090 Y129.363 E0.02759
G1 X68.528 Y130.316 E0.03743
G1
G1 X68.334 Y131.273 E0.04849
G1 X68.674 Y132.038 E0.04156
G1 X69.506 Y132.538 E0.04817
G1 X70.564 Y132.776 E0.03669
G1 X70.890 Y133.530 E0.02780
G1 X66.511 Y135.457 E0.16193
G1 X64.361 Y130.481 E0.18350
G1 X68.711 Y128.638 E0.15990
M204 S1000
G1 X68.833 Y129.009 F10800.000
G1 F8640.000
G1 X69.090 Y129.363 E-0.18884
G1 X68.528 Y130.316 E-0.25533
G1 E-0.35583 F2100.00000
G1 Z8.800 F10800.000
G1 X68.260 Y134.108
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X66.722 Y134.108 E0.08104
G1 X66.527 Y133.656 E0.02594
G1 X68.794 Y133.656 E0.11952
G1 X69.583 Y133.309 E0.04542
G1 X69.255 Y133.238 E0.01769
G1 X69.199 Y133.204 E0.00343
G1 X66.332 Y133.204 E0.15114
G1 X66.137 Y132.752 E0.02594
G1 X68.447 Y132.752 E0.12179
G1 X68.102 Y132.545 E0.02125
G1 X67.993 Y132.301 E0.01409
G1 X65.941 Y132.301 E0.10814
G1 X65.746 Y131.849 E0.02594
G1 X67.792 Y131.849 E0.10784
G1 X67.591 Y131.397 E0.02606
G1 X65.551 Y131.397 E0.10753
G1 X65.356 Y130.945 E0.02594
G1 X67.657 Y130.945 E0.12127
G1 X67.749 Y130.493 E0.02430
G1 X66.200 Y130.493 E0.08164
G1 X67.266 Y130.042 E0.06105
G1 X68.070 Y130.042 E0.04238
G1 F8640.000
G1 X67.266 Y130.042 E-0.18566
G1 X66.200 Y130.493 E-0.26747
G1 X67.529 Y130.493 E-0.30688
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X181.294 Y144.052
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.191 Y143.831 E0.00828
G1 X184.805 Y142.115 E0.13542
G1 X186.726 Y146.234 E0.15383
G1 X183.088 Y147.899 E0.13543
G1 X182.986 Y147.681 E0.00814
G1 X183.394 Y146.950 E0.02833
G1 X183.601 Y145.775 E0.04040
G1 X183.123 Y144.781 E0.03733
G1 X182.076 Y144.196 E0.04061
G1 X181.353 Y144.063 E0.02487
M204 S1000
G1 X180.651 Y143.636 F10800.000
M204 S800
G1 F1500.000
G1 X185.001 Y141.571 E0.16298
G1 X187.268 Y146.433 E0.18158
G1 X182.890 Y148.438 E0.16299
G1 X182.529 Y147.665 E0.02887
G1 X183.006 Y146.806 E0.03324
G1
G1 X183.177 Y145.833 E0.04903
G1 X182.812 Y145.073 E0.04184
G1 X181.955 Y144.595 E0.04870
G1 X181.014 Y144.415 E0.03245
G1 X180.676 Y143.691 E0.02704
M204 S1000
G1 X181.049 Y143.603 F10800.000
G1 F8640.000
G1 X183.632 Y142.242 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X185.485 Y146.666
G1 Z8.200
G1 E0.80000 F2100.00000
M73 Q94 S25
G1 F1800.000
G1 X186.086 Y145.624 E0.06830
G1 X185.845 Y145.107 E0.03236
G1 X184.923 Y146.705 E0.10475
G1 X184.190 Y147.041 E0.04575
G1 X185.604 Y144.591 E0.16061
G1 X185.363 Y144.074 E0.03236
G1 X183.728 Y146.906 E0.18561
G1 X183.935 Y145.729 E0.06783
G1 X183.905 Y145.666 E0.00396
G1 X185.123 Y143.557 E0.13821
G1 X184.882 Y143.041 E0.03236
G1 X183.660 Y145.156 E0.13866
G1 X183.415 Y144.646 E0.03210
G1 X184.621 Y142.558 E0.13687
G1 X183.878 Y142.911 E0.04667
G1 X183.039 Y144.365 E0.09533
G1 X182.631 Y144.138 E0.02651
G1 X183.135 Y143.264 E0.05729
G1 X182.393 Y143.616 E0.04667
G1 X182.124 Y144.081 E0.03050
G1 F8640.000
G1 X182.393 Y143.616 E-0.12406
G1 X183.135 Y143.264 E-0.18986
G1 X182.631 Y144.138 E-0.23307
G1 X183.039 Y144.365 E-0.10783
G1 X183.266 Y143.971 E-0.10519
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X188.103 Y84.772
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.366 Y85.444 E1.17602
G1 X153.366 Y84.657 E0.02665
G1 X188.103 Y84.442 E1.17582
G1 X188.103 Y84.712 E0.00912
M204 S1000
G1 X188.510 Y84.979 F10800.000
M204 S800
G1 F1500.000
G1 X188.510 Y85.171 E0.00652
G1 X152.959 Y85.859 E1.20358
M73 P94 R25
G1 X152.959 Y84.252 E0.05439
G1 X188.510 Y84.033 E1.20338
G1 X188.510 Y84.919 E0.02999
M204 S1000
G1 X188.412 Y85.145 F10800.000
G1 F8640.000
G1 X188.510 Y85.171 E-0.05830
G1 X185.471 Y85.230 E-0.70170
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X178.143 Y84.734
G1 Z8.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X167.612 Y84.869 E0.08746
G1 X157.080 Y85.003 E0.20795
G1 X153.570 Y85.048 E0.10948
G1 F8640.000
G1 X156.861 Y85.006 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X153.516 Y87.812
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X188.103 Y88.481 E1.17094
G1 X188.103 Y88.811 E0.01115
G1 X153.366 Y88.596 E1.17582
G1 X153.366 Y87.809 E0.02665
G1 X153.456 Y87.810 E0.00305
M204 S1000
G1 F8640.000
G1 X156.747 Y87.874 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
G1 X152.959 Y89.001
G1 Z8.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.959 Y87.394 E0.05439
G1 X188.510 Y88.082 E1.20358
G1 X188.510 Y89.220 E0.03853
G1 X153.019 Y89.001 E1.20135
M204 S1000
G1 X153.156 Y88.653 F10800.000
G1 X153.570 Y88.205
G1 F2400.000
G1 X157.179 Y88.251 E0.11256
G1 X164.398 Y88.343 E0.16851
G1 X171.616 Y88.436 E0.11190
G1 X178.143 Y88.519 E0.04999
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.4


G1 F8640.000
G1 X174.852 Y88.477 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z8.800 F10800.000
;AFTER_LAYER_CHANGE
;8.4
G1 X165.024 Y53.962
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X164.999 Y53.952 E0.00088
G1 X165.342 Y53.569 E0.01741
G1 X165.733 Y53.236 E0.01738
G1 X166.343 Y52.814 E0.02512
G1 X167.170 Y52.329 E0.03242
G1 X167.727 Y52.077 E0.02072
G1 X167.728 Y52.003 E0.00251
G1 X168.023 Y51.807 E0.01199
G1 X168.378 Y51.659 E0.01301
G1 X168.428 Y51.662 E0.00170
G1 X168.238 Y52.063 E0.01502
G1 X168.007 Y52.383 E0.01337
G1 X167.766 Y52.662 E0.01248
G1 X167.265 Y53.127 E0.02315
G1 X166.810 Y53.498 E0.01986
G1 X166.075 Y53.780 E0.02666
G1 X165.749 Y53.844 E0.01125
G1 X165.436 Y53.936 E0.01103
G1 X165.083 Y53.953 E0.01197
M204 S1000
G1 X164.644 Y54.310 F10800.000
M204 S800
G1 F1500.000
G1 X164.513 Y54.164 E0.00665
G1 X164.536 Y53.905 E0.00879
G1 X164.859 Y53.482 E0.01801
G1 X165.064 Y53.272 E0.00995
G1 X165.484 Y52.913 E0.01872
G1 X166.124 Y52.471 E0.02633
G1 X166.982 Y51.967 E0.03366
G1 X167.321 Y51.814 E0.01261
G1 X167.322 Y51.786 E0.00095
G1 X167.829 Y51.445 E0.02069
G1 X168.130 Y51.332 E0.01088
G1 X168.277 Y51.247 E0.00575
G1 X168.403 Y51.253 E0.00425
G1 X168.576 Y51.196 E0.00617
G1 X168.638 Y51.233 E0.00244
G1 X168.749 Y51.218 E0.00381
G1 X168.783 Y51.276 E0.00228
G1 X168.879 Y51.325 E0.00365
G1 X168.897 Y51.577 E0.00857
G1 X168.856 Y51.710 E0.00469
G1 X168.590 Y52.271 E0.02101
G1 X168.327 Y52.635 E0.01522
G1 X168.060 Y52.945 E0.01384
G1 X167.519 Y53.446 E0.02496
G1 X167.015 Y53.858 E0.02201
G1 X166.192 Y54.172 E0.02983
G1 X165.846 Y54.240 E0.01196
G1 X165.493 Y54.344 E0.01242
G1 X165.229 Y54.342 E0.00894
G1 X164.978 Y54.381 E0.00861
G1 X164.841 Y54.328 E0.00497
G1 X164.704 Y54.316 E0.00465
M204 S1000
G1 X164.665 Y54.115 F10800.000
G1 F8640.000
G1 X164.513 Y54.164 E-0.05630
G1 X164.536 Y53.905 E-0.05997
G1 X164.859 Y53.482 E-0.12288
G1 X165.064 Y53.272 E-0.06785
G1 X165.484 Y52.913 E-0.12768
G1 X166.124 Y52.471 E-0.17963
G1 X166.669 Y52.151 E-0.14568
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X165.593 Y53.674
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X165.998 Y53.455 E0.01089
G1 X166.403 Y53.235 E0.01222
G1 X166.404 Y53.236 F10800.000
G1 F2400.000
G1 X165.583 Y53.656 E0.00717
G1 F8640.000
G1 X166.404 Y53.236 E-0.21285
G1 E-0.58715 F2100.00000
G1 Z9.000 F10800.000
G1 X166.894 Y53.154
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.926 Y52.906 E0.00691
G1 X167.178 Y52.730 E0.00847
G1 X167.793 Y52.310 E0.01287
G1 F8640.000
G1 X167.178 Y52.730 E-0.17187
G1 E-0.62813 F2100.00000
G1 Z9.000 F10800.000
G1 X166.084 Y69.430
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X166.003 Y69.514 E0.00394
G1 X165.861 Y69.605 E0.00572
G1 X165.518 Y69.579 E0.01163
G1 X166.026 Y69.446 E0.01777
M204 S1000
G1 X166.408 Y69.051 F10800.000
M204 S800
G1 F1500.000
G1 X166.671 Y68.507 E0.02047
G1 X167.101 Y67.848 E0.02662
G1 X166.913 Y68.264 E0.01546
G1 X166.631 Y68.736 E0.01860
G1 X166.443 Y69.002 E0.01104
M204 S1000
G1 X165.971 Y69.039 F10800.000
M204 S800
G1 F1500.000
G1 X166.115 Y68.698 E0.01253
G1 X166.316 Y68.308 E0.01487
G1 X166.517 Y67.978 E0.01306
G1 X166.830 Y67.523 E0.01869
G1 X167.205 Y67.117 E0.01872
G1 X167.342 Y67.036 E0.00536
G1 X167.447 Y66.947 E0.00466
G1 X167.559 Y66.914 E0.00397
G1 X167.621 Y66.924 E0.00211
G1 X167.673 Y67.005 E0.00327
G1 X167.683 Y67.284 E0.00944
G1 X167.570 Y67.734 E0.01571
G1 X167.473 Y68.017 E0.01013
G1 X167.274 Y68.454 E0.01624
G1 X166.973 Y68.959 E0.01992
G1 X166.602 Y69.480 E0.02165
G1 X166.250 Y69.844 E0.01715
G1 X166.147 Y69.898 E0.00394
G1 X166.010 Y70.006 E0.00588
G1 X165.899 Y70.019 E0.00380
G1 X164.669 Y69.933 E0.04174
G1 X164.265 Y69.804 E0.01434
G1 X163.915 Y69.725 E0.01215
G1 X163.985 Y69.599 E0.00485
G1 X164.744 Y69.361 E0.02694
G1 X165.913 Y69.055 E0.04088
M204 S1000
G1 X166.335 Y69.104 F10800.000
G1 X165.316 Y69.598
G1 F2400.000
G1 X165.153 Y69.614 E0.00402
G1 X164.990 Y69.630 E0.00353
G1 X164.827 Y69.646 E0.00303
G1 X164.546 Y69.680 E0.00438
G1 F8640.000
G1 X164.827 Y69.646 E-0.06531
G1 E-0.73469 F2100.00000
G1 Z9.000 F10800.000
G1 X189.285 Y67.796
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.548 Y68.425 E0.02308
G1 X189.744 Y68.998 E0.02048
G1 X189.822 Y69.291 E0.01028
G1 X189.586 Y68.726 E0.02073
G1 X189.390 Y68.172 E0.01991
G1 X189.301 Y67.854 E0.01117
M204 S1000
G1 F8640.000
G1 X189.548 Y68.425 E-0.14373
G1 X189.744 Y68.998 E-0.13973
G1 X189.822 Y69.291 E-0.07013
G1 X189.586 Y68.726 E-0.14143
G1 X189.390 Y68.172 E-0.13582
G1 X189.301 Y67.854 E-0.07617
G1 E-0.09300 F2100.00000
G1 Z9.000 F10800.000
G1 X188.718 Y66.258
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.755 Y66.195 E0.00247
G1 X188.887 Y66.287 E0.00546
G1 X189.059 Y66.501 E0.00931
G1 X189.297 Y66.886 E0.01530
G1 X189.727 Y67.773 E0.03339
G1 X189.930 Y68.284 E0.01860
G1 X190.134 Y68.879 E0.02131
G1 X190.328 Y69.611 E0.02563
G1 X190.417 Y70.281 E0.02286
G1 X190.409 Y70.631 E0.01185
G1 X190.364 Y70.820 E0.00660
G1 X190.334 Y70.847 E0.00135
G1 X190.189 Y70.741 E0.00610
G1 X190.020 Y70.526 E0.00927
G1 X189.774 Y70.117 E0.01615
G1 X189.409 Y69.374 E0.02802
G1 X189.206 Y68.870 E0.01839
G1 X189.002 Y68.294 E0.02068
G1 X188.785 Y67.518 E0.02729
G1 X188.680 Y66.802 E0.02448
G1 X188.684 Y66.419 E0.01297
G1 X188.706 Y66.317 E0.00354
M204 S1000
G1 X188.791 Y66.247 F10800.000
G1 X188.915 Y66.673
G1 F2400.000
G1 X188.994 Y66.929 E0.00562
G1 X189.072 Y67.185 E0.00657
G1 X189.213 Y67.606 E0.01255
G1 F8640.000
G1 X189.072 Y67.185 E-0.10251
G1 E-0.69749 F2100.00000
G1 Z9.000 F10800.000
G1 X189.893 Y69.482
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X190.180 Y70.381 E0.02174
G1 F8640.000
G1 X189.893 Y69.482 E-0.21778
G1 E-0.58222 F2100.00000
G1 Z9.000 F10800.000
G1 X140.483 Y83.627
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X105.746 Y84.300 E1.17602
G1 X105.746 Y83.668 E0.02137
G1 X140.483 Y83.454 E1.17582
G1 X140.483 Y83.567 E0.00385
M204 S1000
G1 X140.890 Y83.044 F10800.000
M204 S800
G1 F1500.000
G1 X140.890 Y84.027 E0.03326
G1 X105.339 Y84.715 E1.20358
G1 X105.339 Y83.264 E0.04912
G1 X140.830 Y83.044 E1.20135
M204 S1000
G1 X140.696 Y83.394 F10800.000
G1 F8640.000
G1 X140.890 Y84.027 E-0.22720
G1 X138.583 Y84.071 E-0.53280
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X118.698 Y83.819
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X109.137 Y83.941 E0.07597
G1 X105.950 Y83.982 E0.05836
G1 F8640.000
G1 X109.137 Y83.941 E-0.73596
G1 E-0.06404 F2100.00000
G1 Z9.000 F10800.000
G1 X105.886 Y87.312
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.483 Y87.982 E1.17131
G1 X140.483 Y88.156 E0.00588
G1 X105.746 Y87.941 E1.17582
G1 X105.746 Y87.310 E0.02137
G1 X105.826 Y87.311 E0.00268
M204 S1000
G1 F8640.000
G1 X109.116 Y87.375 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X105.339 Y88.346
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.339 Y86.895 E0.04912
G1 X140.890 Y87.583 E1.20358
G1 X140.890 Y88.566 E0.03326
G1 X105.399 Y88.346 E1.20135
M204 S1000
G1 X105.537 Y87.998 F10800.000
G1 X105.950 Y87.628
G1 F2400.000
G1 X111.586 Y87.700 E0.08602
G1 X118.698 Y87.791 E0.04856
G1 F8640.000
G1 X115.407 Y87.749 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X68.674 Y129.423
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X68.847 Y129.825 E0.01483
G1 X68.609 Y130.997 E0.04049
G1 X69.070 Y132.033 E0.03839
G1 X70.058 Y132.627 E0.03900
G1 X70.236 Y133.039 E0.01520
G1 X66.608 Y134.651 E0.13438
G1 X65.013 Y130.959 E0.13613
G1 X68.618 Y129.446 E0.13235
M204 S1000
G1 X68.888 Y128.892 F10800.000
M204 S800
G1 F1500.000
G1 X69.297 Y129.840 E0.03498
G1 X69.238 Y129.946 E0.00411
G1
G1 X69.034 Y130.951 E0.05087
G1 X69.390 Y131.751 E0.04345
G1 X70.263 Y132.276 E0.05058
G1 X70.362 Y132.305 E0.00349
G1 X70.769 Y133.248 E0.03476
G1 X66.397 Y135.190 E0.16194
G1 X64.476 Y130.743 E0.16397
G1 X68.832 Y128.915 E0.15991
M204 S1000
G1 X68.946 Y129.287 F10800.000
G1 X68.329 Y129.702
G1 F1800.000
G1 X68.523 Y130.800 E0.06434
G1 F8640.000
G1 X68.329 Y129.702 E-0.25758
G1 E-0.54242 F2100.00000
G1 Z9.000 F10800.000
G1 X69.434 Y133.260
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X69.309 Y132.553 E0.04142
G1 X68.817 Y132.257 E0.03312
G1 X68.755 Y132.117 E0.00881
G1 X68.956 Y133.256 E0.06667
G1 X68.513 Y133.452 E0.02795
G1 X67.920 Y130.088 E0.19703
G1 X67.475 Y130.275 E0.02781
G1 X68.070 Y133.649 E0.19763
G1 X67.627 Y133.846 E0.02795
G1 X67.030 Y130.461 E0.19823
G1 X66.586 Y130.648 E0.02781
G1 X67.184 Y134.043 E0.19882
G1 X67.106 Y134.077 E0.00493
G1 X67.052 Y134.045 E0.00367
G1 X66.621 Y133.558 E0.03748
G1 X66.141 Y130.834 E0.15949
G1 X65.785 Y130.984 E0.02226
G1 X65.758 Y131.119 E0.00795
G1 X65.830 Y131.778 E0.03825
G1 X66.017 Y132.839 E0.06214
G1 F8640.000
G1 X65.830 Y131.778 E-0.24875
G1 X65.758 Y131.119 E-0.15312
G1 X65.785 Y130.984 E-0.03181
G1 X66.141 Y130.834 E-0.08910
G1 X66.320 Y131.846 E-0.23722
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X181.324 Y144.120
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.933 Y142.392 E0.13543
G1 X186.597 Y145.962 E0.13330
G1 X182.954 Y147.615 E0.13543
G1 X182.728 Y147.131 E0.01808
G1 X182.906 Y146.119 E0.03477
G1 X182.411 Y145.088 E0.03873
G1 X181.559 Y144.624 E0.03282
G1 X181.350 Y144.175 E0.01678
M204 S1000
G1 X180.785 Y143.927 F10800.000
M204 S800
G1 F1500.000
G1 X185.128 Y141.848 E0.16299
G1 X187.140 Y146.162 E0.16115
G1 X182.755 Y148.152 E0.16299
G1 X182.307 Y147.191 E0.03591
G1
G1 X182.482 Y146.177 E0.05104
G1 X182.100 Y145.382 E0.04379
G1 X181.247 Y144.917 E0.04825
G1 X181.233 Y144.887 E0.00165
G1 X180.810 Y143.981 E0.03383
M204 S1000
G1 F8640.000
G1 X183.761 Y142.523 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X184.919 Y146.587
G1 Z8.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X185.670 Y145.287 E0.07561
G1 X185.638 Y145.055 E0.01181
G1 X185.481 Y144.729 E0.01823
G1 X184.396 Y146.607 E0.10925
G1 X183.704 Y146.922 E0.03831
G1 X185.249 Y144.245 E0.15564
G1 X185.017 Y143.762 E0.02701
G1 X183.078 Y147.120 E0.19527
G1 X183.063 Y147.087 E0.00183
G1 X183.241 Y146.073 E0.05184
G1 X183.209 Y146.007 E0.00368
G1 X184.720 Y143.389 E0.15224
G1 X184.404 Y143.052 E0.02329
G1 X182.977 Y145.524 E0.14371
G1 X182.745 Y145.040 E0.02701
G1 X183.737 Y143.322 E0.09995
G1 X183.031 Y143.660 E0.03945
G1 X182.416 Y144.724 E0.06190
G1 X182.027 Y144.512 E0.02230
G1 X182.499 Y143.695 E0.04755
G1 F8640.000
G1 X182.027 Y144.512 E-0.21801
G1 X182.416 Y144.724 E-0.10226
G1 X183.031 Y143.660 E-0.28381
G1 X183.640 Y143.368 E-0.15592
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X188.101 Y84.972
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.365 Y85.644 E1.17602
G1 X153.365 Y84.657 E0.03342
G1 X188.101 Y84.442 E1.17582
G1 X188.101 Y84.912 E0.01589
M204 S1000
G1 X188.508 Y84.033 F10800.000
M204 S800
G1 F1500.000
G1 X188.508 Y85.371 E0.04530
G1 X152.958 Y86.059 E1.20358
G1 X152.958 Y84.252 E0.06116
G1 X188.448 Y84.033 E1.20135
M204 S1000
G1 X188.315 Y84.383 F10800.000
G1 X187.898 Y84.710
G1 F2400.000
G1 X177.300 Y84.845 E0.15147
G1 X166.702 Y84.980 E0.27302
G1 F8640.000
G1 X169.993 Y84.938 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X165.716 Y85.283
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X166.115 Y84.883 E0.01974
G1 X165.517 Y84.887 E0.02089
G1 X165.297 Y85.108 E0.01091
G1 X164.691 Y85.120 E0.02117
G1 X164.920 Y84.891 E0.01130
G1 X164.322 Y84.895 E0.02089
G1 X164.085 Y85.131 E0.01170
G1 X163.479 Y85.143 E0.02117
G1 X163.724 Y84.898 E0.01210
G1 X163.126 Y84.902 E0.02089
G1 X162.873 Y85.155 E0.01250
G1 X162.267 Y85.167 E0.02117
G1 X162.528 Y84.906 E0.01289
G1 X161.930 Y84.909 E0.02089
G1 X161.661 Y85.178 E0.01329
G1 X161.055 Y85.190 E0.02117
G1 X161.332 Y84.913 E0.01369
G1 X160.735 Y84.917 E0.02089
G1 X160.450 Y85.202 E0.01408
G1 X159.844 Y85.214 E0.02117
G1 X160.137 Y84.920 E0.01448
G1 X159.539 Y84.924 E0.02089
G1 X159.238 Y85.225 E0.01488
G1 X158.632 Y85.237 E0.02117
G1 X158.941 Y84.928 E0.01527
G1 X158.343 Y84.931 E0.02089
G1 X158.026 Y85.249 E0.01567
G1 X157.420 Y85.260 E0.02117
G1 X157.745 Y84.935 E0.01607
G1 X157.147 Y84.939 E0.02089
G1 X156.814 Y85.272 E0.01647
G1 X156.208 Y85.284 E0.02117
G1 X156.550 Y84.943 E0.01686
G1 X155.952 Y84.946 E0.02089
G1 X155.602 Y85.296 E0.01726
G1 X154.997 Y85.307 E0.02117
G1 X155.354 Y84.950 E0.01766
G1 X154.756 Y84.954 E0.02089
G1 X154.391 Y85.319 E0.01805
G1 X153.785 Y85.331 E0.02117
G1 X154.343 Y84.773 E0.02756
M204 S1000
G1 F8640.000
G1 X153.785 Y85.331 E-0.18214
G1 X154.391 Y85.319 E-0.13993
G1 X154.756 Y84.954 E-0.11933
G1 X155.354 Y84.950 E-0.13805
G1 X154.997 Y85.307 E-0.11670
G1 X155.273 Y85.302 E-0.06386
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X153.365 Y87.609
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X188.101 Y88.281 E1.17602
G1 X188.101 Y88.811 E0.01792
G1 X153.365 Y88.596 E1.17582
G1 X153.365 Y87.669 E0.03139
M204 S1000
G1 F8640.000
G1 X156.656 Y87.727 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
G1 X152.958 Y89.001
G1 Z8.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.958 Y87.194 E0.06116
G1 X188.508 Y87.882 E1.20358
G1 X188.508 Y89.220 E0.04530
G1 X153.018 Y89.001 E1.20135
M204 S1000
G1 X153.154 Y88.652 F10800.000
G1 X153.578 Y88.475
M204 S1250
G1 F4800.000
G1 X154.125 Y87.929 E0.02649
G1 X154.697 Y87.940 E0.01961
G1 X154.340 Y88.297 E0.01730
G1 X154.919 Y88.300 E0.01987
G1 X155.269 Y87.951 E0.01694
G1 X155.841 Y87.962 E0.01961
G1 X155.499 Y88.304 E0.01658
G1 X156.078 Y88.308 E0.01987
G1 X156.412 Y87.973 E0.01621
G1 X156.984 Y87.984 E0.01961
G1 X156.658 Y88.311 E0.01585
G1 X157.237 Y88.315 E0.01987
G1 X157.556 Y87.995 E0.01549
G1 X158.128 Y88.006 E0.01961
G1 X157.816 Y88.318 E0.01512
G1 X158.396 Y88.322 E0.01987
G1 X158.700 Y88.017 E0.01476
G1 X159.272 Y88.028 E0.01961
G1 X158.975 Y88.325 E0.01440
G1 X159.555 Y88.329 E0.01987
G1 X159.844 Y88.040 E0.01403
G1 X160.416 Y88.051 E0.01961
G1 X160.134 Y88.333 E0.01367
G1 X160.714 Y88.336 E0.01987
G1 X160.988 Y88.062 E0.01331
G1 X161.560 Y88.073 E0.01961
G1 X161.293 Y88.340 E0.01295
G1 X161.873 Y88.343 E0.01987
G1 X162.132 Y88.084 E0.01258
G1 X162.704 Y88.095 E0.01961
G1 X162.452 Y88.347 E0.01222
G1 X163.032 Y88.351 E0.01987
G1 X163.276 Y88.106 E0.01186
G1 X163.848 Y88.117 E0.01961
G1 X163.611 Y88.354 E0.01149
G1 X164.191 Y88.358 E0.01987
G1 X164.420 Y88.128 E0.01113
G1 X164.992 Y88.139 E0.01961
G1 X164.770 Y88.361 E0.01077
G1 X165.350 Y88.365 E0.01987
G1 X165.564 Y88.150 E0.01040
G1 X166.136 Y88.161 E0.01961
G1 X165.747 Y88.550 E0.01887
M204 S1000
G1 X166.702 Y88.273 F10800.000
G1 F2400.000
G1 X177.408 Y88.409 E0.27551
G1 X187.898 Y88.543 E0.14977
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.6


G1 F8640.000
G1 X184.607 Y88.501 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.000 F10800.000
;AFTER_LAYER_CHANGE
;8.6
G1 X168.012 Y52.007
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.076 Y51.991 E0.00222
G1 X168.088 Y52.144 E0.00519
G1 X168.029 Y52.274 E0.00482
G1 X167.767 Y52.667 E0.01599
G1 X167.680 Y52.741 E0.00387
G1 X167.503 Y52.965 E0.00968
G1 X167.129 Y53.313 E0.01729
G1 X166.430 Y53.586 E0.02539
G1 X166.270 Y53.573 E0.00545
G1 X165.949 Y53.632 E0.01107
G1 X165.876 Y53.615 E0.00251
G1 X165.777 Y53.538 E0.00427
G1 X165.862 Y53.300 E0.00857
G1 X166.151 Y53.021 E0.01359
G1 X166.357 Y52.855 E0.00895
G1 X166.764 Y52.566 E0.01689
G1 X167.136 Y52.399 E0.01380
G1 X167.698 Y51.998 E0.02336
G1 X167.843 Y52.009 E0.00493
G1 X167.960 Y51.939 E0.00463
G1 X167.976 Y51.959 E0.00086
M204 S1000
G1 X168.054 Y52.057 F10800.000
G1 X167.778 Y52.221
G1 F2400.000
G1 X167.545 Y52.476 E0.00292
G1 X167.458 Y52.540 E0.00092
G1 X167.218 Y52.743 E0.00576
G1 X166.900 Y52.968 E0.01043
G1 X166.573 Y53.140 E0.00990
G1 X166.476 Y53.198 E0.00289
G1 X166.379 Y53.255 E0.00259
G1 X166.118 Y53.336 E0.00553
G1 F8640.000
G1 X166.379 Y53.255 E-0.06302
G1 E-0.73698 F2100.00000
G1 Z9.200 F10800.000
G1 X167.124 Y67.751
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X167.174 Y67.720 E0.00198
G1 X167.174 Y67.880 E0.00543
G1 X166.960 Y68.419 E0.01962
G1 X166.671 Y68.906 E0.01918
G1 X166.370 Y69.219 E0.01472
G1 X166.327 Y69.219 E0.00146
G1 X166.338 Y68.956 E0.00892
G1 X166.529 Y68.500 E0.01673
G1 X166.720 Y68.156 E0.01331
G1 X167.067 Y67.754 E0.01799
M204 S1000
G1 X167.179 Y67.772 F10800.000
G1 F8640.000
G1 X167.174 Y67.720 E-0.02588
G1 X167.174 Y67.880 E-0.03707
G1 X166.960 Y68.419 E-0.13383
G1 X166.671 Y68.906 E-0.13082
G1 X166.370 Y69.219 E-0.10038
G1 X166.327 Y69.219 E-0.00994
G1 X166.338 Y68.956 E-0.06082
G1 X166.529 Y68.500 E-0.11414
G1 X166.720 Y68.156 E-0.09081
G1 X166.879 Y67.972 E-0.05629
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X189.511 Y69.332
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.309 Y68.826 E0.01846
G1 X189.106 Y68.221 E0.02161
G1 X188.942 Y67.576 E0.02251
G1 X188.872 Y66.956 E0.02112
G1 X188.893 Y66.693 E0.00891
G1 X188.923 Y66.654 E0.00167
G1 X189.041 Y66.760 E0.00537
G1 X189.232 Y67.038 E0.01141
G1 X189.542 Y67.632 E0.02270
G1 X189.722 Y68.062 E0.01577
G1 X189.926 Y68.631 E0.02044
G1 X190.026 Y68.965 E0.01182
G1 X190.164 Y69.543 E0.02011
G1 X190.222 Y70.126 E0.01984
G1 X190.198 Y70.343 E0.00738
G1 X190.173 Y70.390 E0.00178
G1 X190.044 Y70.276 E0.00580
G1 X189.838 Y69.973 E0.01242
G1 X189.539 Y69.386 E0.02232
M204 S1000
G1 X189.745 Y69.007 F10800.000
G1 X189.850 Y69.397
G1 F2400.000
G1 X189.953 Y69.700 E0.00237
G1 X189.850 Y69.397 F10800.000
G1 F2400.000
G1 X189.283 Y67.754 E0.02658
G1 X189.240 Y67.642 E0.00166
G1 X189.197 Y67.529 E0.00138
G1 X189.171 Y67.443 E0.00082
G1 X189.145 Y67.357 E0.00061
G1 F8640.000
G1 X189.171 Y67.443 E-0.02076
G1 E-0.77924 F2100.00000
G1 Z9.200 F10800.000
G1 X140.482 Y83.827
G1 Z8.600
G1 E0.80000 F2100.00000
M73 Q94 S24
M204 S800
G1 F2700.000
G1 X105.745 Y84.500 E1.17602
G1 X105.745 Y83.668 E0.02814
G1 X140.482 Y83.454 E1.17582
G1 X140.482 Y83.767 E0.01062
M204 S1000
G1 X140.889 Y83.044 F10800.000
M204 S800
G1 F1500.000
G1 X140.889 Y84.227 E0.04003
G1 X105.338 Y84.915 E1.20358
G1 X105.338 Y83.264 E0.05589
G1 X140.829 Y83.044 E1.20135
M204 S1000
G1 X140.695 Y83.394 F10800.000
G1 F8640.000
G1 X140.889 Y84.227 E-0.27331
G1 X138.782 Y84.267 E-0.48669
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X133.871 Y83.725
G1 Z8.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X126.267 Y83.822 E0.06556
G1 X118.663 Y83.919 E0.12839
G1 X111.059 Y84.016 E0.19122
G1 X107.256 Y84.065 E0.12702
M73 P94 R24
G1 X106.778 Y84.358 F10800.000
M204 S1250
G1 F4800.000
G1 X106.208 Y83.788 E0.03063
M204 S1000
G1 F8640.000
G1 X106.778 Y84.358 E-0.18616
G1 E-0.61384 F2100.00000
G1 Z9.200 F10800.000
G1 X105.745 Y87.110
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.482 Y87.782 E1.17602
G1 X140.482 Y88.156 E0.01265
G1 X105.745 Y87.941 E1.17582
G1 X105.745 Y87.170 E0.02611
M204 S1000
G1 F8640.000
G1 X109.036 Y87.228 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X105.338 Y88.346
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.338 Y86.695 E0.05589
G1 X140.889 Y87.383 E1.20358
G1 X140.889 Y88.566 E0.04003
G1 X105.398 Y88.346 E1.20135
M204 S1000
G1 X105.535 Y87.998 F10800.000
G1 F8640.000
G1 X105.338 Y86.695 E-0.38158
G1 X106.977 Y86.726 E-0.37842
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X106.204 Y87.241
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X106.789 Y87.826 E0.03100
M204 S1000
G1 X107.256 Y87.545 F10800.000
G1 F2400.000
G1 X109.747 Y87.577 E0.08320
G1 X119.449 Y87.701 E0.23501
G1 X126.660 Y87.793 E0.11776
G1 X133.871 Y87.885 E0.06084
G1 F8640.000
G1 X130.580 Y87.843 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X68.804 Y129.721
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X70.110 Y132.744 E0.11146
G1 X66.482 Y134.356 E0.13438
G1 X65.143 Y131.257 E0.11426
G1 X68.748 Y129.744 E0.13235
M204 S1000
G1 X69.018 Y129.190 F10800.000
M204 S800
G1 F1500.000
G1 X69.567 Y130.461 E0.04690
G1
G1 X70.092 Y131.677 E0.06572
G1 X70.643 Y132.952 E0.04703
G1 X66.271 Y134.895 E0.16194
G1 X64.606 Y131.041 E0.14210
G1 X68.962 Y129.213 E0.15991
M204 S1000
G1 X69.067 Y129.587 F10800.000
G1 F8640.000
G1 X69.567 Y130.461 E-0.32035
G1 E-0.47965 F2100.00000
G1 Z9.200 F10800.000
G1 X65.891 Y132.680
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X67.002 Y133.791 E0.05528
G1 X67.416 Y133.606 E0.01596
G1 X65.787 Y131.977 E0.08107
G1 X65.546 Y131.419 E0.02140
G1 X65.744 Y131.336 E0.00756
G1 X67.830 Y133.422 E0.10384
G1 X68.245 Y133.238 E0.01596
G1 X66.165 Y131.159 E0.10348
G1 X66.587 Y130.982 E0.01609
G1 X68.659 Y133.054 E0.10312
G1 X69.073 Y132.870 E0.01596
G1 X67.009 Y130.805 E0.10276
G1 X67.430 Y130.628 E0.01609
G1 X69.488 Y132.686 E0.10240
G1 X69.709 Y132.588 E0.00853
G1 X69.498 Y132.097 E0.01879
G1 X67.852 Y130.451 E0.08191
G1 X68.273 Y130.274 E0.01609
G1 X69.394 Y131.395 E0.05577
M204 S1000
G1 F8640.000
G1 X68.273 Y130.274 E-0.36593
G1 X67.852 Y130.451 E-0.10557
G1 X68.735 Y131.335 E-0.28850
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X181.459 Y144.411
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.067 Y142.684 E0.13543
G1 X186.459 Y145.667 E0.11144
G1 X182.815 Y147.321 E0.13543
G1 X181.484 Y144.466 E0.10663
M204 S1000
G1 X180.919 Y144.218 F10800.000
M204 S800
G1 F1500.000
G1 X185.262 Y142.139 E0.16299
G1 X187.001 Y145.868 E0.13928
G1 X182.617 Y147.858 E0.16299
G1 X181.991 Y146.517 E0.05009
G1
G1 X181.545 Y145.560 E0.05242
G1 X180.945 Y144.273 E0.04807
M204 S1000
G1 F8640.000
G1 X183.896 Y142.814 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X185.753 Y144.444
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.570 Y143.260 E0.05834
G1 X184.169 Y143.452 E0.01549
G1 X185.893 Y145.176 E0.08495
G1 X186.052 Y145.517 E0.01311
G1 X185.769 Y145.645 E0.01081
G1 X183.768 Y143.644 E0.09862
G1 X183.367 Y143.836 E0.01549
G1 X185.361 Y145.830 E0.09828
G1 X184.954 Y146.015 E0.01560
G1 X182.966 Y144.028 E0.09794
G1 X182.566 Y144.220 E0.01549
G1 X184.546 Y146.200 E0.09760
G1 X184.138 Y146.385 E0.01560
G1 X182.165 Y144.412 E0.09726
G1 X181.863 Y144.556 E0.01166
G1 X181.991 Y144.831 E0.01055
G1 X183.730 Y146.570 E0.08573
G1 X183.323 Y146.755 E0.01560
G1 X182.130 Y145.563 E0.05878
M204 S1000
G1 F8640.000
G1 X183.323 Y146.755 E-0.38941
G1 X183.730 Y146.570 E-0.10338
G1 X182.912 Y145.752 E-0.26720
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X188.100 Y85.172
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.363 Y85.844 E1.17602
G1 X153.363 Y84.657 E0.04019
G1 X188.100 Y84.442 E1.17582
G1 X188.100 Y85.112 E0.02266
M204 S1000
G1 F8640.000
G1 X184.809 Y85.181 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X188.507 Y84.033
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.507 Y85.571 E0.05207
G1 X152.956 Y86.259 E1.20358
G1 X152.956 Y84.252 E0.06793
G1 X188.447 Y84.033 E1.20135
M204 S1000
G1 X188.314 Y84.383 F10800.000
G1 X187.896 Y84.810
G1 F2400.000
G1 X181.875 Y84.886 E0.18250
G1 X181.497 Y85.177 F10800.000
M204 S1250
G1 F4800.000
G1 X181.110 Y84.791 E0.01858
G1 X180.536 Y84.794 E0.01950
G1 X180.751 Y85.009 E0.01030
G1 X180.184 Y85.020 E0.01925
G1 X179.962 Y84.798 E0.01065
G1 X179.388 Y84.801 E0.01950
G1 X179.617 Y85.031 E0.01101
G1 X179.050 Y85.042 E0.01925
G1 X178.814 Y84.805 E0.01137
G1 X178.240 Y84.809 E0.01950
G1 X178.484 Y85.053 E0.01172
G1 X177.917 Y85.064 E0.01925
G1 X177.666 Y84.812 E0.01208
G1 X177.091 Y84.816 E0.01950
G1 X177.350 Y85.075 E0.01244
G1 X176.784 Y85.086 E0.01925
G1 X176.517 Y84.819 E0.01279
G1 X175.943 Y84.823 E0.01950
G1 X176.217 Y85.096 E0.01315
G1 X175.650 Y85.107 E0.01925
G1 X175.369 Y84.826 E0.01351
G1 X174.795 Y84.830 E0.01950
G1 X175.084 Y85.118 E0.01386
G1 X174.517 Y85.129 E0.01925
G1 X174.221 Y84.833 E0.01422
G1 X173.647 Y84.837 E0.01950
G1 X173.950 Y85.140 E0.01458
G1 X173.383 Y85.151 E0.01925
G1 X173.072 Y84.840 E0.01493
G1 X172.498 Y84.844 E0.01950
G1 X172.817 Y85.162 E0.01529
G1 X172.250 Y85.173 E0.01925
G1 X171.924 Y84.848 E0.01565
G1 X171.350 Y84.851 E0.01950
G1 X171.683 Y85.184 E0.01600
G1 X171.117 Y85.195 E0.01925
G1 X170.776 Y84.855 E0.01636
G1 X170.202 Y84.858 E0.01950
G1 X170.550 Y85.206 E0.01672
G1 X169.983 Y85.217 E0.01925
G1 X169.628 Y84.862 E0.01707
G1 X169.054 Y84.865 E0.01950
G1 X169.416 Y85.228 E0.01743
G1 X168.850 Y85.239 E0.01925
G1 X168.479 Y84.869 E0.01779
G1 X167.905 Y84.872 E0.01950
G1 X168.283 Y85.250 E0.01814
G1 X167.716 Y85.261 E0.01925
G1 X167.331 Y84.876 E0.01850
G1 X166.757 Y84.879 E0.01950
G1 X167.150 Y85.272 E0.01886
G1 X166.583 Y85.283 E0.01925
G1 X166.183 Y84.883 E0.01921
G1 X165.609 Y84.887 E0.01950
G1 X166.016 Y85.294 E0.01957
G1 X165.449 Y85.305 E0.01925
G1 X165.035 Y84.890 E0.01993
G1 X164.460 Y84.894 E0.01950
G1 X164.883 Y85.316 E0.02028
G1 X164.316 Y85.327 E0.01925
G1 X163.886 Y84.897 E0.02064
G1 X163.312 Y84.901 E0.01950
G1 X163.749 Y85.338 E0.02100
G1 X163.183 Y85.349 E0.01925
G1 X162.738 Y84.904 E0.02135
G1 X162.164 Y84.908 E0.01950
G1 X162.616 Y85.360 E0.02171
G1 X162.049 Y85.371 E0.01925
G1 X161.590 Y84.911 E0.02207
G1 X161.016 Y84.915 E0.01950
G1 X161.482 Y85.382 E0.02242
G1 X160.916 Y85.393 E0.01925
G1 X160.442 Y84.919 E0.02278
G1 X159.867 Y84.922 E0.01950
G1 X160.349 Y85.404 E0.02314
G1 X159.782 Y85.415 E0.01925
G1 X159.293 Y84.926 E0.02349
G1 X158.719 Y84.929 E0.01950
G1 X159.216 Y85.426 E0.02385
G1 X158.649 Y85.437 E0.01925
G1 X158.145 Y84.933 E0.02420
G1 X157.571 Y84.936 E0.01950
G1 X158.082 Y85.448 E0.02456
G1 X157.516 Y85.459 E0.01925
G1 X156.997 Y84.940 E0.02492
G1 X156.423 Y84.943 E0.01950
G1 X156.949 Y85.470 E0.02527
G1 X156.382 Y85.481 E0.01925
G1 X155.848 Y84.947 E0.02563
G1 X155.274 Y84.950 E0.01950
G1 X155.815 Y85.491 E0.02599
G1 X155.249 Y85.502 E0.01925
G1 X154.700 Y84.954 E0.02634
G1 X154.126 Y84.958 E0.01950
G1 X154.682 Y85.513 E0.02670
G1 X154.115 Y85.524 E0.01925
G1 X153.485 Y84.894 E0.03026
M204 S1000
G1 F8640.000
G1 X154.115 Y85.524 E-0.20571
G1 X154.682 Y85.513 E-0.13088
G1 X154.126 Y84.958 E-0.18152
G1 X154.700 Y84.954 E-0.13257
G1 X155.035 Y85.289 E-0.10932
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X153.437 Y87.410
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X188.100 Y88.081 E1.17353
G1 X188.100 Y88.811 E0.02469
G1 X153.363 Y88.596 E1.17582
G1 X153.363 Y87.409 E0.04019
G1 X153.377 Y87.409 E0.00045
M204 S1000
G1 F8640.000
G1 X156.667 Y87.473 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X152.956 Y89.001
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.956 Y86.994 E0.06793
G1 X188.507 Y87.682 E1.20358
G1 X188.507 Y89.220 E0.05207
G1 X153.016 Y89.001 E1.20135
M204 S1000
G1 X153.152 Y88.652 F10800.000
G1 F8640.000
G1 X152.956 Y86.994 E-0.46370
G1 X154.239 Y87.019 E-0.29630
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
G1 X153.485 Y87.635
G1 Z8.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.146 Y88.296 E0.03221
G1 X154.736 Y88.299 E0.02036
G1 X154.166 Y87.730 E0.02779
G1 X154.764 Y87.741 E0.02064
G1 X155.326 Y88.303 E0.02740
G1 X155.916 Y88.307 E0.02036
G1 X155.363 Y87.753 E0.02701
G1 X155.961 Y87.764 E0.02064
G1 X156.507 Y88.310 E0.02663
G1 X157.097 Y88.314 E0.02036
G1 X156.559 Y87.776 E0.02624
G1 X157.157 Y87.788 E0.02064
G1 X157.687 Y88.318 E0.02585
G1 X158.278 Y88.321 E0.02036
G1 X157.756 Y87.799 E0.02546
G1 X158.354 Y87.811 E0.02064
G1 X158.868 Y88.325 E0.02508
G1 X159.458 Y88.328 E0.02036
G1 X158.952 Y87.822 E0.02469
G1 X159.550 Y87.834 E0.02064
G1 X160.049 Y88.332 E0.02430
G1 X160.639 Y88.336 E0.02036
G1 X160.149 Y87.845 E0.02392
G1 X160.747 Y87.857 E0.02064
G1 X161.229 Y88.339 E0.02353
G1 X161.820 Y88.343 E0.02036
G1 X161.345 Y87.869 E0.02314
G1 X161.943 Y87.880 E0.02064
G1 X162.410 Y88.347 E0.02276
G1 X163.000 Y88.350 E0.02036
G1 X162.542 Y87.892 E0.02237
G1 X163.140 Y87.903 E0.02064
G1 X163.591 Y88.354 E0.02198
G1 X164.181 Y88.358 E0.02036
G1 X163.738 Y87.915 E0.02159
G1 X164.336 Y87.927 E0.02064
G1 X164.771 Y88.361 E0.02121
G1 X165.361 Y88.365 E0.02036
G1 X164.935 Y87.938 E0.02082
G1 X165.533 Y87.950 E0.02064
G1 X165.952 Y88.369 E0.02043
G1 X166.542 Y88.372 E0.02036
G1 X166.131 Y87.961 E0.02005
G1 X166.729 Y87.973 E0.02064
G1 X167.132 Y88.376 E0.01966
G1 X167.723 Y88.380 E0.02036
G1 X167.328 Y87.984 E0.01927
G1 X167.926 Y87.996 E0.02064
G1 X168.313 Y88.383 E0.01889
G1 X168.903 Y88.387 E0.02036
G1 X168.524 Y88.008 E0.01850
G1 X169.122 Y88.019 E0.02064
G1 X169.494 Y88.390 E0.01811
G1 X170.084 Y88.394 E0.02036
G1 X169.721 Y88.031 E0.01772
G1 X170.319 Y88.042 E0.02064
G1 X170.674 Y88.398 E0.01734
G1 X171.265 Y88.401 E0.02036
G1 X170.917 Y88.054 E0.01695
G1 X171.515 Y88.066 E0.02064
G1 X171.855 Y88.405 E0.01656
G1 X172.445 Y88.409 E0.02036
G1 X172.114 Y88.077 E0.01618
G1 X172.712 Y88.089 E0.02064
G1 X173.036 Y88.412 E0.01579
G1 X173.626 Y88.416 E0.02036
G1 X173.310 Y88.100 E0.01540
G1 X173.908 Y88.112 E0.02064
G1 X174.216 Y88.420 E0.01501
G1 X174.806 Y88.423 E0.02036
G1 X174.507 Y88.123 E0.01463
G1 X175.105 Y88.135 E0.02064
G1 X175.397 Y88.427 E0.01424
G1 X175.987 Y88.431 E0.02036
G1 X175.703 Y88.147 E0.01385
G1 X176.301 Y88.158 E0.02064
G1 X176.577 Y88.434 E0.01347
G1 X177.168 Y88.438 E0.02036
G1 X176.900 Y88.170 E0.01308
G1 X177.498 Y88.181 E0.02064
G1 X177.758 Y88.442 E0.01269
G1 X178.348 Y88.445 E0.02036
G1 X178.096 Y88.193 E0.01231
G1 X178.694 Y88.205 E0.02064
G1 X178.939 Y88.449 E0.01192
G1 X179.529 Y88.452 E0.02036
G1 X179.293 Y88.216 E0.01153
G1 X179.891 Y88.228 E0.02064
G1 X180.119 Y88.456 E0.01114
G1 X180.710 Y88.460 E0.02036
G1 X180.489 Y88.239 E0.01076
G1 X181.087 Y88.251 E0.02064
G1 X181.484 Y88.648 E0.01936
M204 S1000
G1 X181.875 Y88.367 F10800.000
G1 F2400.000
G1 X187.896 Y88.443 E0.18250
;BEFORE_LAYER_CHANGE
G92 E0.0
;8.8


G1 F8640.000
G1 X184.605 Y88.401 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.200 F10800.000
;AFTER_LAYER_CHANGE
;8.8
G1 X189.962 Y69.720
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X189.949 Y69.747 E0.00102
G1 X189.810 Y69.559 E0.00791
G1 X189.524 Y68.984 E0.02174
G1 X189.312 Y68.376 E0.02179
G1 X189.194 Y67.938 E0.01537
G1 X189.133 Y67.302 E0.02164
G1 X189.236 Y67.412 E0.00512
G1 X189.526 Y67.970 E0.02126
G1 X189.717 Y68.484 E0.01858
G1 X189.917 Y69.211 E0.02553
G1 X189.956 Y69.660 E0.01525
M204 S1000
G1 X189.933 Y69.729 F10800.000
G1 F8640.000
G1 X189.949 Y69.747 E-0.02020
G1 X189.810 Y69.559 E-0.05398
G1 X189.524 Y68.984 E-0.14828
G1 X189.312 Y68.376 E-0.14862
G1 X189.194 Y67.938 E-0.10484
G1 X189.133 Y67.302 E-0.14761
G1 X189.236 Y67.412 E-0.03493
G1 X189.439 Y67.803 E-0.10155
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X140.480 Y83.454
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.480 Y84.027 E0.01942
G1 X105.744 Y84.700 E1.17602
G1 X105.744 Y83.668 E0.03491
G1 X140.420 Y83.454 E1.17379
M204 S1000
G1 X140.887 Y83.044 F10800.000
M204 S800
G1 F1500.000
G1 X140.887 Y84.427 E0.04680
G1 X105.337 Y85.115 E1.20358
G1 X105.337 Y83.264 E0.06266
G1 X140.827 Y83.044 E1.20135
M204 S1000
G1 X140.694 Y83.394 F10800.000
G1 X140.277 Y83.743
G1 F2400.000
G1 X129.569 Y83.880 E0.19288
G1 X122.430 Y83.971 E0.21102
G1 F8640.000
G1 X125.721 Y83.929 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X121.456 Y84.274
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.856 Y83.874 E0.01946
G1 X121.266 Y83.878 E0.02032
G1 X121.045 Y84.098 E0.01074
G1 X120.448 Y84.110 E0.02059
G1 X120.676 Y83.881 E0.01113
G1 X120.087 Y83.885 E0.02032
G1 X119.850 Y84.121 E0.01152
G1 X119.253 Y84.133 E0.02059
G1 X119.497 Y83.889 E0.01190
G1 X118.907 Y83.892 E0.02032
G1 X118.655 Y84.145 E0.01229
G1 X118.058 Y84.156 E0.02059
G1 X118.318 Y83.896 E0.01268
G1 X117.728 Y83.900 E0.02032
G1 X117.460 Y84.168 E0.01306
G1 X116.863 Y84.179 E0.02059
G1 X117.138 Y83.903 E0.01345
G1 X116.549 Y83.907 E0.02032
G1 X116.265 Y84.191 E0.01383
G1 X115.667 Y84.202 E0.02059
G1 X115.959 Y83.911 E0.01422
G1 X115.370 Y83.914 E0.02032
G1 X115.070 Y84.214 E0.01461
G1 X114.472 Y84.226 E0.02059
G1 X114.780 Y83.918 E0.01499
G1 X114.190 Y83.921 E0.02032
G1 X113.875 Y84.237 E0.01538
G1 X113.277 Y84.249 E0.02059
G1 X113.601 Y83.925 E0.01576
G1 X113.011 Y83.929 E0.02032
G1 X112.680 Y84.260 E0.01615
G1 X112.082 Y84.272 E0.02059
G1 X112.421 Y83.932 E0.01654
G1 X111.832 Y83.936 E0.02032
G1 X111.484 Y84.283 E0.01692
G1 X110.887 Y84.295 E0.02059
G1 X111.242 Y83.940 E0.01731
G1 X110.653 Y83.943 E0.02032
G1 X110.289 Y84.307 E0.01769
G1 X109.692 Y84.318 E0.02059
G1 X110.063 Y83.947 E0.01808
G1 X109.473 Y83.951 E0.02032
G1 X109.094 Y84.330 E0.01847
G1 X108.497 Y84.341 E0.02059
G1 X108.884 Y83.954 E0.01885
G1 X108.294 Y83.958 E0.02032
G1 X107.899 Y84.353 E0.01924
G1 X107.302 Y84.364 E0.02059
G1 X107.704 Y83.962 E0.01963
G1 X107.115 Y83.965 E0.02032
G1 X106.704 Y84.376 E0.02001
G1 X106.106 Y84.388 E0.02059
G1 X106.709 Y83.785 E0.02938
M204 S1000
G1 F8640.000
G1 X106.106 Y84.388 E-0.19689
G1 X106.704 Y84.376 E-0.13800
G1 X107.115 Y83.965 E-0.13411
G1 X107.704 Y83.962 E-0.13615
G1 X107.302 Y84.364 E-0.13153
G1 X107.402 Y84.362 E-0.02331
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X105.744 Y86.910
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.480 Y87.582 E1.17602
G1 X140.480 Y88.156 E0.01942
G1 X105.744 Y87.941 E1.17582
G1 X105.744 Y86.970 E0.03288
M204 S1000
G1 F8640.000
G1 X109.035 Y87.028 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X105.337 Y88.346
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.337 Y86.495 E0.06266
G1 X140.887 Y87.183 E1.20358
G1 X140.887 Y88.566 E0.04680
G1 X105.397 Y88.346 E1.20135
M204 S1000
G1 X105.533 Y87.997 F10800.000
G1 X105.909 Y87.820
M204 S1250
G1 F4800.000
G1 X106.499 Y87.230 E0.02848
G1 X107.069 Y87.241 E0.01942
G1 X106.668 Y87.642 E0.01934
G1 X107.244 Y87.645 E0.01967
G1 X107.638 Y87.252 E0.01898
G1 X108.207 Y87.263 E0.01942
G1 X107.821 Y87.649 E0.01862
G1 X108.398 Y87.652 E0.01967
G1 X108.776 Y87.274 E0.01826
G1 X109.346 Y87.285 E0.01942
G1 X108.974 Y87.656 E0.01790
G1 X109.551 Y87.659 E0.01967
G1 X109.915 Y87.296 E0.01754
G1 X110.484 Y87.307 E0.01942
G1 X110.128 Y87.663 E0.01718
G1 X110.704 Y87.667 E0.01967
G1 X111.053 Y87.318 E0.01682
G1 X111.622 Y87.329 E0.01942
G1 X111.281 Y87.670 E0.01646
G1 X111.858 Y87.674 E0.01967
G1 X112.192 Y87.340 E0.01610
G1 X112.761 Y87.351 E0.01942
G1 X112.435 Y87.677 E0.01574
G1 X113.011 Y87.681 E0.01967
G1 X113.330 Y87.362 E0.01538
G1 X113.899 Y87.373 E0.01942
G1 X113.588 Y87.684 E0.01502
G1 X114.165 Y87.688 E0.01967
G1 X114.468 Y87.384 E0.01466
G1 X115.038 Y87.395 E0.01942
G1 X114.741 Y87.692 E0.01430
G1 X115.318 Y87.695 E0.01967
G1 X115.607 Y87.406 E0.01395
G1 X116.176 Y87.417 E0.01942
G1 X115.895 Y87.699 E0.01359
G1 X116.471 Y87.702 E0.01967
G1 X116.745 Y87.428 E0.01323
G1 X117.315 Y87.439 E0.01942
G1 X117.048 Y87.706 E0.01287
G1 X117.625 Y87.709 E0.01967
G1 X117.884 Y87.450 E0.01251
G1 X118.453 Y87.461 E0.01942
G1 X118.201 Y87.713 E0.01215
G1 X118.778 Y87.717 E0.01967
G1 X119.022 Y87.472 E0.01179
G1 X119.591 Y87.483 E0.01942
G1 X119.355 Y87.720 E0.01143
G1 X119.931 Y87.724 E0.01967
G1 X120.161 Y87.494 E0.01107
G1 X120.730 Y87.505 E0.01942
G1 X120.508 Y87.727 E0.01071
G1 X121.085 Y87.731 E0.01967
G1 X121.299 Y87.516 E0.01035
G1 X121.868 Y87.527 E0.01942
G1 X121.479 Y87.916 E0.01877
M204 S1000
G1 X122.430 Y87.639 F10800.000
G1 F2400.000
G1 X129.569 Y87.730 E0.21102
G1 X140.277 Y87.867 E0.19288
G1 F8640.000
G1 X136.986 Y87.825 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X68.970 Y130.103
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.943 Y132.356 E0.08305
G1 X66.325 Y133.990 E0.13439
G1 X65.300 Y131.616 E0.08751
G1 X68.915 Y130.126 E0.13236
M204 S1000
G1 X69.185 Y129.574 F10800.000
M204 S800
G1 F1500.000
G1 X70.476 Y132.562 E0.11015
G1 X66.115 Y134.531 E0.16195
G1 X64.762 Y131.398 E0.11553
G1 X69.130 Y129.597 E0.15992
M204 S1000
G1 X69.220 Y129.973 F10800.000
G1 F8640.000
G1 X70.476 Y132.562 E-0.75176
G1 X70.443 Y132.577 E-0.00824
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X65.733 Y132.312
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X66.657 Y131.388 E0.04808
G1 X67.721 Y130.950 E0.04238
G1 X66.061 Y132.609 E0.08641
G1 X66.250 Y133.047 E0.01753
G1 X68.810 Y130.501 E0.13289
G1 X68.994 Y130.929 E0.01713
G1 X66.439 Y133.484 E0.13304
G1 X66.482 Y133.584 E0.00401
G1 X67.363 Y133.186 E0.03558
G1 X69.183 Y131.366 E0.09477
G1 X69.372 Y131.803 E0.01753
G1 X68.138 Y133.037 E0.06424
M204 S1000
G1 F8640.000
G1 X69.372 Y131.803 E-0.40294
G1 X69.183 Y131.366 E-0.10998
G1 X68.427 Y132.122 E-0.24708
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X181.646 Y144.817
G1 Z8.800
G1 E0.80000 F2100.00000
M73 Q94 S23
M204 S800
G1 F1500.000
G1 X185.245 Y143.067 E0.13544
G1 X186.281 Y145.290 E0.08300
G1 X182.627 Y146.921 E0.13544
G1 X181.672 Y144.871 E0.07653
M204 S1000
G1 X181.108 Y144.626 F10800.000
M204 S800
G1 F1500.000
G1 X185.439 Y142.520 E0.16300
G1 X186.825 Y145.493 E0.11101
G1 X182.428 Y147.456 E0.16300
G1 X181.134 Y144.681 E0.10364
M204 S1000
G1 X181.496 Y144.527 F10800.000
G1 F8640.000
G1 X184.075 Y143.204 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X184.581 Y145.915
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.709 Y144.786 E0.05560
G1 X185.521 Y144.382 E0.01552
G1 X183.873 Y146.030 E0.08116
G1 X182.803 Y146.508 E0.04080
G1 X185.333 Y143.978 E0.12457
G1 X185.144 Y143.574 E0.01552
G1 X182.593 Y146.125 E0.12564
G1 X182.405 Y145.721 E0.01552
G1 X184.222 Y143.904 E0.08951
G1 X183.070 Y144.465 E0.04464
G1 X182.079 Y145.455 E0.04880
M204 S1000
G1 F8640.000
G1 X183.070 Y144.465 E-0.32354
G1 X184.222 Y143.904 E-0.29600
G1 X183.792 Y144.334 E-0.14046
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X157.794 Y87.295
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X188.098 Y87.881 E1.02597
G1 X188.099 Y88.811 E0.03146
G1 X153.362 Y88.596 E1.17582
G1 X153.362 Y84.657 E0.13333
G1 X188.099 Y84.442 E1.17582
G1 X188.099 Y85.372 E0.03146
G1 X157.794 Y85.959 E1.02597
M73 P94 R23
G1 X157.794 Y86.591 E0.02140
G1 F1800.000
G1 X157.794 Y86.662 E0.00355
G1 F2700.000
G1 X157.794 Y87.235 E0.01937
M204 S1000
G1 F8640.000
G1 X161.085 Y87.305 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X188.506 Y89.220
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X152.955 Y89.001 E1.20338
G1 X152.955 Y84.252 E0.16072
G1 X188.506 Y84.033 E1.20338
G1 X188.506 Y85.771 E0.05884
G1 X158.201 Y86.358 E1.02597
G1 X158.201 Y86.583 E0.00762
G1 F1800.000
G1 X158.201 Y86.670 E0.00433
G1 F1500.000
G1 X158.201 Y86.895 E0.00762
G1 X188.506 Y87.482 E1.02597
G1 X188.506 Y89.160 E0.05681
M204 S1000
G1 X188.106 Y89.209 F10800.000
G1 F8640.000
G1 X185.214 Y89.146 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X187.148 Y88.683
G1 Z8.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.653 Y88.178 E0.02446
G1 X187.081 Y88.167 E0.01960
G1 X186.751 Y88.497 E0.01600
G1 X186.171 Y88.494 E0.01985
G1 X186.509 Y88.156 E0.01637
G1 X185.937 Y88.145 E0.01960
G1 X185.592 Y88.490 E0.01673
G1 X185.013 Y88.486 E0.01985
G1 X185.366 Y88.134 E0.01709
G1 X184.794 Y88.123 E0.01960
G1 X184.434 Y88.483 E0.01746
G1 X183.854 Y88.479 E0.01985
G1 X184.222 Y88.112 E0.01782
G1 X183.650 Y88.100 E0.01960
G1 X183.275 Y88.476 E0.01818
G1 X182.696 Y88.472 E0.01985
G1 X183.078 Y88.089 E0.01854
G1 X182.507 Y88.078 E0.01960
G1 X182.116 Y88.468 E0.01891
G1 X181.537 Y88.465 E0.01985
G1 X181.935 Y88.067 E0.01927
G1 X181.363 Y88.056 E0.01960
G1 X180.958 Y88.461 E0.01963
G1 X180.379 Y88.458 E0.01985
G1 X180.791 Y88.045 E0.02000
G1 X180.219 Y88.034 E0.01960
G1 X179.799 Y88.454 E0.02036
G1 X179.220 Y88.451 E0.01985
G1 X179.648 Y88.023 E0.02072
G1 X179.076 Y88.012 E0.01960
G1 X178.641 Y88.447 E0.02109
G1 X178.061 Y88.443 E0.01985
G1 X178.504 Y88.001 E0.02145
G1 X177.932 Y87.990 E0.01960
G1 X177.482 Y88.440 E0.02181
G1 X176.903 Y88.436 E0.01985
G1 X177.360 Y87.979 E0.02217
G1 X176.789 Y87.968 E0.01960
G1 X176.324 Y88.433 E0.02254
G1 X175.744 Y88.429 E0.01985
G1 X176.217 Y87.957 E0.02290
G1 X175.645 Y87.946 E0.01960
G1 X175.165 Y88.426 E0.02326
G1 X174.586 Y88.422 E0.01985
G1 X175.073 Y87.934 E0.02363
G1 X174.501 Y87.923 E0.01960
G1 X174.006 Y88.418 E0.02399
G1 X173.427 Y88.415 E0.01985
G1 X173.928 Y87.914 E0.02429
G1 X173.341 Y87.918 E0.02012
G1 X172.848 Y88.411 E0.02392
G1 X172.269 Y88.408 E0.01985
G1 X172.754 Y87.922 E0.02355
G1 X172.167 Y87.926 E0.02012
G1 X171.689 Y88.404 E0.02318
G1 X171.110 Y88.400 E0.01985
G1 X171.580 Y87.930 E0.02280
G1 X170.994 Y87.934 E0.02012
G1 X170.531 Y88.397 E0.02243
G1 X169.951 Y88.393 E0.01985
G1 X170.407 Y87.938 E0.02206
G1 X169.820 Y87.942 E0.02012
G1 X169.372 Y88.390 E0.02169
G1 X168.793 Y88.386 E0.01985
G1 X169.233 Y87.946 E0.02131
G1 X168.646 Y87.950 E0.02012
G1 X168.214 Y88.383 E0.02094
G1 X167.634 Y88.379 E0.01985
G1 X168.059 Y87.955 E0.02057
G1 X167.472 Y87.959 E0.02012
G1 X167.055 Y88.375 E0.02020
G1 X166.476 Y88.372 E0.01985
G1 X166.885 Y87.963 E0.01982
G1 X166.298 Y87.967 E0.02012
G1 X165.896 Y88.368 E0.01945
G1 X165.317 Y88.365 E0.01985
G1 X165.711 Y87.971 E0.01908
G1 X165.124 Y87.975 E0.02012
G1 X164.738 Y88.361 E0.01871
G1 X164.159 Y88.358 E0.01985
G1 X164.537 Y87.979 E0.01833
G1 X163.950 Y87.983 E0.02012
G1 X163.579 Y88.354 E0.01796
G1 X163.000 Y88.350 E0.01985
G1 X163.410 Y87.940 E0.01989
G1 X163.171 Y87.704 E0.01151
G1 X163.065 Y87.702 E0.00363
G1 X162.421 Y88.347 E0.03125
G1 X161.841 Y88.343 E0.01985
G1 X162.494 Y87.691 E0.03161
G1 X161.922 Y87.680 E0.01960
G1 X161.262 Y88.340 E0.03198
G1 X160.762 Y88.337 E0.01714
G1 X160.896 Y88.206 E0.00641
G1 X160.896 Y88.123 E0.00282
G1 X161.530 Y87.489 E0.03073
M204 S1000
G1 F8640.000
G1 X160.896 Y88.123 E-0.20707
G1 X160.896 Y88.206 E-0.01901
G1 X160.762 Y88.337 E-0.04320
G1 X161.262 Y88.340 E-0.11545
G1 X161.922 Y87.680 E-0.21545
G1 X162.494 Y87.691 E-0.13205
G1 X162.409 Y87.776 E-0.02776
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X160.466 Y88.311
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X160.466 Y87.668 E0.03388
G1 X160.014 Y87.659 E0.02382
G1 X160.014 Y88.316 E0.03459
G1 X159.563 Y88.313 E0.02381
G1 X159.563 Y87.651 E0.03490
G1 X159.111 Y87.642 E0.02382
G1 X159.111 Y88.310 E0.03522
G1 X158.659 Y88.307 E0.02381
G1 X158.659 Y87.633 E0.03553
G1 X158.207 Y87.624 E0.02382
G1 X158.207 Y88.304 E0.03585
G1 X157.755 Y88.302 E0.02381
G1 X157.755 Y87.616 E0.03616
G1 X157.472 Y87.610 E0.01494
G1 X157.472 Y85.643 E0.10369
G1 X157.755 Y85.637 E0.01494
G1 X157.755 Y84.952 E0.03616
G1 X158.207 Y84.949 E0.02381
G1 X158.207 Y85.629 E0.03585
G1 X158.659 Y85.620 E0.02382
G1 X158.659 Y84.946 E0.03553
G1 X159.111 Y84.943 E0.02381
G1 X159.111 Y85.611 E0.03522
G1 X159.563 Y85.603 E0.02382
G1 X159.563 Y84.940 E0.03490
G1 X160.014 Y84.938 E0.02381
G1 X160.014 Y85.594 E0.03459
G1 X160.466 Y85.585 E0.02382
G1 X160.466 Y84.942 E0.03388
G1 X160.712 Y85.380 F10800.000
M204 S1250
G1 F4800.000
G1 X161.178 Y84.914 E0.02258
G1 X161.560 Y84.912 E0.01307
G1 X161.561 Y85.114 E0.00693
G1 X160.899 Y85.776 E0.03209
M204 S1000
G1 X161.785 Y85.453 F10800.000
M204 S1250
G1 F2400.000
G1 X162.356 Y84.882 E0.02437
G1 X162.873 Y84.878 E0.01557
G1 X162.157 Y85.594 E0.03050
G1 X162.680 Y85.584 E0.01578
G1 X163.389 Y84.875 E0.03021
G1 X163.905 Y84.872 E0.01557
G1 X163.204 Y85.573 E0.02991
G1 X163.727 Y85.563 E0.01578
G1 X164.421 Y84.869 E0.02962
G1 X164.937 Y84.866 E0.01557
G1 X164.250 Y85.553 E0.02932
G1 X164.773 Y85.543 E0.01578
G1 X165.453 Y84.863 E0.02903
G1 X165.969 Y84.859 E0.01557
G1 X165.296 Y85.533 E0.02873
G1 X165.819 Y85.523 E0.01578
G1 X166.486 Y84.856 E0.02843
G1 X167.002 Y84.853 E0.01557
G1 X166.342 Y85.513 E0.02814
G1 X166.865 Y85.503 E0.01578
G1 X167.518 Y84.850 E0.02784
G1 X168.034 Y84.847 E0.01557
G1 X167.388 Y85.492 E0.02755
G1 X167.911 Y85.482 E0.01578
G1 X168.550 Y84.843 E0.02725
G1 X169.066 Y84.840 E0.01557
G1 X168.434 Y85.472 E0.02695
G1 X168.958 Y85.462 E0.01578
G1 X169.583 Y84.837 E0.02666
G1 X170.099 Y84.834 E0.01557
G1 X169.481 Y85.452 E0.02636
G1 X170.004 Y85.442 E0.01578
G1 X170.615 Y84.831 E0.02607
G1 X171.131 Y84.827 E0.01557
G1 X170.527 Y85.432 E0.02577
G1 X171.050 Y85.422 E0.01578
G1 X171.647 Y84.824 E0.02547
G1 X172.163 Y84.821 E0.01557
G1 X171.573 Y85.411 E0.02518
G1 X172.096 Y85.401 E0.01578
G1 X172.679 Y84.818 E0.02488
G1 X173.196 Y84.815 E0.01557
G1 X172.619 Y85.391 E0.02459
G1 X173.142 Y85.381 E0.01578
G1 X173.712 Y84.811 E0.02429
G1 X174.228 Y84.808 E0.01557
G1 X173.665 Y85.371 E0.02400
G1 X174.188 Y85.361 E0.01578
G1 X174.744 Y84.805 E0.02370
G1 X175.260 Y84.802 E0.01557
G1 X174.711 Y85.351 E0.02340
G1 X175.235 Y85.340 E0.01578
G1 X175.776 Y84.799 E0.02311
G1 X176.292 Y84.796 E0.01557
G1 X175.758 Y85.330 E0.02281
G1 X176.281 Y85.320 E0.01578
G1 X176.809 Y84.792 E0.02252
G1 X177.325 Y84.789 E0.01557
G1 X176.804 Y85.310 E0.02222
G1 X177.327 Y85.300 E0.01578
G1 X177.841 Y84.786 E0.02192
G1 X178.357 Y84.783 E0.01557
G1 X177.850 Y85.290 E0.02163
G1 X178.373 Y85.280 E0.01578
G1 X178.873 Y84.780 E0.02133
G1 X179.389 Y84.776 E0.01557
G1 X178.896 Y85.270 E0.02104
G1 X179.419 Y85.259 E0.01578
G1 X179.906 Y84.773 E0.02074
G1 X180.362 Y84.770 E0.01376
G1 X180.362 Y84.829 E0.00178
G1 X179.778 Y85.413 E0.02490
M204 S1000
G1 X180.607 Y85.395 F10800.000
M204 S1250
G1 F4800.000
G1 X181.212 Y84.790 E0.02922
G1 X181.797 Y84.787 E0.01999
G1 X181.387 Y85.196 E0.01981
G1 X181.980 Y85.185 E0.02027
G1 X182.382 Y84.783 E0.01943
G1 X182.967 Y84.779 E0.01999
G1 X182.572 Y85.173 E0.01905
G1 X183.165 Y85.162 E0.02027
G1 X183.552 Y84.776 E0.01867
G1 X184.136 Y84.772 E0.01999
G1 X183.758 Y85.150 E0.01829
G1 X184.351 Y85.139 E0.02027
G1 X184.721 Y84.768 E0.01791
G1 X185.306 Y84.765 E0.01999
G1 X184.944 Y85.128 E0.01753
G1 X185.537 Y85.116 E0.02027
G1 X185.891 Y84.761 E0.01715
G1 X186.476 Y84.758 E0.01999
G1 X186.129 Y85.105 E0.01677
G1 X186.722 Y85.093 E0.02027
G1 X187.061 Y84.754 E0.01639
G1 X187.646 Y84.750 E0.01999
G1 X187.128 Y85.268 E0.02504
M204 S1000
G1 F8640.000
G1 X187.646 Y84.750 E-0.16917
G1 X187.061 Y84.754 E-0.13507
G1 X186.722 Y85.093 E-0.11072
G1 X186.129 Y85.105 E-0.13691
G1 X186.476 Y84.758 E-0.11329
G1 X186.066 Y84.760 E-0.09484
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
G1 X157.304 Y88.497
G1 Z8.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X157.304 Y84.954 E0.18673
G1 X156.852 Y84.957 E0.02381
G1 X156.852 Y88.296 E0.17600
G1 X156.400 Y88.293 E0.02381
G1 X156.400 Y84.960 E0.17570
G1 X155.948 Y84.963 E0.02381
G1 X155.948 Y88.290 E0.17541
G1 X155.497 Y88.288 E0.02381
G1 X155.497 Y84.965 E0.17511
G1 X155.045 Y84.968 E0.02381
G1 X155.045 Y88.285 E0.17482
G1 X154.593 Y88.282 E0.02381
G1 X154.593 Y84.971 E0.17453
G1 X154.141 Y84.974 E0.02381
G1 X154.141 Y88.279 E0.17423
G1 X153.689 Y88.276 E0.02381
G1 X153.689 Y84.779 E0.18437
;BEFORE_LAYER_CHANGE
G92 E0.0
;9


G1 F8640.000
G1 X153.689 Y88.070 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.400 F10800.000
;AFTER_LAYER_CHANGE
;9
G1 X140.479 Y84.227
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X105.742 Y84.900 E1.17602
G1 X105.742 Y83.668 E0.04168
G1 X140.479 Y83.454 E1.17582
G1 X140.479 Y84.167 E0.02416
M204 S1000
G1 F8640.000
G1 X137.188 Y84.237 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X140.886 Y83.044
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.886 Y84.627 E0.05357
G1 X105.335 Y85.315 E1.20358
G1 X105.335 Y83.264 E0.06943
G1 X140.826 Y83.044 E1.20135
M204 S1000
G1 X140.694 Y83.395 F10800.000
G1 X140.275 Y83.843
G1 F2400.000
G1 X137.603 Y83.877 E0.08929
G1 X137.226 Y84.168 F10800.000
M204 S1250
G1 F4800.000
G1 X136.840 Y83.782 E0.01854
G1 X136.266 Y83.785 E0.01944
G1 X136.481 Y83.999 E0.01028
G1 X135.915 Y84.010 E0.01919
G1 X135.693 Y83.789 E0.01064
G1 X135.120 Y83.792 E0.01944
G1 X135.349 Y84.021 E0.01099
G1 X134.783 Y84.032 E0.01919
G1 X134.547 Y83.796 E0.01135
G1 X133.974 Y83.799 E0.01944
G1 X134.218 Y84.043 E0.01170
G1 X133.652 Y84.054 E0.01919
G1 X133.400 Y83.803 E0.01206
G1 X132.827 Y83.806 E0.01944
G1 X133.086 Y84.065 E0.01241
G1 X132.520 Y84.076 E0.01919
G1 X132.254 Y83.810 E0.01277
G1 X131.681 Y83.813 E0.01944
G1 X131.954 Y84.087 E0.01312
G1 X131.388 Y84.098 E0.01919
G1 X131.107 Y83.817 E0.01348
G1 X130.534 Y83.820 E0.01944
G1 X130.823 Y84.109 E0.01383
G1 X130.257 Y84.120 E0.01919
G1 X129.961 Y83.824 E0.01419
G1 X129.388 Y83.828 E0.01944
G1 X129.691 Y84.131 E0.01455
G1 X129.125 Y84.142 E0.01919
G1 X128.815 Y83.831 E0.01490
G1 X128.241 Y83.835 E0.01944
G1 X128.559 Y84.153 E0.01526
G1 X127.994 Y84.164 E0.01919
G1 X127.668 Y83.838 E0.01561
G1 X127.095 Y83.842 E0.01944
G1 X127.428 Y84.175 E0.01597
G1 X126.862 Y84.186 E0.01919
G1 X126.522 Y83.845 E0.01632
G1 X125.948 Y83.849 E0.01944
G1 X126.296 Y84.197 E0.01668
G1 X125.730 Y84.208 E0.01919
G1 X125.375 Y83.852 E0.01703
G1 X124.802 Y83.856 E0.01944
G1 X125.165 Y84.219 E0.01739
G1 X124.599 Y84.229 E0.01919
G1 X124.229 Y83.859 E0.01774
G1 X123.656 Y83.863 E0.01944
G1 X124.033 Y84.240 E0.01810
G1 X123.467 Y84.251 E0.01919
G1 X123.082 Y83.867 E0.01846
G1 X122.509 Y83.870 E0.01944
G1 X122.901 Y84.262 E0.01881
G1 X122.336 Y84.273 E0.01919
G1 X121.936 Y83.874 E0.01917
G1 X121.363 Y83.877 E0.01944
G1 X121.770 Y84.284 E0.01952
G1 X121.204 Y84.295 E0.01919
G1 X120.789 Y83.881 E0.01988
G1 X120.216 Y83.884 E0.01944
G1 X120.638 Y84.306 E0.02023
G1 X120.072 Y84.317 E0.01919
G1 X119.643 Y83.888 E0.02059
G1 X119.070 Y83.891 E0.01944
G1 X119.507 Y84.328 E0.02094
G1 X118.941 Y84.339 E0.01919
G1 X118.497 Y83.895 E0.02130
G1 X117.923 Y83.898 E0.01944
G1 X118.375 Y84.350 E0.02165
G1 X117.809 Y84.361 E0.01919
G1 X117.350 Y83.902 E0.02201
G1 X116.777 Y83.906 E0.01944
G1 X117.243 Y84.372 E0.02237
G1 X116.678 Y84.383 E0.01919
G1 X116.204 Y83.909 E0.02272
G1 X115.631 Y83.913 E0.01944
G1 X116.112 Y84.394 E0.02308
G1 X115.546 Y84.405 E0.01919
G1 X115.057 Y83.916 E0.02343
G1 X114.484 Y83.920 E0.01944
G1 X114.980 Y84.416 E0.02379
G1 X114.414 Y84.427 E0.01919
G1 X113.911 Y83.923 E0.02414
G1 X113.338 Y83.927 E0.01944
G1 X113.849 Y84.438 E0.02450
G1 X113.283 Y84.449 E0.01919
G1 X112.764 Y83.930 E0.02485
G1 X112.191 Y83.934 E0.01944
G1 X112.717 Y84.459 E0.02521
G1 X112.151 Y84.470 E0.01919
G1 X111.618 Y83.937 E0.02556
G1 X111.045 Y83.941 E0.01944
G1 X111.585 Y84.481 E0.02592
G1 X111.019 Y84.492 E0.01919
G1 X110.472 Y83.944 E0.02628
G1 X109.898 Y83.948 E0.01944
G1 X110.454 Y84.503 E0.02663
G1 X109.888 Y84.514 E0.01919
G1 X109.325 Y83.952 E0.02699
G1 X108.752 Y83.955 E0.01944
G1 X109.322 Y84.525 E0.02734
G1 X108.756 Y84.536 E0.01919
G1 X108.179 Y83.959 E0.02770
G1 X107.605 Y83.962 E0.01944
G1 X108.190 Y84.547 E0.02805
G1 X107.625 Y84.558 E0.01919
G1 X107.032 Y83.966 E0.02841
G1 X106.459 Y83.969 E0.01944
G1 X107.059 Y84.569 E0.02876
G1 X106.493 Y84.580 E0.01919
G1 X105.864 Y83.951 E0.03015
M204 S1000
G1 F8640.000
G1 X106.493 Y84.580 E-0.20528
G1 X107.059 Y84.569 E-0.13067
G1 X106.459 Y83.969 E-0.19585
G1 X107.032 Y83.966 E-0.13236
G1 X107.326 Y84.259 E-0.09584
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X105.811 Y86.711
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.479 Y87.382 E1.17369
G1 X140.479 Y88.156 E0.02619
G1 X105.742 Y87.941 E1.17582
G1 X105.751 Y86.710 E0.04168
M204 S1000
G1 F8640.000
G1 X109.042 Y86.774 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X105.335 Y88.346
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.335 Y86.295 E0.06943
G1 X140.886 Y86.983 E1.20358
G1 X140.886 Y88.566 E0.05357
G1 X105.395 Y88.346 E1.20135
M204 S1000
G1 X105.531 Y87.997 F10800.000
G1 F8640.000
G1 X105.335 Y86.295 E-0.47389
G1 X106.574 Y86.319 E-0.28611
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X105.864 Y86.986
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X106.519 Y87.641 E0.03176
G1 X107.106 Y87.644 E0.02012
G1 X106.491 Y87.030 E0.02981
G1 X107.086 Y87.041 E0.02039
G1 X107.693 Y87.648 E0.02943
G1 X108.280 Y87.652 E0.02012
G1 X107.681 Y87.053 E0.02905
G1 X108.276 Y87.064 E0.02039
G1 X108.867 Y87.655 E0.02866
G1 X109.453 Y87.659 E0.02012
G1 X108.870 Y87.076 E0.02828
G1 X109.465 Y87.087 E0.02039
G1 X110.040 Y87.663 E0.02790
G1 X110.627 Y87.666 E0.02012
G1 X110.060 Y87.099 E0.02752
G1 X110.654 Y87.110 E0.02039
G1 X111.214 Y87.670 E0.02713
G1 X111.801 Y87.673 E0.02012
G1 X111.249 Y87.122 E0.02675
G1 X111.844 Y87.133 E0.02039
G1 X112.387 Y87.677 E0.02637
G1 X112.974 Y87.681 E0.02012
G1 X112.438 Y87.145 E0.02599
G1 X113.033 Y87.156 E0.02039
G1 X113.561 Y87.684 E0.02560
G1 X114.148 Y87.688 E0.02012
G1 X113.628 Y87.168 E0.02522
G1 X114.222 Y87.179 E0.02039
G1 X114.735 Y87.692 E0.02484
G1 X115.321 Y87.695 E0.02012
G1 X114.817 Y87.191 E0.02446
G1 X115.412 Y87.202 E0.02039
G1 X115.908 Y87.699 E0.02407
G1 X116.495 Y87.702 E0.02012
G1 X116.006 Y87.214 E0.02369
G1 X116.601 Y87.225 E0.02039
G1 X117.082 Y87.706 E0.02331
G1 X117.669 Y87.710 E0.02012
G1 X117.196 Y87.237 E0.02293
G1 X117.790 Y87.248 E0.02039
G1 X118.255 Y87.713 E0.02254
G1 X118.842 Y87.717 E0.02012
G1 X118.385 Y87.260 E0.02216
G1 X118.980 Y87.271 E0.02039
G1 X119.429 Y87.721 E0.02178
G1 X120.016 Y87.724 E0.02012
G1 X119.575 Y87.283 E0.02140
G1 X120.169 Y87.294 E0.02039
G1 X120.603 Y87.728 E0.02101
G1 X121.189 Y87.731 E0.02012
G1 X120.764 Y87.306 E0.02063
G1 X121.359 Y87.317 E0.02039
G1 X121.776 Y87.735 E0.02025
G1 X122.363 Y87.739 E0.02012
G1 X121.953 Y87.329 E0.01987
G1 X122.548 Y87.340 E0.02039
G1 X122.950 Y87.742 E0.01948
G1 X123.537 Y87.746 E0.02012
G1 X123.143 Y87.352 E0.01910
G1 X123.737 Y87.364 E0.02039
G1 X124.123 Y87.750 E0.01872
G1 X124.710 Y87.753 E0.02012
G1 X124.332 Y87.375 E0.01834
G1 X124.927 Y87.387 E0.02039
G1 X125.297 Y87.757 E0.01795
G1 X125.884 Y87.760 E0.02012
G1 X125.521 Y87.398 E0.01757
G1 X126.116 Y87.410 E0.02039
G1 X126.471 Y87.764 E0.01719
G1 X127.057 Y87.768 E0.02012
G1 X126.711 Y87.421 E0.01681
G1 X127.305 Y87.433 E0.02039
G1 X127.644 Y87.771 E0.01642
G1 X128.231 Y87.775 E0.02012
G1 X127.900 Y87.444 E0.01604
G1 X128.495 Y87.456 E0.02039
G1 X128.818 Y87.779 E0.01566
G1 X129.405 Y87.782 E0.02012
G1 X129.090 Y87.467 E0.01528
G1 X129.684 Y87.479 E0.02039
G1 X129.991 Y87.786 E0.01489
G1 X130.578 Y87.789 E0.02012
G1 X130.279 Y87.490 E0.01451
G1 X130.874 Y87.502 E0.02039
G1 X131.165 Y87.793 E0.01413
G1 X131.752 Y87.797 E0.02012
G1 X131.468 Y87.513 E0.01375
G1 X132.063 Y87.525 E0.02039
G1 X132.339 Y87.800 E0.01336
G1 X132.925 Y87.804 E0.02012
G1 X132.658 Y87.536 E0.01298
G1 X133.252 Y87.548 E0.02039
G1 X133.512 Y87.808 E0.01260
G1 X134.099 Y87.811 E0.02012
G1 X133.847 Y87.559 E0.01222
G1 X134.442 Y87.571 E0.02039
G1 X134.686 Y87.815 E0.01184
G1 X135.273 Y87.818 E0.02012
G1 X135.036 Y87.582 E0.01145
G1 X135.631 Y87.594 E0.02039
G1 X135.859 Y87.822 E0.01107
G1 X136.446 Y87.826 E0.02012
G1 X136.226 Y87.605 E0.01069
G1 X136.820 Y87.617 E0.02039
G1 X137.217 Y88.014 E0.01924
M204 S1000
G1 X137.603 Y87.732 F10800.000
G1 F2400.000
G1 X140.275 Y87.767 E0.08929
G1 F8640.000
G1 X137.603 Y87.732 E-0.61718
G1 E-0.18282 F2100.00000
G1 Z9.600 F10800.000
G1 X69.178 Y130.581
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X69.741 Y131.885 E0.04809
G1 X66.123 Y133.519 E0.13439
G1 X65.507 Y132.094 E0.05256
G1 X69.123 Y130.604 E0.13236
M204 S1000
G1 X69.393 Y130.052 F10800.000
M204 S800
G1 F1500.000
G1 X70.274 Y132.091 E0.07520
G1 X65.913 Y134.061 E0.16195
G1 X64.969 Y131.875 E0.08058
G1 X69.338 Y130.075 E0.15992
M204 S1000
G1 X69.406 Y130.452 F10800.000
G1 F8640.000
G1 X70.274 Y132.091 E-0.51339
G1 X69.301 Y132.531 E-0.24661
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X65.701 Y132.143
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X66.568 Y133.011 E0.03684
G1 X66.920 Y132.852 E0.01160
G1 X66.186 Y132.117 E0.03120
G1 X66.548 Y131.968 E0.01175
G1 X67.272 Y132.693 E0.03078
G1 X67.624 Y132.534 E0.01160
G1 X66.909 Y131.819 E0.03036
G1 X67.271 Y131.670 E0.01175
G1 X67.976 Y132.375 E0.02995
G1 X68.328 Y132.216 E0.01160
G1 X67.633 Y131.521 E0.02953
G1 X67.995 Y131.372 E0.01175
G1 X68.680 Y132.057 E0.02911
G1 X69.032 Y131.898 E0.01160
G1 X68.357 Y131.223 E0.02869
G1 X68.718 Y131.073 E0.01175
G1 X69.505 Y131.860 E0.03344
M204 S1000
G1 F8640.000
G1 X68.718 Y131.073 E-0.25701
G1 X68.357 Y131.223 E-0.09035
G1 X69.032 Y131.898 E-0.22056
G1 X68.680 Y132.057 E-0.08917
G1 X68.365 Y131.742 E-0.10291
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X181.876 Y145.314
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.717 Y144.379 E0.06988
G1 X185.460 Y143.532 E0.06559
G1 X186.060 Y144.818 E0.04805
G1 X182.400 Y146.435 E0.13545
G1 X181.902 Y145.368 E0.03986
M204 S1000
G1 X181.341 Y145.129 F10800.000
M204 S800
G1 F1500.000
G1 X183.536 Y144.014 E0.08333
G1 X185.654 Y142.985 E0.07971
G1 X186.604 Y145.021 E0.07606
G1 X183.346 Y146.475 E0.12074
G1 X182.197 Y146.964 E0.04228
G1 X181.366 Y145.183 E0.06650
M204 S1000
G1 X181.738 Y145.082 F10800.000
G1 F8640.000
G1 X183.536 Y144.014 E-0.56905
G1 X184.280 Y143.653 E-0.19095
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X185.788 Y144.808
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X185.032 Y144.052 E0.03197
G1 X184.689 Y144.218 E0.01138
G1 X185.313 Y144.842 E0.02638
G1 X184.960 Y144.998 E0.01154
G1 X184.347 Y144.385 E0.02593
G1 X184.005 Y144.551 E0.01138
G1 X184.607 Y145.153 E0.02548
G1 X184.255 Y145.309 E0.01154
G1 X183.665 Y144.720 E0.02493
G1 X183.328 Y144.891 E0.01132
G1 X183.902 Y145.465 E0.02428
G1 X183.549 Y145.621 E0.01154
G1 X182.990 Y145.062 E0.02363
G1 X182.653 Y145.234 E0.01132
G1 X183.196 Y145.777 E0.02298
G1 X182.843 Y145.933 E0.01154
G1 X182.196 Y145.285 E0.02738
M204 S1000
G1 F8640.000
G1 X182.843 Y145.933 E-0.21138
G1 X183.196 Y145.777 E-0.08906
G1 X182.653 Y145.234 E-0.17738
G1 X182.990 Y145.062 E-0.08737
G1 X183.549 Y145.621 E-0.18241
G1 X183.598 Y145.599 E-0.01240
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X168.123 Y87.295
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X188.097 Y87.681 E0.67622
G1 X188.097 Y88.811 E0.03823
G1 X153.360 Y88.596 E1.17582
G1 X153.360 Y84.657 E0.13333
G1 X164.129 Y84.590 E0.36451
G1 X164.135 Y85.411 E0.02776
G1 X165.918 Y85.398 E0.06036
G1 X165.912 Y84.579 E0.02771
G1 X166.720 Y84.574 E0.02734
G1 X166.726 Y85.392 E0.02769
G1 X169.836 Y85.371 E0.10528
G1 X169.830 Y84.555 E0.02760
G1 X170.727 Y84.550 E0.03036
G1 X170.733 Y85.364 E0.02758
G1 X175.603 Y85.330 E0.16485
G1 X175.597 Y84.520 E0.02744
G1 X176.419 Y84.514 E0.02783
G1 X176.425 Y85.325 E0.02742
G1 X178.176 Y85.312 E0.05928
G1 X178.171 Y84.504 E0.02737
G1 X188.097 Y84.442 E0.33601
G1 X188.097 Y85.572 E0.03823
G1 X168.123 Y85.959 E0.67622
G1 X168.123 Y86.591 E0.02140
G1 F1800.000
G1 X168.123 Y86.662 E0.00355
G1 F2700.000
G1 X168.123 Y87.235 E0.01937
M204 S1000
G1 F8640.000
G1 X171.414 Y87.308 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X164.539 Y85.001
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X165.508 Y84.994 E0.03280
G1 X165.502 Y84.175 E0.02772
G1 X167.124 Y84.165 E0.05490
G1 X167.130 Y84.982 E0.02768
G1 X168.099 Y84.976 E0.03280
G1 X168.093 Y84.159 E0.02765
G1 X168.451 Y84.157 E0.01212
G1 X168.457 Y84.973 E0.02764
G1 X169.426 Y84.966 E0.03280
G1 X169.420 Y84.151 E0.02761
G1 X171.131 Y84.140 E0.05792
G1 X171.137 Y84.954 E0.02757
G1 X172.186 Y84.947 E0.03552
G1 X172.180 Y84.134 E0.02754
G1 X172.336 Y84.133 E0.00527
G1 X172.342 Y84.946 E0.02753
G1 X175.193 Y84.926 E0.09651
G1 X175.187 Y84.115 E0.02745
G1 X176.824 Y84.105 E0.05539
G1 X176.829 Y84.915 E0.02741
G1 X177.766 Y84.908 E0.03172
G1 X177.761 Y84.099 E0.02738
G1 X188.504 Y84.033 E0.36366
G1 X188.504 Y85.971 E0.06561
G1 X168.530 Y86.358 E0.67622
G1 X168.530 Y86.583 E0.00762
G1 F1800.000
G1 X168.530 Y86.670 E0.00433
G1 F1500.000
G1 X168.530 Y86.895 E0.00762
G1 X188.504 Y87.282 E0.67622
G1 X188.504 Y89.220 E0.06561
G1 X152.953 Y89.001 E1.20338
G1 X152.953 Y84.252 E0.16072
G1 X164.533 Y84.181 E0.39197
G1 X164.539 Y84.941 E0.02572
M73 Q95 S22
M204 S1000
G1 X164.733 Y85.350 F10800.000
G1 F8640.000
G1 X165.508 Y84.994 E-0.22418
G1 X165.502 Y84.175 E-0.18911
G1 X167.004 Y84.166 E-0.34670
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X166.123 Y85.600
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.322 Y85.398 E0.00944
G1 X166.317 Y84.780 E0.02059
G1 F8640.000
G1 X166.322 Y85.398 E-0.14270
G1 X166.123 Y85.600 E-0.06541
G1 E-0.59189 F2100.00000
G1 Z9.600 F10800.000
G1 X167.920 Y85.673
G1 Z9.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X170.041 Y85.645 E0.02992
G1 X169.955 Y85.018 F10800.000
M204 S1250
G1 F4800.000
G1 X170.407 Y85.469 E0.02592
M204 S1000
G1 X170.531 Y85.639 F10800.000
G1 F2400.000
G1 X175.808 Y85.569 E0.04978
G1 X175.773 Y84.981 F10800.000
M204 S1250
G1 F2400.000
G1 X176.182 Y85.389 E0.02058
M204 S1000
G1 X176.223 Y85.564 F10800.000
G1 F2400.000
G1 X177.435 Y85.548 E0.00687
G1 X178.294 Y85.114 F10800.000
M204 S1250
G1 F2400.000
G1 X178.655 Y85.474 E0.01578
G1 X179.171 Y85.464 E0.01600
G1 X178.489 Y84.782 E0.02988
G1 X179.013 Y84.779 E0.01621
G1 X179.688 Y85.454 E0.02958
G1 X180.205 Y85.444 E0.01600
G1 X179.536 Y84.775 E0.02929
G1 X180.059 Y84.772 E0.01621
G1 X180.721 Y85.434 E0.02899
G1 X181.238 Y85.424 E0.01600
G1 X180.583 Y84.769 E0.02869
G1 X181.106 Y84.766 E0.01621
G1 X181.755 Y85.414 E0.02840
G1 X182.271 Y85.404 E0.01600
G1 X181.630 Y84.763 E0.02810
G1 X182.153 Y84.759 E0.01621
G1 X182.788 Y85.394 E0.02780
G1 X183.305 Y85.384 E0.01600
G1 X182.677 Y84.756 E0.02751
G1 X183.200 Y84.753 E0.01621
G1 X183.821 Y85.374 E0.02721
G1 X184.338 Y85.364 E0.01600
G1 X183.723 Y84.750 E0.02692
G1 X184.247 Y84.746 E0.01621
G1 X184.855 Y85.354 E0.02662
G1 X185.371 Y85.344 E0.01600
G1 X184.770 Y84.743 E0.02632
G1 X185.294 Y84.740 E0.01621
G1 X185.888 Y85.334 E0.02603
G1 X186.405 Y85.324 E0.01600
G1 X185.817 Y84.737 E0.02573
G1 X186.341 Y84.733 E0.01621
G1 X186.921 Y85.314 E0.02543
G1 X187.438 Y85.304 E0.01600
G1 X186.864 Y84.730 E0.02514
G1 X187.388 Y84.727 E0.01621
G1 X187.977 Y85.317 E0.02583
M204 S1000
G1 F8640.000
G1 X187.388 Y84.727 E-0.19264
G1 X186.864 Y84.730 E-0.12087
G1 X187.438 Y85.304 E-0.18744
G1 X186.921 Y85.314 E-0.11932
G1 X186.494 Y84.886 E-0.13973
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
G1 X187.975 Y88.634
G1 Z9.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.312 Y87.971 E0.03208
G1 X186.719 Y87.960 E0.02033
G1 X187.259 Y88.500 E0.02616
G1 X186.673 Y88.497 E0.02005
G1 X186.125 Y87.948 E0.02654
G1 X185.531 Y87.937 E0.02033
G1 X186.087 Y88.493 E0.02692
G1 X185.502 Y88.489 E0.02005
G1 X184.938 Y87.925 E0.02730
G1 X184.344 Y87.914 E0.02033
G1 X184.916 Y88.486 E0.02768
G1 X184.330 Y88.482 E0.02005
G1 X183.750 Y87.902 E0.02806
G1 X183.157 Y87.891 E0.02033
G1 X183.744 Y88.479 E0.02844
G1 X183.158 Y88.475 E0.02005
G1 X182.563 Y87.879 E0.02883
G1 X181.969 Y87.868 E0.02033
G1 X182.573 Y88.471 E0.02921
G1 X181.987 Y88.468 E0.02005
G1 X181.380 Y87.861 E0.02935
G1 X180.802 Y87.865 E0.01979
G1 X181.401 Y88.464 E0.02898
G1 X180.815 Y88.460 E0.02005
G1 X180.224 Y87.869 E0.02861
G1 X179.646 Y87.873 E0.01979
G1 X180.229 Y88.457 E0.02824
G1 X179.643 Y88.453 E0.02005
G1 X179.068 Y87.878 E0.02787
G1 X178.490 Y87.882 E0.01979
G1 X179.058 Y88.450 E0.02750
G1 X178.472 Y88.446 E0.02005
G1 X177.912 Y87.886 E0.02712
G1 X177.449 Y87.889 E0.01584
G1 X177.337 Y87.778 E0.00539
G1 X177.220 Y87.776 E0.00401
G1 X177.886 Y88.442 E0.03226
G1 X177.300 Y88.439 E0.02005
G1 X176.626 Y87.765 E0.03264
G1 X176.032 Y87.753 E0.02033
G1 X176.714 Y88.435 E0.03302
G1 X176.129 Y88.431 E0.02005
G1 X175.439 Y87.742 E0.03340
G1 X174.845 Y87.730 E0.02033
G1 X175.543 Y88.428 E0.03378
G1 X174.957 Y88.424 E0.02005
G1 X174.251 Y87.719 E0.03416
G1 X173.658 Y87.707 E0.02033
G1 X174.371 Y88.421 E0.03454
G1 X173.785 Y88.417 E0.02005
G1 X173.064 Y87.696 E0.03492
G1 X172.470 Y87.684 E0.02033
G1 X173.200 Y88.413 E0.03531
G1 X172.614 Y88.410 E0.02005
G1 X171.877 Y87.673 E0.03569
G1 X171.283 Y87.661 E0.02033
G1 X172.028 Y88.406 E0.03607
G1 X171.442 Y88.403 E0.02005
G1 X171.042 Y88.002 E0.01939
M204 S1000
G1 X170.799 Y88.308 F10800.000
G1 F1800.000
G1 X170.799 Y87.668 E0.03269
G1 X170.353 Y87.659 E0.02277
G1 X170.353 Y88.379 E0.03679
G1 X169.907 Y88.377 E0.02277
G1 X169.907 Y87.651 E0.03709
G1 X169.462 Y87.642 E0.02277
G1 X169.462 Y88.374 E0.03739
G1 X169.016 Y88.371 E0.02277
G1 X169.016 Y87.634 E0.03769
G1 X168.571 Y87.625 E0.02277
G1 X168.571 Y88.368 E0.03799
G1 X168.125 Y88.366 E0.02277
G1 X168.125 Y87.616 E0.03829
G1 X167.801 Y87.610 E0.01654
G1 X167.801 Y86.103 E0.07702
G1 X167.679 Y86.104 E0.00623
G1 X167.679 Y88.363 E0.11540
G1 X167.234 Y88.360 E0.02277
G1 X167.234 Y85.711 E0.13539
G1 X166.788 Y85.714 E0.02277
G1 X166.788 Y88.357 E0.13509
G1 X166.343 Y88.355 E0.02277
G1 X166.343 Y86.151 E0.11258
G1 X166.284 Y86.211 E0.00427
G1 X165.897 Y85.829 E0.02777
G1 X165.897 Y88.352 E0.12890
G1 X165.452 Y88.349 E0.02277
G1 X165.452 Y85.723 E0.13419
G1 X165.006 Y85.726 E0.02277
G1 X165.006 Y88.346 E0.13389
G1 X164.560 Y88.344 E0.02277
G1 X164.560 Y85.729 E0.13359
G1 X164.115 Y85.732 E0.02277
G1 X164.115 Y88.341 E0.13329
G1 X163.669 Y88.338 E0.02277
G1 X163.669 Y84.915 E0.17491
G1 X163.224 Y84.918 E0.02277
G1 X163.224 Y88.335 E0.17463
G1 X162.778 Y88.333 E0.02277
G1 X162.778 Y84.920 E0.17435
G1 X162.332 Y84.923 E0.02277
G1 X162.332 Y88.330 E0.17407
M73 P95 R22
G1 X161.887 Y88.327 E0.02277
G1 X161.887 Y84.926 E0.17379
G1 X161.441 Y84.929 E0.02277
G1 X161.441 Y88.324 E0.17351
G1 X160.996 Y88.322 E0.02277
G1 X160.996 Y84.931 E0.17323
G1 X160.550 Y84.934 E0.02277
G1 X160.550 Y88.319 E0.17294
G1 X160.105 Y88.316 E0.02277
G1 X160.105 Y84.937 E0.17266
G1 X159.659 Y84.940 E0.02277
G1 X159.659 Y88.313 E0.17238
G1 X159.213 Y88.311 E0.02277
G1 X159.213 Y84.942 E0.17210
G1 X158.768 Y84.945 E0.02277
G1 X158.768 Y88.308 E0.17182
G1 X158.322 Y88.305 E0.02277
G1 X158.322 Y84.948 E0.17154
G1 X157.877 Y84.951 E0.02277
G1 X157.877 Y88.302 E0.17126
G1 X157.431 Y88.300 E0.02277
G1 X157.431 Y84.954 E0.17097
G1 X156.985 Y84.956 E0.02277
G1 X156.985 Y88.297 E0.17069
G1 X156.540 Y88.294 E0.02277
G1 X156.540 Y84.959 E0.17041
G1 X156.118 Y84.962 E0.02157
G1 X156.094 Y84.985 E0.00171
G1 X156.094 Y88.268 E0.16771
G1 X155.649 Y87.813 E0.03252
G1 X155.649 Y85.157 E0.13573
G1 X155.443 Y85.306 F10800.000
M204 S1250
G1 F4800.000
G1 X155.088 Y84.952 E0.01794
G1 X154.484 Y84.955 E0.02162
G1 X155.222 Y85.694 E0.03735
G1 X155.222 Y86.302 E0.02175
G1 X153.879 Y84.959 E0.06791
G1 X153.666 Y84.960 E0.00764
G1 X153.666 Y85.354 E0.01406
G1 X155.222 Y86.910 E0.07872
G1 X155.222 Y87.518 E0.02175
G1 X153.666 Y85.962 E0.07872
G1 X153.666 Y86.570 E0.02175
G1 X155.399 Y88.303 E0.08766
G1 X154.787 Y88.300 E0.02188
G1 X153.666 Y87.178 E0.05672
G1 X153.666 Y87.786 E0.02175
G1 X154.360 Y88.480 E0.03509
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.2


G1 F8640.000
G1 X153.666 Y87.786 E-0.22658
G1 X153.666 Y87.178 E-0.14043
G1 X154.787 Y88.300 E-0.36622
G1 X154.903 Y88.300 E-0.02677
G1 E-0.04000 F2100.00000
G1 Z9.600 F10800.000
;AFTER_LAYER_CHANGE
;9.2
G1 X140.478 Y84.427
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X105.741 Y85.100 E1.17602
G1 X105.741 Y83.668 E0.04845
G1 X140.478 Y83.454 E1.17582
G1 X140.478 Y84.367 E0.03093
M204 S1000
G1 F8640.000
G1 X137.187 Y84.437 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X140.885 Y83.044
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.885 Y84.827 E0.06034
G1 X105.334 Y85.515 E1.20358
G1 X105.334 Y83.264 E0.07620
G1 X140.825 Y83.044 E1.20135
M204 S1000
G1 X140.693 Y83.395 F10800.000
G1 F8640.000
G1 X140.885 Y84.827 E-0.41174
G1 X139.377 Y84.856 E-0.34826
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X139.501 Y84.324
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.064 Y83.762 E0.02737
G1 X139.475 Y83.765 E0.02026
G1 X139.091 Y84.149 E0.01867
G1 X138.495 Y84.160 E0.02054
G1 X138.886 Y83.769 E0.01905
G1 X138.297 Y83.773 E0.02026
G1 X137.898 Y84.172 E0.01944
G1 X137.301 Y84.184 E0.02054
G1 X137.709 Y83.776 E0.01982
G1 X137.120 Y83.780 E0.02026
G1 X136.704 Y84.195 E0.02021
G1 X136.108 Y84.207 E0.02054
G1 X136.531 Y83.783 E0.02059
G1 X135.942 Y83.787 E0.02026
G1 X135.511 Y84.218 E0.02098
G1 X134.914 Y84.230 E0.02054
G1 X135.353 Y83.791 E0.02136
G1 X134.764 Y83.794 E0.02026
G1 X134.317 Y84.241 E0.02175
G1 X133.721 Y84.253 E0.02054
G1 X134.176 Y83.798 E0.02213
G1 X133.587 Y83.802 E0.02026
G1 X133.124 Y84.264 E0.02252
G1 X132.527 Y84.276 E0.02054
G1 X132.998 Y83.805 E0.02290
G1 X132.409 Y83.809 E0.02026
G1 X131.930 Y84.287 E0.02329
G1 X131.334 Y84.299 E0.02054
G1 X131.820 Y83.813 E0.02367
G1 X131.231 Y83.816 E0.02026
G1 X130.737 Y84.311 E0.02406
G1 X130.140 Y84.322 E0.02054
G1 X130.643 Y83.820 E0.02444
G1 X130.054 Y83.823 E0.02026
G1 X129.543 Y84.334 E0.02483
G1 X128.947 Y84.345 E0.02054
G1 X129.465 Y83.827 E0.02521
G1 X128.876 Y83.831 E0.02026
G1 X128.350 Y84.357 E0.02560
G1 X127.753 Y84.368 E0.02054
G1 X128.287 Y83.834 E0.02598
G1 X127.698 Y83.838 E0.02026
G1 X127.156 Y84.380 E0.02637
G1 X126.560 Y84.391 E0.02054
G1 X127.110 Y83.842 E0.02675
G1 X126.521 Y83.845 E0.02026
G1 X125.963 Y84.403 E0.02714
G1 X125.366 Y84.415 E0.02054
G1 X125.932 Y83.849 E0.02752
G1 X125.343 Y83.853 E0.02026
G1 X124.769 Y84.426 E0.02791
G1 X124.173 Y84.438 E0.02054
G1 X124.754 Y83.856 E0.02829
G1 X124.165 Y83.860 E0.02026
G1 X123.576 Y84.449 E0.02868
G1 X122.979 Y84.461 E0.02054
G1 X123.577 Y83.863 E0.02906
G1 X122.988 Y83.867 E0.02026
G1 X122.382 Y84.472 E0.02945
G1 X121.786 Y84.484 E0.02054
G1 X122.399 Y83.871 E0.02983
G1 X121.810 Y83.874 E0.02026
G1 X121.189 Y84.495 E0.03022
G1 X120.592 Y84.507 E0.02054
G1 X121.221 Y83.878 E0.03060
G1 X120.632 Y83.882 E0.02026
G1 X119.995 Y84.519 E0.03099
G1 X119.399 Y84.530 E0.02054
G1 X120.043 Y83.885 E0.03137
G1 X119.455 Y83.889 E0.02026
G1 X118.802 Y84.542 E0.03176
G1 X118.205 Y84.553 E0.02054
G1 X118.866 Y83.893 E0.03215
G1 X118.277 Y83.896 E0.02026
G1 X117.608 Y84.565 E0.03253
G1 X117.012 Y84.576 E0.02054
G1 X117.688 Y83.900 E0.03292
G1 X117.099 Y83.904 E0.02026
G1 X116.415 Y84.588 E0.03330
G1 X115.818 Y84.599 E0.02054
G1 X116.510 Y83.907 E0.03369
G1 X115.922 Y83.911 E0.02026
G1 X115.221 Y84.611 E0.03407
G1 X114.625 Y84.623 E0.02054
G1 X115.333 Y83.914 E0.03446
G1 X114.744 Y83.918 E0.02026
G1 X114.028 Y84.634 E0.03484
G1 X113.431 Y84.646 E0.02054
G1 X114.155 Y83.922 E0.03523
G1 X113.566 Y83.925 E0.02026
G1 X112.834 Y84.657 E0.03561
G1 X112.238 Y84.669 E0.02054
G1 X112.977 Y83.929 E0.03600
G1 X112.389 Y83.933 E0.02026
G1 X111.641 Y84.680 E0.03638
G1 X111.044 Y84.692 E0.02054
G1 X111.800 Y83.936 E0.03677
G1 X111.211 Y83.940 E0.02026
G1 X110.447 Y84.703 E0.03715
G1 X109.851 Y84.715 E0.02054
G1 X110.622 Y83.944 E0.03754
G1 X110.033 Y83.947 E0.02026
G1 X109.254 Y84.727 E0.03792
G1 X108.657 Y84.738 E0.02054
G1 X109.444 Y83.951 E0.03831
G1 X108.856 Y83.954 E0.02026
G1 X108.060 Y84.750 E0.03869
G1 X107.464 Y84.761 E0.02054
G1 X108.267 Y83.958 E0.03908
G1 X107.678 Y83.962 E0.02026
G1 X106.867 Y84.773 E0.03946
G1 X106.270 Y84.784 E0.02054
G1 X106.784 Y84.270 E0.02502
M204 S1000
G1 X106.451 Y83.786 F10800.000
M204 S1250
G1 F4800.000
G1 X105.993 Y84.245 E0.02195
M204 S1000
G1 F8640.000
G1 X106.451 Y83.786 E-0.14974
G1 E-0.65026 F2100.00000
G1 Z9.800 F10800.000
G1 X105.751 Y86.510
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.478 Y87.182 E1.17568
G1 X140.478 Y88.156 E0.03296
G1 X105.741 Y87.941 E1.17582
G1 X105.741 Y86.560 E0.04676
M204 S1000
G1 F8640.000
G1 X109.032 Y86.619 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X105.334 Y88.346
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.334 Y86.095 E0.07620
G1 X140.885 Y86.783 E1.20358
G1 X140.885 Y88.566 E0.06034
G1 X105.394 Y88.346 E1.20135
M204 S1000
G1 X105.529 Y87.997 F10800.000
G1 X106.210 Y87.822
M204 S1250
G1 F4800.000
G1 X106.654 Y87.378 E0.02127
M204 S1000
G1 X106.011 Y87.325 F10800.000
M204 S1250
G1 F4800.000
G1 X106.506 Y86.830 E0.02386
G1 X107.075 Y86.841 E0.01941
G1 X106.760 Y87.156 E0.01519
G1 X107.235 Y87.165 E0.01619
G1 X107.233 Y87.262 E0.00332
G1 X107.644 Y86.852 E0.01980
G1 X108.213 Y86.863 E0.01941
G1 X107.429 Y87.646 E0.03778
G1 X108.006 Y87.650 E0.01966
G1 X108.782 Y86.874 E0.03743
G1 X109.351 Y86.885 E0.01941
G1 X108.582 Y87.654 E0.03707
G1 X109.159 Y87.657 E0.01966
G1 X109.920 Y86.896 E0.03671
G1 X110.489 Y86.907 E0.01941
G1 X109.735 Y87.661 E0.03635
G1 X110.312 Y87.664 E0.01966
G1 X111.058 Y86.918 E0.03599
G1 X111.627 Y86.929 E0.01941
G1 X110.888 Y87.668 E0.03563
G1 X111.465 Y87.671 E0.01966
G1 X112.196 Y86.940 E0.03527
G1 X112.765 Y86.951 E0.01941
G1 X112.041 Y87.675 E0.03491
G1 X112.618 Y87.678 E0.01966
G1 X113.334 Y86.962 E0.03455
G1 X113.903 Y86.973 E0.01941
G1 X113.194 Y87.682 E0.03419
G1 X113.771 Y87.686 E0.01966
G1 X114.472 Y86.984 E0.03383
G1 X115.041 Y86.995 E0.01941
G1 X114.347 Y87.689 E0.03347
G1 X114.924 Y87.693 E0.01966
G1 X115.610 Y87.006 E0.03311
G1 X116.179 Y87.017 E0.01941
G1 X115.500 Y87.696 E0.03275
G1 X116.077 Y87.700 E0.01966
G1 X116.749 Y87.028 E0.03239
G1 X117.318 Y87.039 E0.01941
G1 X116.653 Y87.703 E0.03203
G1 X117.230 Y87.707 E0.01966
G1 X117.887 Y87.050 E0.03167
G1 X118.456 Y87.061 E0.01941
G1 X117.806 Y87.711 E0.03131
G1 X118.383 Y87.714 E0.01966
G1 X119.025 Y87.072 E0.03095
G1 X119.594 Y87.083 E0.01941
G1 X118.959 Y87.718 E0.03059
G1 X119.536 Y87.721 E0.01966
G1 X120.163 Y87.094 E0.03023
G1 X120.732 Y87.105 E0.01941
G1 X120.112 Y87.725 E0.02988
G1 X120.689 Y87.728 E0.01966
G1 X121.301 Y87.116 E0.02952
G1 X121.870 Y87.127 E0.01941
G1 X121.265 Y87.732 E0.02916
G1 X121.842 Y87.735 E0.01966
G1 X122.439 Y87.138 E0.02880
G1 X123.008 Y87.149 E0.01941
G1 X122.418 Y87.739 E0.02844
G1 X122.995 Y87.743 E0.01966
G1 X123.577 Y87.160 E0.02808
G1 X124.146 Y87.171 E0.01941
G1 X123.571 Y87.746 E0.02772
G1 X124.148 Y87.750 E0.01966
G1 X124.715 Y87.182 E0.02736
G1 X125.284 Y87.194 E0.01941
G1 X124.724 Y87.753 E0.02700
G1 X125.301 Y87.757 E0.01966
G1 X125.853 Y87.205 E0.02664
G1 X126.422 Y87.216 E0.01941
G1 X125.877 Y87.760 E0.02628
G1 X126.454 Y87.764 E0.01966
G1 X126.991 Y87.227 E0.02592
G1 X127.560 Y87.238 E0.01941
G1 X127.030 Y87.768 E0.02556
G1 X127.607 Y87.771 E0.01966
G1 X128.129 Y87.249 E0.02520
G1 X128.698 Y87.260 E0.01941
G1 X128.183 Y87.775 E0.02484
G1 X128.760 Y87.778 E0.01966
G1 X129.267 Y87.271 E0.02448
G1 X129.837 Y87.282 E0.01941
G1 X129.336 Y87.782 E0.02412
G1 X129.913 Y87.785 E0.01966
G1 X130.406 Y87.293 E0.02376
G1 X130.975 Y87.304 E0.01941
G1 X130.489 Y87.789 E0.02340
G1 X131.066 Y87.792 E0.01966
G1 X131.544 Y87.315 E0.02304
G1 X132.113 Y87.326 E0.01941
G1 X131.642 Y87.796 E0.02268
G1 X132.219 Y87.800 E0.01966
G1 X132.682 Y87.337 E0.02233
G1 X133.251 Y87.348 E0.01941
G1 X132.795 Y87.803 E0.02197
G1 X133.372 Y87.807 E0.01966
G1 X133.820 Y87.359 E0.02161
G1 X134.389 Y87.370 E0.01941
G1 X133.948 Y87.810 E0.02125
G1 X134.525 Y87.814 E0.01966
G1 X134.958 Y87.381 E0.02089
G1 X135.527 Y87.392 E0.01941
G1 X135.101 Y87.817 E0.02053
G1 X135.678 Y87.821 E0.01966
G1 X136.096 Y87.403 E0.02017
G1 X136.665 Y87.414 E0.01941
G1 X136.254 Y87.825 E0.01981
G1 X136.831 Y87.828 E0.01966
G1 X137.234 Y87.425 E0.01945
G1 X137.803 Y87.436 E0.01941
G1 X137.407 Y87.832 E0.01909
G1 X137.984 Y87.835 E0.01966
G1 X138.372 Y87.447 E0.01873
G1 X138.941 Y87.458 E0.01941
G1 X138.560 Y87.839 E0.01837
G1 X139.137 Y87.842 E0.01966
G1 X139.510 Y87.469 E0.01801
G1 X140.079 Y87.480 E0.01941
G1 X139.531 Y88.028 E0.02643
M204 S1000
G1 F8640.000
G1 X140.079 Y87.480 E-0.17896
G1 X139.510 Y87.469 E-0.13142
G1 X139.137 Y87.842 E-0.12194
G1 X138.560 Y87.839 E-0.13312
G1 X138.941 Y87.458 E-0.12437
G1 X138.637 Y87.452 E-0.07020
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X66.041 Y132.476
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X66.043 Y132.957 E0.01631
G1 X65.541 Y133.195 E0.01879
G1 X65.347 Y132.747 E0.01652
G1 X65.985 Y132.497 E0.02317
M204 S1000
G1 X65.961 Y132.868 F10800.000
G1 X65.631 Y132.890
G1 F2400.000
G1 X65.824 Y132.807 E0.00113
G1 F8640.000
G1 X65.631 Y132.890 E-0.04854
G1 E-0.75146 F2100.00000
G1 Z9.800 F10800.000
G1 X153.359 Y88.596
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.359 Y84.657 E0.13333
G1 X164.128 Y84.590 E0.36451
G1 X164.133 Y85.411 E0.02776
G1 X165.917 Y85.398 E0.06036
G1 X165.911 Y84.579 E0.02771
G1 X166.719 Y84.574 E0.02734
G1 X166.724 Y85.392 E0.02769
G1 X169.834 Y85.371 E0.10528
G1 X169.829 Y84.555 E0.02760
G1 X170.598 Y84.550 E0.02606
G1 X170.604 Y85.365 E0.02758
G1 X175.601 Y85.330 E0.16915
G1 X175.596 Y84.520 E0.02744
G1 X176.418 Y84.514 E0.02783
G1 X176.424 Y85.325 E0.02742
G1 X187.656 Y85.246 E0.38021
G1 X187.650 Y84.445 E0.02711
G1 X188.096 Y84.442 E0.01508
G1 X188.096 Y85.772 E0.04500
G1 X178.452 Y85.959 E0.32648
G1 X178.452 Y86.591 E0.02140
G1 F1800.000
G1 X178.452 Y86.662 E0.00355
G1 F2700.000
G1 X178.452 Y87.295 E0.02140
G1 X188.096 Y87.481 E0.32648
G1 X188.096 Y88.811 E0.04500
G1 X153.419 Y88.596 E1.17379
M204 S1000
G1 F8640.000
G1 X153.369 Y85.305 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X164.538 Y85.001
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X165.507 Y84.994 E0.03280
G1 X165.501 Y84.175 E0.02772
G1 X167.123 Y84.165 E0.05490
G1 X167.129 Y84.982 E0.02768
G1 X168.098 Y84.976 E0.03280
G1 X168.092 Y84.159 E0.02765
G1 X168.450 Y84.157 E0.01212
G1 X168.455 Y84.973 E0.02764
G1 X169.424 Y84.966 E0.03280
G1 X169.419 Y84.151 E0.02761
G1 X171.003 Y84.141 E0.05361
G1 X171.008 Y84.955 E0.02757
G1 X172.051 Y84.948 E0.03529
G1 X172.045 Y84.134 E0.02754
G1 X172.335 Y84.133 E0.00980
G1 X172.340 Y84.946 E0.02753
G1 X175.191 Y84.926 E0.09651
G1 X175.186 Y84.115 E0.02745
G1 X176.822 Y84.105 E0.05539
G1 X176.828 Y84.915 E0.02741
G1 X177.765 Y84.908 E0.03172
G1 X177.759 Y84.099 E0.02738
G1 X178.524 Y84.094 E0.02590
G1 X178.530 Y84.903 E0.02736
G1 X179.464 Y84.896 E0.03162
G1 X179.458 Y84.089 E0.02734
G1 X180.223 Y84.084 E0.02590
G1 X180.229 Y84.891 E0.02731
G1 X181.163 Y84.884 E0.03162
G1 X181.157 Y84.078 E0.02729
G1 X181.236 Y84.078 E0.00266
G1 X181.241 Y84.884 E0.02729
G1 X184.228 Y84.863 E0.10111
G1 X184.223 Y84.059 E0.02720
G1 X184.253 Y84.059 E0.00103
G1 X184.259 Y84.863 E0.02720
G1 X187.246 Y84.842 E0.10111
G1 X187.240 Y84.040 E0.02712
G1 X188.503 Y84.033 E0.04273
G1 X188.503 Y86.171 E0.07238
G1 X178.859 Y86.358 E0.32648
G1 X178.859 Y86.583 E0.00762
G1 F1800.000
G1 X178.859 Y86.670 E0.00433
G1 F1500.000
G1 X178.859 Y86.895 E0.00762
G1 X188.503 Y87.082 E0.32648
G1 X188.503 Y89.220 E0.07238
G1 X152.952 Y89.001 E1.20338
G1 X152.952 Y84.252 E0.16072
G1 X164.532 Y84.181 E0.39197
G1 X164.537 Y84.941 E0.02572
M204 S1000
G1 X164.732 Y85.350 F10800.000
G1 F8640.000
G1 X165.507 Y84.994 E-0.22418
G1 X165.501 Y84.175 E-0.18911
G1 X167.002 Y84.166 E-0.34671
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X165.978 Y85.632
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X165.978 Y87.813 E0.11144
G1 X166.424 Y88.268 E0.03252
G1 X166.424 Y86.068 E0.11239
G1 X166.773 Y85.714 E0.02542
G1 X166.869 Y85.713 E0.00492
G1 X166.869 Y88.358 E0.13514
G1 X167.315 Y88.361 E0.02277
G1 X167.315 Y85.710 E0.13544
G1 X167.760 Y85.707 E0.02277
G1 X167.760 Y88.363 E0.13574
G1 X168.206 Y88.366 E0.02277
G1 X168.206 Y85.704 E0.13604
G1 X168.651 Y85.701 E0.02277
G1 X168.651 Y88.369 E0.13634
G1 X169.097 Y88.372 E0.02277
G1 X169.097 Y85.697 E0.13664
G1 X169.543 Y85.694 E0.02277
G1 X169.543 Y88.374 E0.13694
G1 X169.988 Y88.377 E0.02277
G1 X169.988 Y85.891 E0.12706
G1 X170.330 Y86.119 E0.02102
G1 X170.434 Y85.964 E0.00952
G1 X170.434 Y88.380 E0.12347
G1 X170.879 Y88.383 E0.02277
G1 X170.879 Y85.685 E0.13784
G1 X171.325 Y85.682 E0.02277
G1 X171.325 Y88.385 E0.13814
G1 X171.771 Y88.388 E0.02277
G1 X171.771 Y85.679 E0.13844
G1 X172.216 Y85.676 E0.02277
G1 X172.216 Y88.391 E0.13874
G1 X172.662 Y88.394 E0.02277
G1 X172.662 Y85.673 E0.13904
G1 X173.107 Y85.669 E0.02277
G1 X173.107 Y88.396 E0.13934
G1 X173.553 Y88.399 E0.02277
G1 X173.553 Y85.666 E0.13964
G1 X173.998 Y85.663 E0.02277
G1 X173.998 Y88.402 E0.13994
G1 X174.444 Y88.405 E0.02277
G1 X174.444 Y85.660 E0.14024
G1 X174.890 Y85.657 E0.02277
G1 X174.890 Y88.407 E0.14054
G1 X175.335 Y88.410 E0.02277
G1 X175.335 Y85.654 E0.14084
G1 X175.781 Y85.651 E0.02277
G1 X175.781 Y88.413 E0.14114
G1 X176.226 Y88.416 E0.02277
G1 X176.226 Y85.648 E0.14144
G1 X176.672 Y85.644 E0.02277
G1 X176.672 Y88.418 E0.14174
G1 X177.118 Y88.421 E0.02277
G1 X177.118 Y85.641 E0.14205
G1 X177.563 Y85.638 E0.02277
G1 X177.563 Y88.424 E0.14235
G1 X178.009 Y88.427 E0.02277
G1 X178.009 Y86.066 E0.12064
G1 X178.131 Y86.064 E0.00623
G1 X178.131 Y87.610 E0.07900
G1 X178.454 Y87.616 E0.01654
G1 X178.454 Y88.429 E0.04155
G1 X178.900 Y88.432 E0.02277
G1 X178.900 Y87.625 E0.04125
G1 X179.345 Y87.634 E0.02277
G1 X179.345 Y88.435 E0.04095
G1 X179.791 Y88.438 E0.02277
G1 X179.791 Y87.642 E0.04065
G1 X180.237 Y87.651 E0.02277
G1 X180.237 Y88.440 E0.04035
G1 X180.682 Y88.443 E0.02277
G1 X180.682 Y87.659 E0.04005
G1 X181.128 Y87.668 E0.02277
G1 X181.128 Y88.308 E0.03269
G1 F8640.000
G1 X181.128 Y87.668 E-0.14771
G1 X180.682 Y87.659 E-0.10291
G1 X180.682 Y88.443 E-0.18098
G1 X180.237 Y88.440 E-0.10289
G1 X180.237 Y87.651 E-0.18233
G1 X180.050 Y87.647 E-0.04319
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X182.225 Y87.490
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X181.730 Y87.984 E0.02499
G1 X181.853 Y87.987 E0.00441
G1 X181.847 Y88.467 E0.01715
G1 X182.641 Y87.681 E0.03991
G1 X183.237 Y87.693 E0.02130
G1 X182.459 Y88.471 E0.03931
G1 X183.063 Y88.474 E0.02158
G1 X183.833 Y87.704 E0.03892
G1 X184.429 Y87.716 E0.02130
G1 X183.667 Y88.478 E0.03852
G1 X184.271 Y88.482 E0.02158
G1 X185.025 Y87.727 E0.03813
G1 X185.622 Y87.739 E0.02130
G1 X184.875 Y88.486 E0.03773
G1 X185.479 Y88.489 E0.02158
G1 X186.218 Y87.750 E0.03734
G1 X186.814 Y87.762 E0.02130
G1 X186.083 Y88.493 E0.03694
G1 X186.686 Y88.497 E0.02158
G1 X187.410 Y87.773 E0.03655
G1 X187.790 Y87.781 E0.01360
G1 X187.790 Y88.000 E0.00785
G1 X187.108 Y88.683 E0.03447
M204 S1000
G1 F8640.000
G1 X187.790 Y88.000 E-0.22275
G1 X187.790 Y87.781 E-0.05073
G1 X187.410 Y87.773 E-0.08789
G1 X186.686 Y88.497 E-0.23623
G1 X186.083 Y88.493 E-0.13944
G1 X186.153 Y88.423 E-0.02296
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
G1 X187.892 Y85.510
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.249 Y85.637 E0.13197
G1 X177.970 Y85.110 F10800.000
G1 F2400.000
G1 X178.148 Y84.930 E0.00753
G1 X178.143 Y84.300 E0.01874
G1 F8640.000
G1 X178.148 Y84.930 E-0.14540
G1 X177.970 Y85.110 E-0.05843
G1 E-0.59617 F2100.00000
G1 Z9.800 F10800.000
G1 X179.842 Y84.290
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.847 Y84.918 E0.01870
G1 X180.027 Y85.096 E0.00753
G1 F8640.000
G1 X179.847 Y84.918 E-0.05843
G1 X179.842 Y84.290 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z9.800 F10800.000
G1 X170.215 Y84.756
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X170.219 Y85.390 E0.01912
G1 X170.197 Y85.412 E0.00094
G1 X170.091 Y85.572 E0.00509
G1 F8640.000
G1 X170.197 Y85.412 E-0.04440
G1 E-0.75560 F2100.00000
G1 Z9.800 F10800.000
G1 X166.316 Y84.780
G1 Z9.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.320 Y85.398 E0.02059
G1 X166.122 Y85.600 E0.00944
G1 F8640.000
G1 X166.320 Y85.398 E-0.06542
G1 X166.316 Y84.780 E-0.14270
G1 E-0.59188 F2100.00000
G1 Z9.800 F10800.000
G1 X165.325 Y88.548
G1 Z9.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.719 Y88.154 E0.01936
G1 X165.552 Y87.983 E0.00829
G1 X165.552 Y87.730 E0.00880
G1 X164.920 Y88.362 E0.03105
G1 X164.333 Y88.359 E0.02039
G1 X165.552 Y87.139 E0.05988
G1 X165.552 Y86.549 E0.02052
G1 X163.745 Y88.355 E0.08872
G1 X163.158 Y88.351 E0.02039
G1 X165.552 Y85.958 E0.11755
G1 X165.552 Y85.706 E0.00876
G1 X165.211 Y85.708 E0.01184
G1 X162.571 Y88.348 E0.12964
G1 X161.984 Y88.344 E0.02039
G1 X164.616 Y85.712 E0.12926
G1 X164.021 Y85.717 E0.02066
G1 X161.397 Y88.340 E0.12888
G1 X160.810 Y88.337 E0.02039
G1 X163.827 Y85.319 E0.14821
G1 X163.824 Y84.898 E0.01465
G1 X163.658 Y84.899 E0.00580
G1 X160.223 Y88.333 E0.16870
G1 X159.636 Y88.330 E0.02039
G1 X163.063 Y84.902 E0.16834
G1 X162.469 Y84.906 E0.02064
G1 X159.049 Y88.326 E0.16798
G1 X158.462 Y88.322 E0.02039
G1 X161.874 Y84.910 E0.16762
G1 X161.280 Y84.913 E0.02064
G1 X157.875 Y88.319 E0.16726
G1 X157.288 Y88.315 E0.02039
G1 X160.686 Y84.917 E0.16690
G1 X160.091 Y84.921 E0.02064
G1 X156.701 Y88.311 E0.16655
G1 X156.113 Y88.308 E0.02039
G1 X159.497 Y84.924 E0.16619
G1 X158.903 Y84.928 E0.02064
G1 X155.526 Y88.304 E0.16583
G1 X154.939 Y88.301 E0.02039
G1 X158.308 Y84.932 E0.16547
G1 X157.714 Y84.935 E0.02064
G1 X154.352 Y88.297 E0.16511
G1 X153.765 Y88.293 E0.02039
G1 X157.119 Y84.939 E0.16475
G1 X156.525 Y84.943 E0.02064
G1 X153.664 Y87.803 E0.14051
G1 X153.664 Y87.213 E0.02052
G1 X155.931 Y84.946 E0.11132
G1 X155.336 Y84.950 E0.02064
G1 X153.664 Y86.622 E0.08212
G1 X153.664 Y86.031 E0.02052
G1 X154.742 Y84.954 E0.05293
G1 X154.147 Y84.957 E0.02064
G1 X153.481 Y85.624 E0.03273
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.4


G1 F8640.000
G1 X154.147 Y84.957 E-0.21760
G1 X154.742 Y84.954 E-0.13725
G1 X153.664 Y86.031 E-0.35187
G1 X153.664 Y86.262 E-0.05329
G1 E-0.04000 F2100.00000
G1 Z9.800 F10800.000
;AFTER_LAYER_CHANGE
;9.4
G1 X140.476 Y86.982
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.476 Y88.156 E0.03973
G1 X105.739 Y87.941 E1.17582
G1 X105.739 Y83.668 E0.14463
G1 X140.476 Y83.454 E1.17582
G1 X140.476 Y84.627 E0.03973
G1 X114.163 Y85.137 E0.89084
G1 X114.163 Y85.769 E0.02140
G1 F1800.000
G1 X114.163 Y85.841 E0.00355
G1 F2700.000
G1 X114.163 Y86.473 E0.02140
G1 X140.416 Y86.981 E0.88881
M204 S1000
G1 F8640.000
G1 X140.476 Y88.156 E-0.27162
G1 X138.361 Y88.143 E-0.48838
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X140.883 Y88.566
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X105.332 Y88.346 E1.20338
G1 X105.332 Y83.264 E0.17202
M73 Q95 S21
G1 X140.883 Y83.044 E1.20338
G1 X140.883 Y85.027 E0.06711
G1 X114.570 Y85.536 E0.89084
G1 X114.570 Y85.761 E0.00762
G1 F1800.000
G1 X114.570 Y85.848 E0.00433
G1 F1500.000
G1 X114.570 Y86.074 E0.00762
G1 X140.883 Y86.583 E0.89084
G1 X140.883 Y88.506 E0.06508
M204 S1000
G1 X140.484 Y88.551 F10800.000
G1 X140.357 Y87.861
M204 S1250
G1 F2400.000
G1 X139.744 Y87.248 E0.02702
G1 X139.203 Y87.238 E0.01690
G1 X139.837 Y87.872 E0.02797
G1 X139.303 Y87.868 E0.01667
G1 X138.662 Y87.228 E0.02829
G1 X138.120 Y87.217 E0.01690
G1 X138.768 Y87.865 E0.02861
G1 X138.234 Y87.862 E0.01667
G1 X137.579 Y87.207 E0.02892
G1 X137.038 Y87.196 E0.01690
G1 X137.700 Y87.858 E0.02924
G1 X137.166 Y87.855 E0.01667
G1 X136.496 Y87.186 E0.02956
G1 X135.955 Y87.175 E0.01690
G1 X136.632 Y87.852 E0.02987
G1 X136.098 Y87.849 E0.01667
G1 X135.414 Y87.165 E0.03019
G1 X134.872 Y87.154 E0.01690
G1 X135.563 Y87.845 E0.03051
G1 X135.029 Y87.842 E0.01667
G1 X134.331 Y87.144 E0.03083
G1 X133.789 Y87.133 E0.01690
G1 X134.495 Y87.839 E0.03114
G1 X133.961 Y87.835 E0.01667
G1 X133.248 Y87.123 E0.03146
G1 X132.707 Y87.112 E0.01690
G1 X133.427 Y87.832 E0.03178
G1 X132.892 Y87.829 E0.01667
G1 X132.165 Y87.102 E0.03209
G1 X131.922 Y87.097 E0.00760
G1 X131.920 Y87.387 E0.00905
G1 X132.520 Y87.987 E0.02650
M204 S1000
G1 X131.717 Y87.909 F10800.000
M204 S1250
G1 F4800.000
G1 X130.910 Y87.102 E0.04567
G1 X130.216 Y87.089 E0.02781
G1 X130.919 Y87.792 E0.03978
G1 X130.233 Y87.787 E0.02744
G1 X129.438 Y86.992 E0.04505
M204 S1000
G1 X129.395 Y87.625 F10800.000
M204 S1250
G1 F2400.000
G1 X128.806 Y87.037 E0.02540
G1 X128.277 Y87.026 E0.01615
G1 X129.056 Y87.805 E0.03360
G1 X128.534 Y87.802 E0.01593
G1 X127.748 Y87.016 E0.03390
G1 X127.219 Y87.006 E0.01615
G1 X128.011 Y87.799 E0.03420
G1 X127.489 Y87.795 E0.01593
G1 X126.690 Y86.996 E0.03451
G1 X126.160 Y86.985 E0.01615
G1 X126.967 Y87.792 E0.03481
G1 X126.445 Y87.789 E0.01593
G1 X125.631 Y86.975 E0.03511
G1 X125.102 Y86.965 E0.01615
G1 X125.923 Y87.786 E0.03541
G1 X125.401 Y87.782 E0.01593
G1 X124.573 Y86.955 E0.03572
G1 X124.044 Y86.944 E0.01615
G1 X124.878 Y87.779 E0.03602
G1 X124.356 Y87.776 E0.01593
G1 X123.514 Y86.934 E0.03632
G1 X122.985 Y86.924 E0.01615
G1 X123.834 Y87.773 E0.03663
G1 X123.312 Y87.770 E0.01593
G1 X122.456 Y86.914 E0.03693
G1 X121.927 Y86.904 E0.01615
G1 X122.790 Y87.766 E0.03723
G1 X122.267 Y87.763 E0.01593
G1 X121.398 Y86.893 E0.03753
G1 X120.868 Y86.883 E0.01615
G1 X121.745 Y87.760 E0.03784
G1 X121.223 Y87.757 E0.01593
G1 X120.339 Y86.873 E0.03814
G1 X119.810 Y86.863 E0.01615
G1 X120.701 Y87.753 E0.03844
G1 X120.179 Y87.750 E0.01593
G1 X119.281 Y86.852 E0.03875
G1 X118.752 Y86.842 E0.01615
G1 X119.657 Y87.747 E0.03905
G1 X119.134 Y87.744 E0.01593
G1 X118.222 Y86.832 E0.03935
G1 X117.693 Y86.822 E0.01615
G1 X118.612 Y87.741 E0.03965
G1 X118.090 Y87.737 E0.01593
G1 X117.240 Y86.887 E0.03669
G1 X117.240 Y87.373 E0.01484
G1 X117.223 Y87.390 E0.00071
G1 X117.568 Y87.734 E0.01487
G1 X117.046 Y87.731 E0.01593
G1 X116.848 Y87.533 E0.00854
M204 S1000
G1 X116.837 Y87.488 F10800.000
G1 F1800.000
G1 X116.837 Y86.846 E0.03330
G1 X116.388 Y86.838 E0.02331
G1 X116.388 Y87.651 E0.04222
G1 X116.353 Y87.685 E0.00256
G1 X115.939 Y87.683 E0.02148
G1 X115.939 Y86.829 E0.04433
G1 X115.490 Y86.820 E0.02331
G1 X115.490 Y87.680 E0.04464
G1 X115.042 Y87.677 E0.02331
G1 X115.042 Y86.812 E0.04494
G1 X114.593 Y86.803 E0.02331
G1 X114.593 Y87.674 E0.04525
G1 X114.144 Y87.672 E0.02331
G1 X114.144 Y86.794 E0.04556
G1 X113.841 Y86.788 E0.01572
G1 X113.841 Y84.821 E0.10216
G1 X114.144 Y84.815 E0.01572
G1 X114.144 Y83.938 E0.04556
G1 X113.695 Y83.941 E0.02331
G1 X113.695 Y87.669 E0.19359
M73 P95 R21
G1 X113.246 Y87.666 E0.02331
G1 X113.246 Y83.944 E0.19330
G1 X112.798 Y83.946 E0.02331
G1 X112.798 Y87.663 E0.19302
G1 X112.349 Y87.660 E0.02331
G1 X112.349 Y83.949 E0.19273
G1 X111.900 Y83.952 E0.02331
G1 X111.900 Y87.658 E0.19244
G1 X111.451 Y87.655 E0.02331
G1 X111.451 Y83.955 E0.19215
G1 X111.002 Y83.958 E0.02331
G1 X111.002 Y87.652 E0.19186
G1 X110.554 Y87.649 E0.02331
G1 X110.554 Y83.960 E0.19158
G1 X110.105 Y83.963 E0.02331
G1 X110.105 Y87.647 E0.19129
G1 X109.656 Y87.644 E0.02331
G1 X109.656 Y83.966 E0.19100
G1 X109.207 Y83.969 E0.02331
G1 X109.207 Y87.641 E0.19071
G1 X108.758 Y87.638 E0.02331
G1 X108.758 Y83.971 E0.19042
G1 X108.310 Y83.974 E0.02331
G1 X108.310 Y87.635 E0.19014
G1 X107.861 Y87.633 E0.02331
G1 X107.861 Y83.977 E0.18985
G1 X107.412 Y83.980 E0.02331
G1 X107.412 Y87.630 E0.18956
G1 X106.963 Y87.627 E0.02331
G1 X106.963 Y83.983 E0.18927
G1 X106.514 Y83.985 E0.02331
G1 X106.514 Y87.624 E0.18898
G1 X106.066 Y87.622 E0.02331
G1 X106.066 Y83.790 E0.19897
G1 F8640.000
G1 X106.066 Y87.082 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X114.593 Y85.005
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X114.593 Y83.935 E0.05553
G1 X115.042 Y83.933 E0.02331
G1 X115.042 Y84.798 E0.04494
G1 X115.490 Y84.789 E0.02331
G1 X115.490 Y83.930 E0.04464
G1 X115.939 Y83.927 E0.02331
G1 X115.939 Y84.781 E0.04433
G1 X116.388 Y84.772 E0.02331
G1 X116.388 Y83.959 E0.04222
G1 X116.837 Y84.399 E0.03265
G1 X116.837 Y84.961 E0.02919
G1 F8640.000
G1 X116.837 Y84.399 E-0.12977
G1 X116.388 Y83.959 E-0.14516
G1 X116.388 Y84.772 E-0.18771
G1 X115.939 Y84.781 E-0.10365
G1 X115.939 Y83.942 E-0.19371
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X121.859 Y84.137
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X121.598 Y83.876 E0.01253
G1 X121.015 Y83.879 E0.01973
G1 X121.104 Y83.969 E0.00429
G1 X120.529 Y83.980 E0.01947
G1 X120.432 Y83.883 E0.00465
G1 X119.849 Y83.887 E0.01973
G1 X119.954 Y83.991 E0.00501
G1 X119.379 Y84.002 E0.01947
G1 X119.267 Y83.890 E0.00537
G1 X118.684 Y83.894 E0.01973
G1 X118.804 Y84.013 E0.00573
G1 X118.228 Y84.025 E0.01947
G1 X118.101 Y83.897 E0.00609
G1 X117.518 Y83.901 E0.01973
G1 X117.833 Y84.215 E0.01506
M204 S1000
G1 X117.925 Y84.809 F10800.000
M204 S1250
G1 F4800.000
G1 X117.560 Y84.445 E0.01774
G1 X118.134 Y84.434 E0.01976
G1 X118.330 Y84.629 E0.00951
G1 X118.919 Y84.633 E0.02028
G1 X118.708 Y84.422 E0.01025
G1 X119.283 Y84.411 E0.01976
G1 X119.508 Y84.637 E0.01099
G1 X120.098 Y84.641 E0.02028
G1 X119.857 Y84.400 E0.01173
G1 X120.431 Y84.389 E0.01976
G1 X120.687 Y84.645 E0.01247
G1 X121.277 Y84.650 E0.02028
G1 X121.005 Y84.378 E0.01321
G1 X121.579 Y84.367 E0.01976
G1 X121.866 Y84.654 E0.01396
G1 X122.455 Y84.658 E0.02028
G1 X122.153 Y84.356 E0.01470
G1 X122.408 Y84.351 E0.00877
G1 X122.404 Y84.021 E0.01135
G1 X123.042 Y84.660 E0.03107
G1 X123.616 Y84.648 E0.01976
G1 X122.836 Y83.868 E0.03798
G1 X123.418 Y83.864 E0.02002
G1 X124.191 Y84.637 E0.03761
G1 X124.765 Y84.626 E0.01976
G1 X123.999 Y83.861 E0.03724
G1 X124.581 Y83.857 E0.02002
G1 X125.339 Y84.615 E0.03688
G1 X125.913 Y84.604 E0.01976
G1 X125.163 Y83.854 E0.03651
G1 X125.744 Y83.850 E0.02002
G1 X126.487 Y84.593 E0.03615
G1 X127.061 Y84.582 E0.01976
G1 X126.326 Y83.846 E0.03578
G1 X126.908 Y83.843 E0.02002
G1 X127.635 Y84.571 E0.03541
G1 X128.210 Y84.559 E0.01976
G1 X127.489 Y83.839 E0.03505
G1 X128.071 Y83.836 E0.02002
G1 X128.784 Y84.548 E0.03468
G1 X129.358 Y84.537 E0.01976
G1 X128.653 Y83.832 E0.03432
G1 X129.234 Y83.829 E0.02002
G1 X129.932 Y84.526 E0.03395
G1 X130.506 Y84.515 E0.01976
G1 X129.816 Y83.825 E0.03358
G1 X130.398 Y83.821 E0.02002
G1 X131.080 Y84.504 E0.03322
G1 X131.654 Y84.493 E0.01976
G1 X130.979 Y83.818 E0.03285
G1 X131.561 Y83.814 E0.02002
G1 X132.229 Y84.482 E0.03249
G1 X132.803 Y84.471 E0.01976
G1 X132.143 Y83.811 E0.03212
G1 X132.724 Y83.807 E0.02002
G1 X133.377 Y84.459 E0.03175
G1 X133.951 Y84.448 E0.01976
G1 X133.306 Y83.803 E0.03139
G1 X133.888 Y83.800 E0.02002
G1 X134.525 Y84.437 E0.03102
G1 X135.099 Y84.426 E0.01976
G1 X134.469 Y83.796 E0.03066
G1 X135.051 Y83.793 E0.02002
G1 X135.673 Y84.415 E0.03029
G1 X136.247 Y84.404 E0.01976
G1 X135.633 Y83.789 E0.02992
G1 X136.214 Y83.785 E0.02002
G1 X136.822 Y84.393 E0.02956
G1 X137.396 Y84.382 E0.01976
G1 X136.796 Y83.782 E0.02919
G1 X137.378 Y83.778 E0.02002
G1 X137.970 Y84.371 E0.02883
G1 X138.544 Y84.359 E0.01976
G1 X137.959 Y83.775 E0.02846
G1 X138.541 Y83.771 E0.02002
G1 X139.118 Y84.348 E0.02809
G1 X139.692 Y84.337 E0.01976
G1 X139.123 Y83.767 E0.02773
G1 X139.704 Y83.764 E0.02002
G1 X140.354 Y84.414 E0.03163
M204 S1000
G1 F8640.000
G1 X139.704 Y83.764 E-0.21222
G1 X139.123 Y83.767 E-0.13431
G1 X139.692 Y84.337 E-0.18606
G1 X139.118 Y84.348 E-0.13259
G1 X138.828 Y84.058 E-0.09481
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X153.358 Y84.657
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X164.126 Y84.590 E0.36451
G1 X164.132 Y85.411 E0.02776
G1 X165.915 Y85.398 E0.06036
G1 X165.909 Y84.579 E0.02771
G1 X166.717 Y84.574 E0.02734
G1 X166.723 Y85.392 E0.02769
G1 X169.833 Y85.371 E0.10528
G1 X169.827 Y84.555 E0.02760
G1 X170.470 Y84.551 E0.02176
G1 X170.476 Y85.366 E0.02758
G1 X172.326 Y85.353 E0.06262
G1 X172.320 Y84.540 E0.02753
G1 X172.905 Y84.536 E0.01981
G1 X172.911 Y85.349 E0.02752
G1 X174.667 Y85.337 E0.05944
G1 X174.661 Y84.525 E0.02747
G1 X176.417 Y84.514 E0.05942
G1 X176.422 Y85.325 E0.02742
G1 X187.654 Y85.246 E0.38021
G1 X187.649 Y84.445 E0.02711
G1 X188.094 Y84.442 E0.01508
G1 X188.094 Y86.604 E0.07317
G1 F1800.000
G1 X188.094 Y86.649 E0.00223
G1 F2700.000
G1 X188.094 Y88.811 E0.07317
G1 X153.358 Y88.596 E1.17582
G1 X153.358 Y84.717 E0.13130
M204 S1000
G1 F8640.000
G1 X156.649 Y84.678 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X164.536 Y85.001
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X165.505 Y84.994 E0.03280
G1 X165.499 Y84.175 E0.02772
G1 X167.121 Y84.165 E0.05490
G1 X167.127 Y84.982 E0.02768
G1 X168.096 Y84.976 E0.03280
G1 X168.090 Y84.159 E0.02765
G1 X168.448 Y84.157 E0.01212
G1 X168.454 Y84.973 E0.02764
G1 X169.423 Y84.966 E0.03280
G1 X169.417 Y84.151 E0.02761
G1 X170.874 Y84.142 E0.04931
G1 X170.880 Y84.956 E0.02757
G1 X171.916 Y84.949 E0.03506
G1 X171.910 Y84.135 E0.02755
G1 X172.760 Y84.130 E0.02877
G1 F1800.000
G1 X173.309 Y84.127 E0.02728
G1 X173.312 Y84.514 E0.01924
G1 F1500.000
G1 X173.315 Y84.939 E0.01439
G1 X174.257 Y84.933 E0.03188
G1 X174.254 Y84.508 E0.01439
G1 F1800.000
G1 X174.251 Y84.121 E0.01920
G1 X174.761 Y84.118 E0.02528
G1 F1500.000
G1 X176.821 Y84.105 E0.06973
G1 X176.826 Y84.915 E0.02741
G1 X177.764 Y84.908 E0.03172
G1 X177.758 Y84.099 E0.02738
G1 X178.523 Y84.094 E0.02590
G1 X178.528 Y84.903 E0.02736
G1 X179.462 Y84.896 E0.03162
G1 X179.457 Y84.089 E0.02734
G1 X180.222 Y84.084 E0.02590
G1 X180.227 Y84.891 E0.02731
G1 X181.161 Y84.884 E0.03162
G1 X181.156 Y84.078 E0.02729
G1 X181.248 Y84.078 E0.00311
G1 X181.253 Y84.884 E0.02729
G1 X184.227 Y84.863 E0.10065
G1 X184.221 Y84.059 E0.02720
G1 X184.255 Y84.059 E0.00116
G1 X184.261 Y84.863 E0.02720
G1 X187.245 Y84.842 E0.10099
G1 X187.239 Y84.040 E0.02712
G1 X188.501 Y84.033 E0.04273
G1 X188.501 Y86.596 E0.08677
G1 F1800.000
G1 X188.501 Y86.657 E0.00301
G1 F1500.000
G1 X188.501 Y89.220 E0.08677
G1 X152.951 Y89.001 E1.20338
G1 X152.951 Y84.252 E0.16072
G1 X164.530 Y84.181 E0.39197
G1 X164.536 Y84.941 E0.02572
M204 S1000
G1 X164.730 Y85.350 F10800.000
G1 X164.009 Y85.282
M204 S1250
G1 F4800.000
G1 X163.625 Y84.899 E0.01867
G1 X163.043 Y84.902 E0.02004
G1 X166.513 Y88.372 E0.16896
G1 X167.102 Y88.376 E0.02029
G1 X164.440 Y85.714 E0.12963
G1 X165.022 Y85.710 E0.02003
G1 X167.692 Y88.379 E0.13000
G1 X168.281 Y88.383 E0.02029
G1 X165.603 Y85.706 E0.13038
G1 X165.791 Y85.704 E0.00645
G1 X166.281 Y86.188 E0.02371
G1 X166.475 Y85.991 E0.00950
G1 X168.870 Y88.387 E0.11664
G1 X169.459 Y88.390 E0.02029
G1 X166.767 Y85.697 E0.13113
G1 X167.348 Y85.693 E0.02002
G1 X170.049 Y88.394 E0.13151
G1 X170.638 Y88.398 E0.02029
G1 X167.930 Y85.689 E0.13188
G1 X168.511 Y85.685 E0.02002
G1 X171.227 Y88.401 E0.13226
G1 X171.817 Y88.405 E0.02029
G1 X169.093 Y85.681 E0.13263
G1 X169.674 Y85.677 E0.02002
G1 X172.590 Y88.593 E0.14198
M204 S1000
G1 F8640.000
G1 X170.263 Y86.265 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X176.126 Y88.615
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.414 Y87.903 E0.03465
G1 X174.833 Y87.907 E0.02003
G1 X175.352 Y88.427 E0.02530
G1 X174.763 Y88.423 E0.02029
G1 X174.069 Y87.729 E0.03378
M204 S1000
G1 X174.358 Y88.604 F10800.000
M204 S1250
G1 F4800.000
G1 X171.419 Y85.665 E0.14311
G1 X170.837 Y85.669 E0.02003
G1 X173.584 Y88.416 E0.13376
G1 X172.995 Y88.412 E0.02029
G1 X170.276 Y85.693 E0.13240
M204 S1000
G1 X170.156 Y85.572 F10800.000
G1 F2400.000
G1 X170.150 Y84.757 E0.01598
G1 F8640.000
G1 X170.156 Y85.572 E-0.18823
G1 E-0.61177 F2100.00000
G1 Z10.000 F10800.000
G1 X172.614 Y84.741
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X172.620 Y85.555 E0.01206
G1 X172.000 Y86.160 F10800.000
G1 F1800.000
G1 X171.996 Y85.677 E0.02531
G1 X172.188 Y85.676 E0.01006
G1 X172.190 Y85.879 E0.01067
G1 X172.448 Y85.878 E0.01356
G1 X172.451 Y86.328 E0.02359
G1 X172.905 Y86.775 E0.03341
G1 X172.899 Y85.874 E0.04722
G1 X173.054 Y85.873 E0.00814
G1 X173.053 Y85.670 E0.01067
G1 X173.348 Y85.668 E0.01548
G1 X173.359 Y87.223 E0.08151
G1 X173.632 Y87.492 E0.02011
G1 X173.812 Y87.491 E0.00941
G1 X173.799 Y85.665 E0.09573
G1 X174.249 Y85.661 E0.02362
G1 X174.262 Y87.488 E0.09573
G1 X174.713 Y87.485 E0.02362
G1 X174.700 Y85.658 E0.09573
G1 X174.991 Y85.656 E0.01524
G1 X174.985 Y84.845 E0.04252
G1 X175.145 Y84.844 E0.00838
G1 X175.164 Y87.481 E0.13824
G1 X175.614 Y87.478 E0.02362
G1 X175.596 Y84.841 E0.13822
G1 X176.046 Y84.838 E0.02362
G1 X176.065 Y87.475 E0.13820
G1 X176.304 Y87.473 E0.01256
G1 X176.304 Y87.810 E0.01766
G1 X176.519 Y88.030 E0.01609
G1 X176.503 Y85.646 E0.12496
G1 X176.953 Y85.642 E0.02362
G1 X176.973 Y88.420 E0.14561
G1 X177.423 Y88.423 E0.02362
G1 X177.404 Y85.639 E0.14592
G1 X177.855 Y85.636 E0.02362
G1 X177.874 Y88.426 E0.14623
G1 X178.325 Y88.429 E0.02362
G1 X178.305 Y85.633 E0.14654
G1 X178.756 Y85.630 E0.02362
G1 X178.776 Y88.431 E0.14685
G1 X179.226 Y88.434 E0.02362
G1 X179.206 Y85.627 E0.14716
G1 X179.657 Y85.624 E0.02362
G1 X179.677 Y88.437 E0.14748
G1 X180.128 Y88.440 E0.02362
G1 X180.108 Y85.620 E0.14779
G1 X180.558 Y85.617 E0.02362
G1 X180.578 Y88.443 E0.14810
G1 X181.029 Y88.445 E0.02362
G1 X181.009 Y85.614 E0.14841
G1 X181.460 Y85.611 E0.02362
G1 X181.480 Y88.448 E0.14872
G1 X181.930 Y88.451 E0.02362
G1 X181.910 Y85.608 E0.14903
G1 X182.361 Y85.605 E0.02362
G1 X182.381 Y88.454 E0.14934
G1 X182.832 Y88.457 E0.02362
G1 X182.812 Y85.601 E0.14966
G1 X183.262 Y85.598 E0.02362
G1 X183.282 Y88.459 E0.14997
G1 X183.733 Y88.462 E0.02362
G1 X183.713 Y85.595 E0.15028
G1 X184.164 Y85.592 E0.02362
G1 X184.184 Y88.465 E0.15059
G1 X184.634 Y88.468 E0.02362
G1 X184.614 Y85.589 E0.15090
G1 X185.065 Y85.586 E0.02362
G1 X185.085 Y88.470 E0.15121
G1 X185.536 Y88.473 E0.02362
G1 X185.516 Y85.583 E0.15152
G1 X185.966 Y85.579 E0.02362
G1 X185.986 Y88.476 E0.15183
G1 X186.437 Y88.479 E0.02362
G1 X186.417 Y85.576 E0.15215
G1 X186.867 Y85.573 E0.02362
G1 X186.888 Y88.482 E0.15246
G1 X187.339 Y88.484 E0.02362
G1 X187.318 Y85.570 E0.15277
G1 X187.769 Y85.567 E0.02362
G1 X187.791 Y88.685 E0.16346
G1 F8640.000
G1 X187.769 Y85.567 E-0.72006
G1 X187.596 Y85.568 E-0.03994
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
G1 X180.025 Y85.096
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.845 Y84.918 E0.00753
G1 X179.841 Y84.290 E0.01870
G1 F8640.000
G1 X179.845 Y84.918 E-0.14508
G1 X180.025 Y85.096 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z10.000 F10800.000
G1 X178.142 Y84.300
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.146 Y84.930 E0.01874
G1 X178.122 Y84.955 E0.00104
G1 X177.968 Y85.108 E0.00556
G1 F8640.000
G1 X178.122 Y84.955 E-0.05005
G1 E-0.74995 F2100.00000
G1 Z10.000 F10800.000
G1 X166.315 Y84.780
G1 Z9.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.319 Y85.398 E0.02059
G1 X166.120 Y85.600 E0.00944
G1 F8640.000
G1 X166.319 Y85.398 E-0.06542
G1 X166.315 Y84.780 E-0.14270
G1 E-0.59188 F2100.00000
G1 Z10.000 F10800.000
G1 X166.108 Y88.553
G1 Z9.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.461 Y84.906 E0.17758
G1 X161.879 Y84.910 E0.02004
G1 X165.335 Y88.365 E0.16825
G1 X164.745 Y88.361 E0.02029
G1 X161.297 Y84.913 E0.16790
G1 X160.715 Y84.917 E0.02004
G1 X164.156 Y88.358 E0.16755
G1 X163.567 Y88.354 E0.02029
G1 X160.133 Y84.920 E0.16719
G1 X159.551 Y84.924 E0.02004
G1 X162.977 Y88.350 E0.16684
G1 X162.388 Y88.347 E0.02029
G1 X158.969 Y84.928 E0.16649
G1 X158.387 Y84.931 E0.02004
G1 X161.799 Y88.343 E0.16614
G1 X161.210 Y88.339 E0.02029
G1 X157.805 Y84.935 E0.16578
G1 X157.223 Y84.938 E0.02004
G1 X160.620 Y88.336 E0.16543
G1 X160.031 Y88.332 E0.02029
G1 X156.641 Y84.942 E0.16508
G1 X156.059 Y84.946 E0.02004
G1 X159.442 Y88.328 E0.16473
G1 X158.853 Y88.325 E0.02029
G1 X155.477 Y84.949 E0.16437
G1 X154.895 Y84.953 E0.02004
G1 X158.263 Y88.321 E0.16402
G1 X157.674 Y88.317 E0.02029
G1 X154.313 Y84.956 E0.16367
G1 X153.731 Y84.960 E0.02004
G1 X157.085 Y88.314 E0.16332
G1 X156.496 Y88.310 E0.02029
G1 X153.663 Y85.478 E0.13793
G1 X153.663 Y86.063 E0.02016
G1 X155.906 Y88.307 E0.10924
G1 X155.317 Y88.303 E0.02029
G1 X153.663 Y86.649 E0.08055
G1 X153.663 Y87.234 E0.02016
G1 X154.728 Y88.299 E0.05185
G1 X154.138 Y88.296 E0.02029
G1 X153.480 Y87.637 E0.03208
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.6


G1 F8640.000
G1 X154.138 Y88.296 E-0.21510
G1 X154.728 Y88.299 E-0.13607
G1 X153.663 Y87.234 E-0.34771
G1 X153.663 Y86.970 E-0.06112
G1 E-0.04000 F2100.00000
G1 Z10.000 F10800.000
;AFTER_LAYER_CHANGE
;9.6
G1 X140.475 Y86.970
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.475 Y88.156 E0.04015
G1 X139.055 Y88.147 E0.04806
G1 X139.060 Y87.346 E0.02714
G1 X137.225 Y87.333 E0.06214
G1 X137.219 Y88.136 E0.02719
G1 X136.132 Y88.129 E0.03678
G1 X136.138 Y87.325 E0.02722
G1 X134.110 Y87.311 E0.06865
G1 X134.104 Y88.117 E0.02727
G1 X127.042 Y88.073 E0.23905
G1 X127.047 Y87.261 E0.02747
G1 X125.269 Y87.249 E0.06021
G1 X125.263 Y88.062 E0.02752
G1 X125.108 Y88.061 E0.00523
G1 X125.114 Y87.248 E0.02752
G1 X119.707 Y87.210 E0.18303
G1 X119.701 Y88.028 E0.02767
G1 X118.893 Y88.023 E0.02735
G1 X118.899 Y87.204 E0.02769
G1 X117.116 Y87.192 E0.06036
G1 X117.110 Y88.012 E0.02774
G1 X105.738 Y87.941 E0.38494
G1 X105.738 Y83.668 E0.14463
G1 X140.475 Y83.454 E1.17582
G1 X140.475 Y84.827 E0.04650
G1 X124.492 Y85.137 E0.54110
G1 X124.492 Y85.769 E0.02140
G1 F1800.000
G1 X124.492 Y85.841 E0.00355
G1 F2700.000
G1 X124.492 Y86.473 E0.02140
G1 X140.475 Y86.782 E0.54110
G1 X140.475 Y86.910 E0.00432
M204 S1000
G1 F8640.000
G1 X140.475 Y88.156 E-0.28772
G1 X139.055 Y88.147 E-0.32787
G1 X139.059 Y87.522 E-0.14441
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X138.651 Y87.750
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.629 Y87.743 E0.03459
G1 X137.623 Y88.545 E0.02717
G1 X135.722 Y88.534 E0.06433
G1 X135.728 Y87.729 E0.02723
G1 X134.514 Y87.721 E0.04109
G1 X134.508 Y88.526 E0.02726
G1 X126.632 Y88.477 E0.26660
G1 X126.638 Y87.666 E0.02748
G1 X125.673 Y87.659 E0.03266
G1 X125.667 Y88.472 E0.02751
G1 X124.698 Y88.466 E0.03279
G1 X124.704 Y87.652 E0.02753
G1 X121.106 Y87.627 E0.12179
G1 X121.100 Y88.443 E0.02763
G1 X121.074 Y88.443 E0.00088
G1 X121.080 Y87.627 E0.02763
G1 X120.111 Y87.620 E0.03280
G1 X120.105 Y88.437 E0.02766
G1 X118.483 Y88.427 E0.05490
G1 X118.489 Y87.609 E0.02771
G1 X117.520 Y87.602 E0.03280
G1 X117.514 Y88.421 E0.02773
G1 X105.331 Y88.346 E0.41240
G1 X105.331 Y83.264 E0.17202
G1 X140.882 Y83.044 E1.20338
G1 X140.882 Y85.227 E0.07388
G1 X124.899 Y85.536 E0.54110
G1 X124.899 Y85.761 E0.00762
G1 F1800.000
G1 X124.899 Y85.848 E0.00433
G1 F1500.000
G1 X124.899 Y86.074 E0.00762
G1 X140.882 Y86.383 E0.54110
G1 X140.882 Y88.566 E0.07388
G1 X138.645 Y88.552 E0.07572
G1 X138.650 Y87.810 E0.02512
M204 S1000
G1 X138.494 Y87.382 F10800.000
G1 X139.181 Y87.518
M204 S1250
G1 F4800.000
G1 X139.628 Y87.071 E0.02567
G1 X140.169 Y87.082 E0.02199
G1 X140.169 Y87.221 E0.00565
G1 X139.363 Y88.027 E0.04631
M204 S1000
G1 X139.266 Y87.053 F10800.000
G1 F2400.000
G1 X137.023 Y87.023 E0.03868
G1 X136.933 Y87.270 F10800.000
M204 S1250
G1 F4800.000
G1 X136.256 Y87.947 E0.03562
M204 S1000
G1 X136.343 Y87.014 F10800.000
G1 F2400.000
G1 X133.909 Y86.982 E0.04973
G1 F8640.000
G1 X136.343 Y87.014 E-0.56224
G1 E-0.23776 F2100.00000
G1 Z10.200 F10800.000
G1 X133.102 Y87.988
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X133.662 Y87.429 E0.02873
G1 X133.597 Y87.428 E0.00234
G1 X133.604 Y86.955 E0.01718
G1 X133.520 Y86.953 E0.00303
G1 X132.671 Y87.802 E0.04361
G1 X132.057 Y87.799 E0.02228
G1 X132.914 Y86.941 E0.04402
G1 X132.308 Y86.930 E0.02200
G1 X131.443 Y87.795 E0.04443
G1 X130.829 Y87.791 E0.02228
G1 X131.703 Y86.918 E0.04484
G1 X131.097 Y86.906 E0.02200
G1 X130.216 Y87.787 E0.04524
G1 X129.602 Y87.783 E0.02228
G1 X130.491 Y86.894 E0.04565
G1 X129.885 Y86.883 E0.02200
G1 X128.988 Y87.780 E0.04606
G1 X128.374 Y87.776 E0.02228
G1 X129.279 Y86.871 E0.04647
G1 X128.674 Y86.859 E0.02200
G1 X127.761 Y87.772 E0.04687
G1 X127.349 Y87.770 E0.01494
G1 X127.351 Y87.565 E0.00744
G1 X128.248 Y86.668 E0.04605
M204 S1000
G1 F8640.000
G1 X127.351 Y87.565 E-0.29287
G1 X127.349 Y87.770 E-0.04732
G1 X127.761 Y87.772 E-0.09502
G1 X128.674 Y86.859 E-0.29810
G1 X128.789 Y86.861 E-0.02669
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X127.254 Y86.895
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X124.289 Y86.856 E0.08711
G1 F8640.000
G1 X127.254 Y86.895 E-0.68468
G1 E-0.11532 F2100.00000
G1 Z10.200 F10800.000
G1 X127.168 Y84.961
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X127.168 Y84.401 E0.02864
G1 X126.722 Y83.964 E0.03189
G1 X126.722 Y84.772 E0.04129
G1 X126.276 Y84.781 E0.02277
G1 X126.276 Y83.863 E0.04687
G1 X125.831 Y83.866 E0.02277
G1 X125.831 Y84.789 E0.04717
G1 X125.385 Y84.798 E0.02277
G1 X125.385 Y83.869 E0.04747
G1 X124.940 Y83.871 E0.02277
G1 X124.940 Y84.806 E0.04777
G1 X124.494 Y84.815 E0.02277
G1 X124.494 Y83.874 E0.04807
G1 X124.048 Y83.877 E0.02277
G1 X124.048 Y86.333 E0.12547
G1 X123.974 Y86.332 E0.00382
G1 X123.966 Y86.918 E0.02998
G1 X123.603 Y86.916 E0.01856
G1 X123.603 Y83.880 E0.15512
G1 X123.157 Y83.882 E0.02277
G1 X123.157 Y86.912 E0.15482
G1 X122.712 Y86.909 E0.02277
G1 X122.712 Y83.885 E0.15452
G1 X122.266 Y83.888 E0.02277
G1 X122.266 Y86.906 E0.15422
G1 X121.821 Y86.903 E0.02277
G1 X121.821 Y83.891 E0.15392
G1 X121.375 Y83.893 E0.02277
G1 X121.375 Y86.900 E0.15362
G1 X120.929 Y86.897 E0.02277
G1 X120.929 Y83.896 E0.15332
G1 X120.484 Y83.899 E0.02277
G1 X120.484 Y86.894 E0.15302
G1 X120.038 Y86.891 E0.02277
G1 X120.038 Y83.902 E0.15272
G1 X119.593 Y83.904 E0.02277
G1 X119.593 Y86.724 E0.14405
G1 X119.265 Y86.392 E0.02383
G1 X119.147 Y86.508 E0.00847
G1 X119.147 Y83.907 E0.13289
G1 X118.702 Y83.910 E0.02277
G1 X118.702 Y86.881 E0.15182
G1 X118.256 Y86.878 E0.02277
G1 X118.256 Y83.913 E0.15152
G1 X117.810 Y83.915 E0.02277
G1 X117.810 Y86.875 E0.15122
G1 X117.365 Y86.872 E0.02277
G1 X117.365 Y83.918 E0.15092
G1 X116.919 Y83.921 E0.02277
G1 X116.919 Y86.869 E0.15062
G1 X116.796 Y86.868 E0.00627
G1 X116.791 Y87.688 E0.04189
G1 X116.474 Y87.686 E0.01620
G1 X116.474 Y83.924 E0.19223
G1 X116.028 Y83.927 E0.02277
G1 X116.028 Y87.683 E0.19195
G1 X115.582 Y87.680 E0.02277
G1 X115.582 Y83.929 E0.19167
G1 X115.137 Y83.932 E0.02277
G1 X115.137 Y87.678 E0.19139
G1 X114.691 Y87.675 E0.02277
G1 X114.691 Y83.935 E0.19111
G1 X114.246 Y83.938 E0.02277
G1 X114.246 Y87.672 E0.19083
G1 X113.800 Y87.669 E0.02277
G1 X113.800 Y83.940 E0.19054
G1 X113.355 Y83.943 E0.02277
G1 X113.355 Y87.667 E0.19026
G1 X112.909 Y87.664 E0.02277
G1 X112.909 Y83.946 E0.18998
G1 X112.676 Y83.947 E0.01191
G1 X112.463 Y84.164 E0.01550
G1 X112.463 Y87.446 E0.16770
G1 X112.018 Y86.992 E0.03251
G1 X112.018 Y84.335 E0.13572
G1 F8640.000
G1 X112.018 Y86.992 E-0.61331
G1 X112.463 Y87.445 E-0.14669
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X111.491 Y87.855
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.885 Y87.461 E0.01932
G1 X111.593 Y87.163 E0.01448
G1 X111.087 Y87.669 E0.02482
G1 X110.500 Y87.665 E0.02035
G1 X111.592 Y86.574 E0.05354
G1 X111.592 Y85.984 E0.02047
G1 X109.914 Y87.662 E0.08231
G1 X109.328 Y87.658 E0.02035
G1 X111.592 Y85.394 E0.11109
G1 X111.592 Y84.804 E0.02047
G1 X108.741 Y87.655 E0.13987
G1 X108.155 Y87.651 E0.02035
G1 X111.870 Y83.936 E0.18229
G1 X111.276 Y83.939 E0.02060
G1 X107.568 Y87.647 E0.18193
G1 X106.982 Y87.644 E0.02035
G1 X110.682 Y83.943 E0.18157
G1 X110.088 Y83.947 E0.02060
G1 X106.395 Y87.640 E0.18122
G1 X106.043 Y87.638 E0.01220
G1 X106.043 Y87.402 E0.00820
G1 X109.495 Y83.950 E0.16934
G1 X108.901 Y83.954 E0.02060
G1 X106.043 Y86.812 E0.14020
G1 X106.043 Y86.221 E0.02047
G1 X108.307 Y83.958 E0.11107
G1 X107.713 Y83.962 E0.02060
G1 X106.043 Y85.631 E0.08193
G1 X106.043 Y85.041 E0.02047
G1 X107.119 Y83.965 E0.05280
G1 X106.526 Y83.969 E0.02060
G1 X105.860 Y84.634 E0.03265
M204 S1000
G1 F8640.000
G1 X106.526 Y83.969 E-0.21730
G1 X107.119 Y83.965 E-0.13711
G1 X106.043 Y85.041 E-0.35137
G1 X106.043 Y85.276 E-0.05423
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X119.104 Y87.002
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.303 Y87.204 E0.00945
G1 X119.299 Y87.822 E0.02058
G1 F8640.000
G1 X119.303 Y87.204 E-0.14257
G1 X119.104 Y87.002 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z10.200 F10800.000
G1 X136.503 Y84.054
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.775 Y83.782 E0.01302
G1 X136.188 Y83.786 E0.01987
G1 X136.095 Y83.879 E0.00446
G1 X135.500 Y83.890 E0.02014
G1 X135.601 Y83.789 E0.00483
G1 X135.014 Y83.793 E0.01987
G1 X134.905 Y83.902 E0.00521
G1 X134.310 Y83.913 E0.02014
G1 X134.427 Y83.796 E0.00559
G1 X133.840 Y83.800 E0.01987
G1 X133.715 Y83.925 E0.00597
G1 X133.120 Y83.936 E0.02014
G1 X133.253 Y83.804 E0.00635
G1 X132.666 Y83.807 E0.01987
G1 X132.525 Y83.948 E0.00672
G1 X131.931 Y83.959 E0.02014
G1 X132.079 Y83.811 E0.00710
G1 X131.492 Y83.815 E0.01987
G1 X131.336 Y83.971 E0.00748
G1 X130.741 Y83.982 E0.02014
G1 X130.905 Y83.818 E0.00786
G1 X130.318 Y83.822 E0.01987
G1 X130.146 Y83.994 E0.00823
G1 X129.551 Y84.005 E0.02014
G1 X129.731 Y83.825 E0.00861
G1 X129.143 Y83.829 E0.01987
G1 X128.956 Y84.017 E0.00899
G1 X128.361 Y84.028 E0.02014
G1 X128.556 Y83.833 E0.00937
G1 X127.969 Y83.836 E0.01987
G1 X127.766 Y84.040 E0.00974
G1 X127.411 Y84.047 E0.01200
G1 X127.292 Y83.930 E0.00564
G1 X127.567 Y83.656 E0.01313
M204 S1000
G1 X128.328 Y84.253 F10800.000
M204 S1250
G1 F4800.000
G1 X127.813 Y84.767 E0.02490
G1 X128.407 Y84.756 E0.02033
G1 X128.735 Y84.428 E0.01585
G1 X129.328 Y84.417 E0.02033
G1 X129.001 Y84.744 E0.01585
G1 X129.595 Y84.733 E0.02033
G1 X129.922 Y84.405 E0.01585
G1 X130.516 Y84.394 E0.02033
G1 X130.189 Y84.721 E0.01585
G1 X130.783 Y84.710 E0.02033
G1 X131.110 Y84.382 E0.01585
G1 X131.704 Y84.371 E0.02034
G1 X131.376 Y84.698 E0.01585
G1 X131.970 Y84.687 E0.02033
G1 X132.298 Y84.359 E0.01585
G1 X132.891 Y84.348 E0.02033
G1 X132.564 Y84.675 E0.01585
G1 X133.158 Y84.664 E0.02034
G1 X133.485 Y84.336 E0.01585
G1 X134.079 Y84.325 E0.02033
G1 X133.752 Y84.652 E0.01585
G1 X134.345 Y84.641 E0.02033
G1 X134.673 Y84.313 E0.01585
G1 X135.267 Y84.302 E0.02033
G1 X134.939 Y84.629 E0.01585
G1 X135.533 Y84.618 E0.02033
G1 X135.860 Y84.290 E0.01585
G1 X136.454 Y84.279 E0.02033
G1 X136.127 Y84.606 E0.01585
G1 X136.721 Y84.595 E0.02034
G1 X137.048 Y84.267 E0.01585
G1 X137.581 Y84.257 E0.01826
G1 X137.575 Y83.777 E0.01644
G1 X138.124 Y83.774 E0.01880
G1 X137.315 Y84.583 E0.03920
G1 X137.908 Y84.572 E0.02033
G1 X138.710 Y83.770 E0.03882
G1 X139.296 Y83.766 E0.02006
G1 X138.502 Y84.560 E0.03844
G1 X139.096 Y84.549 E0.02033
G1 X139.882 Y83.763 E0.03806
G1 X140.169 Y83.761 E0.00984
G1 X140.169 Y84.058 E0.01016
G1 X139.503 Y84.724 E0.03227
M204 S1000
G1 F8640.000
G1 X140.169 Y84.058 E-0.21765
G1 X140.169 Y83.761 E-0.06849
G1 X139.882 Y83.763 E-0.06638
G1 X139.096 Y84.549 E-0.25667
G1 X138.502 Y84.560 E-0.13714
G1 X138.544 Y84.518 E-0.01367
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X153.356 Y84.724
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.356 Y84.657 E0.00227
G1 X164.125 Y84.590 E0.36451
M73 Q95 S20
G1 X164.131 Y85.411 E0.02776
G1 X165.914 Y85.398 E0.06036
G1 X165.908 Y84.579 E0.02771
G1 X166.716 Y84.574 E0.02734
G1 X166.721 Y85.392 E0.02769
G1 X169.832 Y85.371 E0.10528
G1 X169.826 Y84.555 E0.02760
G1 X170.342 Y84.552 E0.01745
G1 X170.347 Y85.367 E0.02759
G1 X172.190 Y85.354 E0.06238
G1 X172.185 Y84.541 E0.02754
G1 X172.904 Y84.536 E0.02435
G1 X172.910 Y85.349 E0.02752
G1 X174.665 Y85.337 E0.05944
G1 X174.660 Y84.525 E0.02747
G1 X176.415 Y84.514 E0.05942
G1 X176.421 Y85.325 E0.02742
G1 X182.719 Y85.280 E0.21318
G1 X182.713 Y84.476 E0.02725
G1 X183.948 Y84.468 E0.04181
G1 X183.954 Y85.272 E0.02721
G1 X185.723 Y85.259 E0.05990
G1 X185.718 Y84.457 E0.02716
G1 X188.093 Y84.442 E0.08040
G1 X188.093 Y88.811 E0.14787
G1 X153.356 Y88.596 E1.17582
G1 X153.356 Y84.784 E0.12903
M204 S1000
G1 F8640.000
G1 X153.356 Y84.657 E-0.02935
G1 X156.520 Y84.637 E-0.73065
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X164.535 Y85.001
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X165.504 Y84.994 E0.03280
G1 X165.498 Y84.175 E0.02772
G1 X167.120 Y84.165 E0.05490
G1 X167.126 Y84.982 E0.02768
G1 X168.095 Y84.976 E0.03280
G1 X168.089 Y84.159 E0.02765
G1 X168.447 Y84.157 E0.01212
G1 X168.453 Y84.973 E0.02764
G1 X169.422 Y84.966 E0.03280
G1 X169.416 Y84.151 E0.02761
G1 X170.746 Y84.142 E0.04501
G1 X170.751 Y84.957 E0.02758
G1 X171.780 Y84.950 E0.03483
G1 X171.775 Y84.136 E0.02755
G1 X173.308 Y84.127 E0.05190
G1 X173.314 Y84.939 E0.02751
G1 X174.256 Y84.933 E0.03188
G1 X174.250 Y84.121 E0.02748
G1 X176.819 Y84.105 E0.08697
G1 X176.825 Y84.915 E0.02741
G1 X177.762 Y84.908 E0.03172
G1 X177.756 Y84.099 E0.02738
G1 X178.521 Y84.094 E0.02590
G1 X178.527 Y84.903 E0.02736
G1 X179.461 Y84.896 E0.03162
G1 X179.455 Y84.089 E0.02734
G1 X180.220 Y84.084 E0.02590
G1 X180.226 Y84.891 E0.02731
G1 X181.160 Y84.884 E0.03162
G1 X181.154 Y84.078 E0.02729
G1 X181.346 Y84.077 E0.00650
G1 X181.352 Y84.883 E0.02728
G1 X182.309 Y84.876 E0.03238
G1 X182.306 Y84.451 E0.01439
G1 F1800.000
G1 X182.303 Y84.071 E0.01887
G1 X183.796 Y84.062 E0.07412
G1 F1500.000
G1 X184.352 Y84.058 E0.01882
G1 X184.358 Y84.862 E0.02720
G1 X185.313 Y84.855 E0.03234
G1 X185.310 Y84.430 E0.01439
G1 F1800.000
G1 X185.308 Y84.052 E0.01875
G1 X186.814 Y84.043 E0.07476
G1 F1500.000
G1 X188.500 Y84.033 E0.05707
G1 X188.500 Y89.220 E0.17560
G1 X152.949 Y89.001 E1.20338
G1 X152.949 Y84.252 E0.16072
G1 X164.529 Y84.181 E0.39197
G1 X164.534 Y84.941 E0.02572
M204 S1000
G1 X164.729 Y85.350 F10800.000
G1 F8640.000
G1 X165.504 Y84.994 E-0.22418
G1 X165.498 Y84.175 E-0.18911
G1 X167.000 Y84.166 E-0.34671
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X166.119 Y85.600
G1 Z9.600
G1 E0.80000 F2100.00000
M73 P95 R20
G1 F2400.000
G1 X166.318 Y85.398 E0.00944
G1 X166.313 Y84.780 E0.02059
G1 F8640.000
G1 X166.318 Y85.398 E-0.14270
G1 X166.119 Y85.600 E-0.06542
G1 E-0.59188 F2100.00000
G1 Z10.200 F10800.000
G1 X170.085 Y84.757
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X170.091 Y85.572 E0.00736
G1 F8640.000
G1 X170.085 Y84.757 E-0.18824
G1 E-0.61176 F2100.00000
G1 Z10.200 F10800.000
G1 X172.551 Y85.555
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X172.546 Y84.742 E0.02111
G1 F8640.000
G1 X172.551 Y85.555 E-0.18778
G1 E-0.61222 F2100.00000
G1 Z10.200 F10800.000
G1 X178.120 Y85.109
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.120 Y84.955 E0.00396
G1 X178.145 Y84.930 E0.00104
G1 X178.140 Y84.300 E0.01874
G1 F8640.000
G1 X178.145 Y84.930 E-0.14540
G1 X178.120 Y84.955 E-0.00803
G1 E-0.64657 F2100.00000
G1 Z10.200 F10800.000
G1 X179.839 Y84.290
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.844 Y84.918 E0.01870
G1 X180.024 Y85.096 E0.00753
G1 X179.846 Y85.840 F10800.000
G1 F1800.000
G1 X181.134 Y85.613 E0.08116
G1 X183.043 Y85.600 E0.11842
G1 X183.040 Y85.277 E0.02003
G1 X183.631 Y85.173 E0.03724
G1 X183.634 Y85.596 E0.02624
G1 X184.048 Y85.593 E0.02569
G1 X180.457 Y86.226 E0.22627
G1 X180.882 Y86.645 E0.03699
G1 X187.771 Y85.430 E0.43411
G1 X187.771 Y85.923 E0.03062
G1 X181.306 Y87.063 E0.40737
G1 X181.684 Y87.436 E0.03292
G1 X182.005 Y87.433 E0.01990
G1 X187.771 Y86.417 E0.36336
G1 X187.771 Y86.910 E0.03062
G1 X183.750 Y87.619 E0.25340
G1 F8640.000
G1 X186.991 Y87.048 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
G1 X185.847 Y85.276
G1 Z9.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X187.969 Y84.901 E0.13371
G1 F8640.000
G1 X185.847 Y85.276 E-0.49752
G1 E-0.30248 F2100.00000
G1 Z10.200 F10800.000
G1 X187.143 Y88.683
G1 Z9.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.788 Y88.038 E0.03125
G1 X187.788 Y87.816 E0.00758
G1 X187.424 Y87.819 E0.01247
G1 X186.746 Y88.497 E0.03286
G1 X186.166 Y88.494 E0.01984
G1 X186.837 Y87.823 E0.03248
G1 X186.250 Y87.827 E0.02011
G1 X185.587 Y88.490 E0.03211
G1 X185.008 Y88.486 E0.01984
G1 X185.663 Y87.831 E0.03174
G1 X185.076 Y87.835 E0.02011
G1 X184.429 Y88.483 E0.03137
G1 X183.850 Y88.479 E0.01984
G1 X184.490 Y87.840 E0.03099
G1 X183.903 Y87.844 E0.02011
G1 X183.271 Y88.476 E0.03062
G1 X182.692 Y88.472 E0.01984
G1 X183.316 Y87.848 E0.03025
G1 X182.729 Y87.852 E0.02011
G1 X182.113 Y88.468 E0.02988
G1 X181.533 Y88.465 E0.01984
G1 X182.142 Y87.856 E0.02950
G1 X181.555 Y87.860 E0.02011
G1 X180.954 Y88.461 E0.02913
G1 X180.375 Y88.458 E0.01984
G1 X181.240 Y87.593 E0.04191
G1 X180.947 Y87.303 E0.01412
G1 X179.796 Y88.454 E0.05575
G1 X179.217 Y88.451 E0.01984
G1 X180.653 Y87.014 E0.06960
G1 X180.360 Y86.725 E0.01412
G1 X178.638 Y88.447 E0.08344
G1 X178.059 Y88.443 E0.01984
G1 X180.067 Y86.436 E0.09729
G1 X179.773 Y86.146 E0.01412
G1 X177.479 Y88.440 E0.11113
G1 X176.900 Y88.436 E0.01984
G1 X179.620 Y85.717 E0.13176
G1 X179.619 Y85.607 E0.00375
G1 X179.143 Y85.611 E0.01630
G1 X176.321 Y88.433 E0.13673
G1 X175.742 Y88.429 E0.01984
G1 X178.556 Y85.615 E0.13636
G1 X177.970 Y85.619 E0.02011
G1 X175.163 Y88.426 E0.13598
G1 X174.584 Y88.422 E0.01984
G1 X177.383 Y85.623 E0.13561
G1 X176.796 Y85.627 E0.02011
G1 X174.005 Y88.418 E0.13524
G1 X173.426 Y88.415 E0.01984
G1 X176.209 Y85.631 E0.13487
G1 X176.118 Y85.632 E0.00313
G1 X176.114 Y85.143 E0.01674
G1 X172.846 Y88.411 E0.15834
G1 X172.267 Y88.408 E0.01984
G1 X175.852 Y84.823 E0.17367
G1 X175.265 Y84.827 E0.02009
G1 X174.969 Y85.123 E0.01434
G1 X174.973 Y85.640 E0.01772
G1 X174.449 Y85.644 E0.01796
G1 X171.688 Y88.404 E0.13375
G1 X171.109 Y88.400 E0.01984
G1 X173.862 Y85.648 E0.13338
G1 X173.275 Y85.652 E0.02011
G1 X170.530 Y88.397 E0.13301
G1 X169.951 Y88.393 E0.01984
G1 X172.483 Y85.861 E0.12270
G1 X172.071 Y85.864 E0.01414
G1 X172.069 Y85.692 E0.00589
G1 X169.372 Y88.390 E0.13071
G1 X168.793 Y88.386 E0.01984
G1 X171.515 Y85.664 E0.13189
G1 X170.928 Y85.668 E0.02011
G1 X168.213 Y88.383 E0.13152
G1 X167.634 Y88.379 E0.01984
G1 X170.136 Y85.877 E0.12121
G1 X169.712 Y85.880 E0.01453
G1 X169.711 Y85.720 E0.00550
G1 X167.055 Y88.375 E0.12867
G1 X166.476 Y88.372 E0.01984
G1 X169.167 Y85.681 E0.13040
G1 X168.580 Y85.685 E0.02011
G1 X165.897 Y88.368 E0.13003
G1 X165.318 Y88.365 E0.01984
G1 X167.994 Y85.689 E0.12965
G1 X167.407 Y85.693 E0.02011
G1 X164.739 Y88.361 E0.12928
G1 X164.159 Y88.358 E0.01984
G1 X166.820 Y85.697 E0.12891
G1 X166.763 Y85.697 E0.00195
G1 X166.280 Y86.188 E0.02359
G1 X166.011 Y85.923 E0.01291
G1 X163.580 Y88.354 E0.11778
G1 X163.001 Y88.350 E0.01984
G1 X165.646 Y85.705 E0.12816
G1 X165.060 Y85.709 E0.02011
G1 X162.422 Y88.347 E0.12779
G1 X161.843 Y88.343 E0.01984
G1 X164.473 Y85.713 E0.12742
G1 X163.886 Y85.718 E0.02011
G1 X161.264 Y88.340 E0.12705
G1 X160.685 Y88.336 E0.01984
G1 X163.824 Y85.197 E0.15209
G1 X163.822 Y84.898 E0.01026
G1 X163.539 Y84.899 E0.00969
G1 X160.106 Y88.332 E0.16634
G1 X159.526 Y88.329 E0.01984
G1 X162.952 Y84.903 E0.16599
G1 X162.366 Y84.907 E0.02009
G1 X158.947 Y88.325 E0.16565
G1 X158.368 Y88.322 E0.01984
G1 X161.780 Y84.910 E0.16530
G1 X161.193 Y84.914 E0.02009
G1 X157.789 Y88.318 E0.16495
G1 X157.210 Y88.315 E0.01984
G1 X160.607 Y84.917 E0.16460
G1 X160.021 Y84.921 E0.02009
G1 X156.631 Y88.311 E0.16425
G1 X156.052 Y88.307 E0.01984
G1 X159.434 Y84.925 E0.16390
G1 X158.848 Y84.928 E0.02009
G1 X155.473 Y88.304 E0.16355
G1 X155.328 Y88.303 E0.00496
G1 X155.111 Y88.082 E0.01059
G1 X158.262 Y84.932 E0.15264
G1 X157.675 Y84.936 E0.02009
G1 X155.074 Y87.537 E0.12605
G1 X155.074 Y86.954 E0.01996
G1 X157.089 Y84.939 E0.09764
G1 X156.503 Y84.943 E0.02009
G1 X155.074 Y86.372 E0.06924
G1 X155.074 Y85.789 E0.01996
G1 X155.916 Y84.946 E0.04083
G1 X155.330 Y84.950 E0.02009
G1 X154.891 Y85.390 E0.02129
M204 S1000
G1 X154.365 Y84.773 F10800.000
M204 S1250
G1 F4800.000
G1 X153.661 Y85.476 E0.03368
G1 X153.661 Y86.091 E0.02080
G1 X154.717 Y85.036 E0.05052
G1 X154.667 Y85.158 E0.00448
G1 X154.667 Y85.700 E0.01835
G1 X153.661 Y86.706 E0.04812
G1 X153.661 Y87.320 E0.02080
G1 X154.667 Y86.315 E0.04812
G1 X154.667 Y86.930 E0.02080
G1 X153.661 Y87.935 E0.04812
G1 X153.661 Y88.293 E0.01211
G1 X153.917 Y88.294 E0.00864
G1 X154.667 Y87.544 E0.03590
G1 X154.667 Y88.095 E0.01863
G1 X154.685 Y88.140 E0.00167
G1 X154.346 Y88.480 E0.01626
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;9.8


G1 F8640.000
G1 X154.685 Y88.140 E-0.11095
G1 X154.667 Y88.095 E-0.01138
G1 X154.667 Y87.544 E-0.12708
G1 X153.917 Y88.294 E-0.24488
G1 X153.661 Y88.293 E-0.05895
G1 X153.661 Y87.935 E-0.08260
G1 X154.042 Y87.555 E-0.12415
G1 E-0.04000 F2100.00000
G1 Z10.200 F10800.000
;AFTER_LAYER_CHANGE
;9.8
G1 X134.821 Y86.473
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.473 Y86.582 E0.19135
G1 X140.473 Y88.156 E0.05327
G1 X139.573 Y88.150 E0.03049
G1 X139.578 Y87.349 E0.02712
G1 X136.711 Y87.329 E0.09705
G1 X136.705 Y88.133 E0.02720
G1 X136.585 Y88.132 E0.00408
G1 X136.591 Y87.328 E0.02720
G1 X133.661 Y87.308 E0.09915
G1 X133.656 Y88.114 E0.02728
G1 X127.040 Y88.073 E0.22392
G1 X127.046 Y87.261 E0.02747
G1 X119.706 Y87.210 E0.24848
G1 X119.700 Y88.028 E0.02767
G1 X118.892 Y88.023 E0.02735
G1 X118.898 Y87.204 E0.02769
G1 X117.114 Y87.192 E0.06036
G1 X117.109 Y88.012 E0.02774
G1 X105.737 Y87.941 E0.38494
G1 X105.737 Y83.668 E0.14463
G1 X140.473 Y83.454 E1.17582
G1 X140.473 Y85.027 E0.05327
G1 X134.821 Y85.137 E0.19135
G1 X134.821 Y85.769 E0.02140
G1 F1800.000
G1 X134.821 Y85.841 E0.00355
G1 F2700.000
G1 X134.821 Y86.413 E0.01937
M204 S1000
G1 F8640.000
G1 X138.111 Y86.511 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X139.168 Y87.753
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X137.115 Y87.739 E0.06949
G1 X137.110 Y88.542 E0.02719
G1 X136.175 Y88.536 E0.03164
G1 X136.181 Y87.732 E0.02721
G1 X134.065 Y87.718 E0.07160
G1 X134.060 Y88.523 E0.02727
G1 X126.630 Y88.477 E0.25148
G1 X126.636 Y87.666 E0.02748
G1 X125.379 Y87.657 E0.04254
G1 X125.374 Y88.470 E0.02751
G1 X124.697 Y88.466 E0.02290
G1 X124.703 Y87.652 E0.02753
G1 X121.105 Y87.627 E0.12179
G1 X121.099 Y88.443 E0.02763
G1 X121.073 Y88.443 E0.00088
G1 X121.079 Y87.627 E0.02763
G1 X120.110 Y87.620 E0.03280
G1 X120.104 Y88.437 E0.02766
G1 X118.482 Y88.427 E0.05490
G1 X118.488 Y87.609 E0.02771
G1 X117.519 Y87.602 E0.03280
G1 X117.513 Y88.421 E0.02773
G1 X105.330 Y88.346 E0.41240
G1 X105.330 Y83.264 E0.17202
G1 X140.880 Y83.044 E1.20338
G1 X140.880 Y85.427 E0.08065
G1 X135.228 Y85.536 E0.19135
G1 X135.228 Y85.761 E0.00762
G1 F1800.000
G1 X135.228 Y85.848 E0.00433
G1 F1500.000
G1 X135.228 Y86.074 E0.00762
G1 X140.880 Y86.183 E0.19135
G1 X140.880 Y88.566 E0.08065
G1 X139.163 Y88.555 E0.05815
G1 X139.168 Y87.813 E0.02510
M204 S1000
G1 X139.023 Y87.381 F10800.000
G1 X139.903 Y87.245
M204 S1250
G1 F4800.000
G1 X140.351 Y87.694 E0.02566
M204 S1000
G1 X139.784 Y86.960 F10800.000
G1 F2400.000
G1 X137.352 Y86.928 E0.08133
G1 X136.605 Y86.631 F10800.000
G1 F1800.000
G1 X136.605 Y87.007 E0.01919
G1 X136.160 Y87.004 E0.02277
G1 X136.160 Y86.821 E0.00935
G1 X135.714 Y86.812 E0.02277
G1 X135.714 Y87.000 E0.00963
G1 X135.269 Y86.997 E0.02277
G1 X135.269 Y86.803 E0.00991
G1 X134.823 Y86.795 E0.02277
G1 X134.823 Y86.994 E0.01020
G1 X134.378 Y86.991 E0.02277
G1 X134.378 Y83.813 E0.16238
G1 X134.823 Y83.810 E0.02277
G1 X134.823 Y84.815 E0.05134
G1 X135.269 Y84.806 E0.02277
G1 X135.269 Y83.808 E0.05104
G1 X135.714 Y83.805 E0.02277
G1 X135.714 Y84.798 E0.05074
G1 X136.160 Y84.789 E0.02277
G1 X136.160 Y83.802 E0.05044
G1 X136.605 Y83.799 E0.02277
G1 X136.605 Y84.781 E0.05014
G1 X137.051 Y84.772 E0.02277
G1 X137.051 Y83.964 E0.04129
G1 X137.497 Y84.401 E0.03189
G1 X137.497 Y84.961 E0.02864
G1 X137.962 Y84.226 F10800.000
M204 S1250
G1 F4800.000
G1 X137.513 Y83.777 E0.02146
G1 X138.193 Y83.773 E0.02302
G1 X138.453 Y84.033 E0.01244
G1 X139.125 Y84.020 E0.02273
G1 X138.874 Y83.769 E0.01202
G1 X139.554 Y83.765 E0.02302
G1 X139.976 Y84.187 E0.02020
M204 S1000
G1 X140.351 Y84.591 F10800.000
M204 S1250
G1 F4800.000
G1 X140.167 Y84.407 E0.01029
G1 X139.509 Y84.420 E0.02597
G1 X139.824 Y84.735 E0.01757
G1 X139.165 Y84.747 E0.02597
G1 X138.850 Y84.432 E0.01757
G1 X138.192 Y84.445 E0.02597
G1 X138.687 Y84.940 E0.02760
M204 S1000
G1 F8640.000
G1 X138.192 Y84.445 E-0.16153
G1 X138.850 Y84.432 E-0.15201
G1 X139.165 Y84.747 E-0.10284
G1 X139.824 Y84.735 E-0.15201
G1 X139.509 Y84.420 E-0.10284
G1 X139.893 Y84.412 E-0.08877
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X133.932 Y87.186
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X133.932 Y83.816 E0.17220
G1 X133.486 Y83.819 E0.02277
G1 X133.486 Y86.985 E0.16178
G1 X133.342 Y86.984 E0.00739
G1 X133.336 Y87.790 E0.04120
G1 X133.041 Y87.788 E0.01509
G1 X133.041 Y83.821 E0.20270
G1 X132.595 Y83.824 E0.02277
G1 X132.595 Y87.786 E0.20242
G1 X132.150 Y87.783 E0.02277
G1 X132.150 Y83.827 E0.20213
G1 X131.704 Y83.830 E0.02277
G1 X131.704 Y87.780 E0.20185
G1 X131.259 Y87.777 E0.02277
G1 X131.259 Y83.832 E0.20157
G1 X130.813 Y83.835 E0.02277
G1 X130.813 Y87.775 E0.20129
G1 X130.367 Y87.772 E0.02277
G1 X130.367 Y83.838 E0.20101
G1 X129.922 Y83.841 E0.02277
G1 X129.922 Y87.769 E0.20073
G1 X129.476 Y87.766 E0.02277
G1 X129.476 Y83.843 E0.20045
G1 X129.031 Y83.846 E0.02277
G1 X129.031 Y87.764 E0.20016
G1 X128.585 Y87.761 E0.02277
G1 X128.585 Y83.849 E0.19988
G1 X128.139 Y83.852 E0.02277
G1 X128.139 Y87.758 E0.19960
G1 X127.694 Y87.755 E0.02277
G1 X127.694 Y83.854 E0.19932
G1 X127.248 Y83.857 E0.02277
G1 X127.248 Y86.941 E0.15758
G1 X126.803 Y86.938 E0.02277
G1 X126.803 Y83.860 E0.15728
G1 X126.357 Y83.863 E0.02277
G1 X126.357 Y86.935 E0.15698
G1 X125.912 Y86.932 E0.02277
G1 X125.912 Y83.865 E0.15668
G1 X125.466 Y83.868 E0.02277
G1 X125.466 Y86.929 E0.15638
G1 X125.020 Y86.926 E0.02277
G1 X125.020 Y83.871 E0.15608
G1 X124.575 Y83.874 E0.02277
G1 X124.575 Y86.922 E0.15578
G1 X124.129 Y86.919 E0.02277
G1 X124.129 Y83.876 E0.15548
G1 X123.684 Y83.879 E0.02277
G1 X123.684 Y86.916 E0.15518
G1 X123.238 Y86.913 E0.02277
G1 X123.238 Y83.882 E0.15488
G1 X123.068 Y83.883 E0.00869
G1 X122.793 Y84.164 E0.02010
G1 X122.793 Y86.910 E0.14032
G1 X122.347 Y86.907 E0.02277
G1 X122.347 Y84.335 E0.13139
G1 X122.410 Y84.211 F10800.000
M204 S1250
G1 F4800.000
G1 X122.072 Y83.873 E0.01645
G1 X121.490 Y83.876 E0.02004
G1 X121.991 Y84.377 E0.02436
G1 X121.921 Y84.448 E0.00344
G1 X121.921 Y84.892 E0.01529
G1 X120.908 Y83.880 E0.04928
G1 X120.327 Y83.884 E0.02004
G1 X121.921 Y85.478 E0.07762
G1 X121.921 Y86.063 E0.02016
G1 X119.745 Y83.887 E0.10595
G1 X119.163 Y83.891 E0.02004
G1 X121.921 Y86.649 E0.13428
G1 X121.921 Y86.920 E0.00935
G1 X121.604 Y86.918 E0.01089
G1 X118.581 Y83.894 E0.14722
G1 X117.999 Y83.898 E0.02004
G1 X121.015 Y86.914 E0.14684
G1 X120.425 Y86.910 E0.02030
G1 X117.417 Y83.902 E0.14647
G1 X116.835 Y83.905 E0.02004
G1 X119.835 Y86.906 E0.14609
G1 X119.747 Y86.905 E0.00304
G1 X119.264 Y86.415 E0.02371
G1 X119.009 Y86.665 E0.01229
G1 X116.253 Y83.909 E0.13421
G1 X115.671 Y83.912 E0.02004
G1 X118.656 Y86.897 E0.14534
G1 X118.066 Y86.893 E0.02030
G1 X115.089 Y83.916 E0.14496
G1 X114.507 Y83.920 E0.02004
G1 X117.477 Y86.889 E0.14459
G1 X116.887 Y86.885 E0.02030
G1 X113.925 Y83.923 E0.14421
G1 X113.343 Y83.927 E0.02004
G1 X116.808 Y87.391 E0.16869
G1 X116.806 Y87.704 E0.01078
G1 X116.534 Y87.703 E0.00937
G1 X112.761 Y83.930 E0.18367
G1 X112.179 Y83.934 E0.02004
G1 X115.944 Y87.699 E0.18332
G1 X115.355 Y87.695 E0.02028
G1 X111.597 Y83.937 E0.18297
G1 X111.015 Y83.941 E0.02004
G1 X114.766 Y87.692 E0.18261
G1 X114.177 Y87.688 E0.02028
G1 X110.433 Y83.945 E0.18226
G1 X109.851 Y83.948 E0.02004
G1 X113.588 Y87.684 E0.18191
G1 X112.998 Y87.681 E0.02028
G1 X109.269 Y83.952 E0.18156
G1 X108.688 Y83.955 E0.02004
G1 X112.409 Y87.677 E0.18120
G1 X111.820 Y87.674 E0.02028
G1 X108.106 Y83.959 E0.18085
G1 X107.524 Y83.963 E0.02004
G1 X111.231 Y87.670 E0.18050
G1 X110.642 Y87.666 E0.02028
G1 X106.942 Y83.966 E0.18015
G1 X106.360 Y83.970 E0.02004
G1 X110.052 Y87.663 E0.17979
G1 X109.463 Y87.659 E0.02028
G1 X106.042 Y84.238 E0.16658
G1 X106.042 Y84.823 E0.02016
G1 X108.874 Y87.655 E0.13789
G1 X108.285 Y87.652 E0.02028
G1 X106.042 Y85.409 E0.10921
G1 X106.042 Y85.994 E0.02016
G1 X107.696 Y87.648 E0.08052
G1 X107.107 Y87.644 E0.02028
G1 X106.042 Y86.580 E0.05183
G1 X106.042 Y87.165 E0.02016
G1 X106.702 Y87.825 E0.03212
M204 S1000
G1 F8640.000
G1 X106.042 Y87.165 E-0.21542
G1 X106.042 Y86.580 E-0.13520
G1 X107.107 Y87.644 E-0.34763
G1 X107.374 Y87.646 E-0.06174
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X119.103 Y87.002
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.302 Y87.204 E0.00945
G1 X119.297 Y87.822 E0.02058
G1 F8640.000
G1 X119.302 Y87.204 E-0.14257
G1 X119.103 Y87.002 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z10.400 F10800.000
G1 X125.037 Y88.264
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X125.042 Y87.451 E0.01822
G1 F8640.000
G1 X125.037 Y88.264 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z10.400 F10800.000
G1 X164.129 Y85.411
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X165.912 Y85.398 E0.06036
G1 X165.907 Y84.579 E0.02771
G1 X166.714 Y84.574 E0.02734
G1 X166.720 Y85.392 E0.02769
G1 X169.830 Y85.371 E0.10528
G1 X169.825 Y84.555 E0.02760
G1 X170.213 Y84.553 E0.01315
G1 X170.219 Y85.368 E0.02759
G1 X172.055 Y85.355 E0.06215
G1 X172.049 Y84.541 E0.02754
G1 X172.902 Y84.536 E0.02888
G1 X172.908 Y85.349 E0.02752
G1 X174.664 Y85.337 E0.05944
G1 X174.658 Y84.525 E0.02747
G1 X176.414 Y84.514 E0.05942
G1 X176.419 Y85.325 E0.02742
G1 X182.864 Y85.279 E0.21813
G1 X182.858 Y84.475 E0.02724
G1 X184.067 Y84.467 E0.04092
G1 X184.072 Y85.271 E0.02721
G1 X185.863 Y85.258 E0.06062
G1 X185.858 Y84.456 E0.02716
G1 X188.092 Y84.442 E0.07561
G1 X188.092 Y88.811 E0.14787
G1 X153.355 Y88.596 E1.17582
G1 X153.355 Y84.657 E0.13333
G1 X164.123 Y84.590 E0.36451
G1 X164.129 Y85.351 E0.02573
M204 S1000
G1 X164.533 Y85.001 F10800.000
M204 S800
G1 F1500.000
G1 X165.502 Y84.994 E0.03280
G1 X165.497 Y84.175 E0.02772
G1 X167.119 Y84.165 E0.05490
G1 X167.124 Y84.982 E0.02768
G1 X168.093 Y84.976 E0.03280
G1 X168.088 Y84.159 E0.02765
G1 X168.446 Y84.157 E0.01212
G1 X168.451 Y84.973 E0.02764
G1 X169.420 Y84.966 E0.03280
G1 X169.415 Y84.151 E0.02761
G1 X170.617 Y84.143 E0.04071
G1 X170.623 Y84.958 E0.02758
G1 X171.645 Y84.951 E0.03460
G1 X171.639 Y84.137 E0.02755
G1 X173.307 Y84.127 E0.05644
G1 X173.312 Y84.939 E0.02751
G1 X174.254 Y84.933 E0.03188
G1 X174.249 Y84.121 E0.02748
G1 X176.818 Y84.105 E0.08697
G1 X176.824 Y84.915 E0.02741
G1 X177.761 Y84.908 E0.03172
G1 X177.755 Y84.099 E0.02738
G1 X178.520 Y84.094 E0.02590
G1 X178.526 Y84.903 E0.02736
G1 X179.460 Y84.896 E0.03162
G1 X179.454 Y84.089 E0.02734
G1 X180.219 Y84.084 E0.02590
G1 X180.225 Y84.891 E0.02731
G1 X181.159 Y84.884 E0.03162
G1 X181.153 Y84.078 E0.02729
G1 X181.467 Y84.076 E0.01063
G1 X181.473 Y84.882 E0.02728
G1 X182.454 Y84.875 E0.03320
G1 X182.448 Y84.070 E0.02725
G1 X184.471 Y84.058 E0.06848
G1 X184.477 Y84.861 E0.02720
G1 X185.454 Y84.854 E0.03307
G1 X185.448 Y84.052 E0.02717
G1 X188.499 Y84.033 E0.10326
G1 X188.499 Y89.220 E0.17560
G1 X152.948 Y89.001 E1.20338
G1 X152.948 Y84.252 E0.16072
G1 X164.528 Y84.181 E0.39197
G1 X164.533 Y84.941 E0.02572
M204 S1000
G1 X164.728 Y85.350 F10800.000
G1 X164.005 Y85.128
M204 S1250
G1 F4800.000
G1 X163.775 Y84.898 E0.01101
G1 X163.187 Y84.902 E0.01992
G1 X164.996 Y86.711 E0.08661
G1 X164.996 Y87.303 E0.02004
G1 X162.598 Y84.905 E0.11478
G1 X162.010 Y84.909 E0.01992
G1 X164.996 Y87.895 E0.14296
G1 X164.996 Y88.095 E0.00675
G1 X165.077 Y88.293 E0.00725
G1 X165.146 Y88.364 E0.00335
G1 X164.871 Y88.362 E0.00933
G1 X161.421 Y84.912 E0.16513
G1 X160.833 Y84.916 E0.01992
G1 X164.275 Y88.358 E0.16478
G1 X163.679 Y88.355 E0.02017
G1 X160.244 Y84.920 E0.16443
G1 X159.656 Y84.923 E0.01992
G1 X163.083 Y88.351 E0.16408
G1 X162.487 Y88.347 E0.02017
G1 X159.067 Y84.927 E0.16373
G1 X158.478 Y84.931 E0.01992
G1 X161.891 Y88.344 E0.16337
G1 X161.296 Y88.340 E0.02017
G1 X157.890 Y84.934 E0.16302
G1 X157.301 Y84.938 E0.01992
G1 X160.700 Y88.336 E0.16267
G1 X160.104 Y88.332 E0.02017
G1 X156.713 Y84.942 E0.16232
G1 X156.124 Y84.945 E0.01992
G1 X159.508 Y88.329 E0.16197
G1 X158.912 Y88.325 E0.02017
G1 X155.536 Y84.949 E0.16162
G1 X154.947 Y84.952 E0.01992
G1 X158.316 Y88.321 E0.16127
G1 X157.721 Y88.318 E0.02017
G1 X154.359 Y84.956 E0.16092
G1 X153.770 Y84.960 E0.01992
G1 X157.125 Y88.314 E0.16057
G1 X156.529 Y88.310 E0.02017
G1 X153.660 Y85.442 E0.13732
G1 X153.660 Y86.034 E0.02004
G1 X155.933 Y88.307 E0.10880
G1 X155.337 Y88.303 E0.02017
G1 X153.660 Y86.626 E0.08028
G1 X153.660 Y87.218 E0.02004
G1 X154.741 Y88.299 E0.05176
G1 X154.145 Y88.296 E0.02017
G1 X153.477 Y87.627 E0.03200
M204 S1000
G1 F8640.000
G1 X154.145 Y88.296 E-0.21831
G1 X154.741 Y88.299 E-0.13758
G1 X153.660 Y87.218 E-0.35306
G1 X153.660 Y86.997 E-0.05105
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X166.312 Y84.780
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.316 Y85.398 E0.02059
G1 X166.117 Y85.600 E0.00944
G1 F8640.000
G1 X166.316 Y85.398 E-0.06542
G1 X166.312 Y84.780 E-0.14269
G1 E-0.59188 F2100.00000
G1 Z10.400 F10800.000
G1 X165.179 Y86.302
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X164.408 Y85.531 E0.03692
M204 S1000
G1 F8640.000
G1 X165.179 Y86.302 E-0.25183
G1 E-0.54817 F2100.00000
G1 Z10.400 F10800.000
G1 X165.908 Y88.552
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X165.424 Y88.065 E0.02367
G1 X165.403 Y88.015 E0.00187
G1 X165.403 Y87.460 E0.01912
G1 X166.314 Y88.371 E0.04440
G1 X166.904 Y88.375 E0.02033
G1 X165.403 Y86.874 E0.07316
G1 X165.403 Y86.287 E0.02021
G1 X167.494 Y88.378 E0.10191
G1 X168.084 Y88.382 E0.02033
G1 X165.409 Y85.707 E0.13039
G1 X165.788 Y85.704 E0.01307
G1 X166.278 Y86.188 E0.02373
G1 X166.376 Y86.088 E0.00481
G1 X168.674 Y88.385 E0.11198
G1 X169.263 Y88.389 E0.02033
G1 X166.667 Y85.793 E0.12655
G1 X166.762 Y85.697 E0.00463
G1 X167.155 Y85.695 E0.01357
G1 X169.853 Y88.393 E0.13152
G1 X170.443 Y88.396 E0.02033
G1 X167.737 Y85.691 E0.13190
G1 X168.320 Y85.687 E0.02007
G1 X171.033 Y88.400 E0.13228
G1 X171.623 Y88.404 E0.02033
G1 X168.902 Y85.682 E0.13265
G1 X169.484 Y85.678 E0.02007
G1 X172.213 Y88.407 E0.13303
G1 X172.803 Y88.411 E0.02033
G1 X170.066 Y85.674 E0.13341
G1 X170.648 Y85.670 E0.02007
G1 X173.393 Y88.415 E0.13378
G1 X173.983 Y88.418 E0.02033
G1 X171.231 Y85.666 E0.13416
G1 X171.813 Y85.662 E0.02007
G1 X174.573 Y88.422 E0.13453
G1 X175.162 Y88.426 E0.02033
G1 X172.362 Y85.625 E0.13650
G1 X172.358 Y85.035 E0.02035
G1 X172.602 Y85.279 E0.01191
G1 X172.605 Y85.657 E0.01301
G1 X172.977 Y85.654 E0.01283
G1 X175.752 Y88.429 E0.13529
G1 X176.342 Y88.433 E0.02033
G1 X173.559 Y85.650 E0.13566
G1 X174.141 Y85.646 E0.02007
G1 X176.932 Y88.436 E0.13604
G1 X177.522 Y88.440 E0.02033
G1 X174.724 Y85.642 E0.13641
G1 X174.972 Y85.640 E0.00855
G1 X174.969 Y85.301 E0.01168
G1 X178.112 Y88.444 E0.15320
G1 X178.702 Y88.447 E0.02033
G1 X175.082 Y84.828 E0.17644
G1 X175.665 Y84.824 E0.02008
G1 X179.476 Y88.635 E0.18577
M204 S1000
G1 F8640.000
G1 X177.149 Y86.308 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X180.023 Y85.096
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.842 Y84.918 E0.00753
G1 X179.838 Y84.290 E0.01870
G1 F8640.000
G1 X179.842 Y84.918 E-0.14508
G1 X180.023 Y85.096 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z10.400 F10800.000
G1 X178.139 Y84.300
G1 Z9.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.143 Y84.930 E0.01874
G1 X178.119 Y84.955 E0.00104
G1 X178.119 Y85.109 E0.00396
G1 F8640.000
G1 X178.119 Y84.955 E-0.03564
G1 E-0.76436 F2100.00000
G1 Z10.400 F10800.000
G1 X176.870 Y85.443
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.882 Y88.455 E0.14679
G1 X180.471 Y88.458 E0.02033
G1 X177.634 Y85.621 E0.13830
G1 X178.217 Y85.617 E0.02007
G1 X181.061 Y88.462 E0.13867
G1 X181.651 Y88.466 E0.02033
G1 X178.799 Y85.613 E0.13905
G1 X179.381 Y85.609 E0.02007
G1 X182.241 Y88.469 E0.13943
G1 X182.831 Y88.473 E0.02033
G1 X179.963 Y85.605 E0.13980
G1 X180.545 Y85.601 E0.02007
G1 X183.421 Y88.477 E0.14018
G1 X184.011 Y88.480 E0.02033
G1 X181.127 Y85.597 E0.14056
G1 X181.710 Y85.593 E0.02007
G1 X184.601 Y88.484 E0.14093
G1 X185.191 Y88.488 E0.02033
G1 X182.292 Y85.589 E0.14131
G1 X182.874 Y85.585 E0.02007
G1 X185.781 Y88.491 E0.14168
G1 X186.370 Y88.495 E0.02033
G1 X183.169 Y85.293 E0.15606
G1 X183.165 Y84.778 E0.01776
G1 X183.239 Y84.778 E0.00255
G1 X187.145 Y88.683 E0.19037
M204 S1000
G1 F8640.000
G1 X184.817 Y86.355 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
G1 X187.969 Y85.404
G1 Z9.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.318 Y84.752 E0.03175
G1 X186.735 Y84.756 E0.02008
G1 X187.786 Y85.807 E0.05123
G1 X187.786 Y86.393 E0.02021
G1 X186.165 Y84.772 E0.07901
G1 X186.170 Y85.363 E0.02035
G1 X187.786 Y86.979 E0.07881
G1 X187.786 Y87.566 E0.02021
G1 X185.785 Y85.564 E0.09756
G1 X185.203 Y85.568 E0.02007
G1 X187.786 Y88.152 E0.12594
M73 Q95 S19
G1 X187.786 Y88.504 E0.01212
G1 X187.550 Y88.502 E0.00813
G1 X184.439 Y85.390 E0.15168
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10


G1 F8640.000
G1 X186.766 Y87.718 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z10.400 F10800.000
;AFTER_LAYER_CHANGE
;10
G1 X139.787 Y87.351
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X133.454 Y87.306 E0.21435
G1 X133.449 Y88.113 E0.02729
G1 X127.039 Y88.073 E0.21696
G1 X127.045 Y87.261 E0.02747
G1 X124.682 Y87.245 E0.07999
G1 X124.676 Y88.058 E0.02753
G1 X123.791 Y88.053 E0.02997
G1 X123.796 Y87.239 E0.02756
G1 X122.015 Y87.226 E0.06029
G1 X122.009 Y88.042 E0.02761
G1 X121.482 Y88.039 E0.01787
G1 X121.487 Y87.223 E0.02762
G1 X119.704 Y87.210 E0.06036
G1 X119.698 Y88.028 E0.02767
G1 X118.891 Y88.023 E0.02735
G1 X118.896 Y87.204 E0.02769
G1 X117.113 Y87.192 E0.06036
G1 X117.107 Y88.012 E0.02774
G1 X105.735 Y87.941 E0.38494
G1 X105.735 Y83.668 E0.14463
G1 X140.472 Y83.454 E1.17582
G1 X140.472 Y88.156 E0.15916
G1 X139.781 Y88.152 E0.02339
G1 X139.786 Y87.411 E0.02508
M204 S1000
G1 X139.377 Y87.755 F10800.000
M204 S800
G1 F1500.000
G1 X136.890 Y87.737 E0.08416
G1 X136.885 Y88.541 E0.02720
G1 X136.369 Y88.538 E0.01746
G1 X136.374 Y87.734 E0.02721
G1 X135.167 Y87.725 E0.04086
G1 X135.164 Y88.150 E0.01439
G1 F1800.000
G1 X135.162 Y88.530 E0.01885
G1 X135.049 Y88.530 E0.00559
G1 X135.052 Y88.150 E0.01886
G1 F1500.000
G1 X135.055 Y87.725 E0.01439
G1 X133.858 Y87.716 E0.04050
G1 X133.853 Y88.522 E0.02728
G1 X126.629 Y88.477 E0.24452
G1 X126.635 Y87.666 E0.02748
G1 X125.086 Y87.655 E0.05243
G1 X125.080 Y88.468 E0.02752
G1 X124.272 Y88.463 E0.02735
G1 F1800.000
G1 X123.381 Y88.457 E0.04424
G1 X123.383 Y88.068 E0.01933
G1 F1500.000
G1 X123.386 Y87.643 E0.01439
G1 X122.419 Y87.636 E0.03273
G1 X122.416 Y88.061 E0.01439
G1 F1800.000
G1 X122.414 Y88.451 E0.01937
G1 X121.524 Y88.446 E0.04416
G1 F1500.000
G1 X121.072 Y88.443 E0.01531
G1 X121.077 Y87.627 E0.02763
G1 X120.108 Y87.620 E0.03280
G1 X120.103 Y88.437 E0.02766
G1 X118.481 Y88.427 E0.05490
G1 X118.486 Y87.609 E0.02771
G1 X117.517 Y87.602 E0.03280
G1 X117.512 Y88.421 E0.02773
G1 X105.328 Y88.346 E0.41240
G1 X105.328 Y83.264 E0.17202
G1 X140.879 Y83.044 E1.20338
G1 X140.879 Y88.566 E0.18689
G1 X139.371 Y88.556 E0.05105
G1 X139.376 Y87.815 E0.02510
M204 S1000
G1 X139.238 Y87.380 F10800.000
G1 X140.127 Y87.950
G1 F2400.000
G1 X140.130 Y87.150 E0.01874
G1 F8640.000
G1 X140.127 Y87.950 E-0.18490
G1 E-0.61510 F2100.00000
G1 Z10.600 F10800.000
G1 X140.348 Y83.778
G1 Z10.000
G1 E0.80000 F2100.00000
M73 P95 R19
G1 F1800.000
G1 X133.460 Y83.819 E0.34815
G1 X133.065 Y84.221 E0.02850
G1 X140.150 Y84.221 E0.35810
G1 X140.150 Y84.665 E0.02241
G1 X132.673 Y84.665 E0.37791
G1 X132.673 Y85.108 E0.02241
G1 X140.150 Y85.108 E0.37791
G1 X140.150 Y85.552 E0.02241
G1 X132.673 Y85.552 E0.37791
G1 X132.673 Y85.995 E0.02241
G1 X140.150 Y85.995 E0.37791
G1 X140.150 Y86.438 E0.02241
G1 X132.673 Y86.438 E0.37791
G1 X132.673 Y86.882 E0.02241
G1 X139.647 Y86.882 E0.35248
G1 X139.647 Y87.028 E0.00738
G1 X133.135 Y86.982 E0.32913
G1 X133.132 Y87.325 E0.01733
G1 X132.726 Y87.325 E0.02054
G1 X132.285 Y87.983 F10800.000
M204 S1250
G1 F4800.000
G1 X132.674 Y87.594 E0.01890
G1 X132.385 Y87.299 E0.01418
G1 X131.886 Y87.798 E0.02420
G1 X131.306 Y87.794 E0.01993
G1 X132.250 Y86.850 E0.04584
G1 X132.250 Y86.266 E0.02005
G1 X130.725 Y87.790 E0.07402
G1 X130.145 Y87.787 E0.01993
G1 X132.250 Y85.682 E0.10221
G1 X132.250 Y85.098 E0.02005
G1 X129.565 Y87.783 E0.13040
G1 X128.984 Y87.780 E0.01993
G1 X132.250 Y84.514 E0.15859
G1 X132.250 Y84.448 E0.00227
G1 X132.879 Y83.806 E0.03088
G1 X132.371 Y83.809 E0.01747
G1 X128.404 Y87.776 E0.19264
G1 X127.823 Y87.772 E0.01993
G1 X131.783 Y83.813 E0.19229
G1 X131.195 Y83.816 E0.02018
G1 X127.684 Y87.328 E0.17054
G1 X127.688 Y86.740 E0.02020
G1 X130.608 Y83.820 E0.14180
G1 X130.020 Y83.824 E0.02018
G1 X127.482 Y86.361 E0.12324
G1 X127.192 Y86.067 E0.01418
G1 X129.432 Y83.827 E0.10878
G1 X128.845 Y83.831 E0.02018
G1 X126.902 Y85.773 E0.09433
G1 X126.612 Y85.479 E0.01418
G1 X128.257 Y83.835 E0.07987
G1 X127.669 Y83.838 E0.02018
G1 X126.322 Y85.185 E0.06541
G1 X126.032 Y84.891 E0.01418
G1 X127.082 Y83.842 E0.05096
G1 X126.494 Y83.845 E0.02018
G1 X125.659 Y84.680 E0.04054
G1 X125.079 Y84.676 E0.01992
G1 X125.906 Y83.849 E0.04016
G1 X125.319 Y83.853 E0.02018
G1 X124.499 Y84.672 E0.03979
G1 X123.919 Y84.668 E0.01992
G1 X124.731 Y83.856 E0.03942
G1 X124.143 Y83.860 E0.02018
G1 X123.157 Y84.846 E0.04788
M204 S1000
G1 F8640.000
G1 X124.143 Y83.860 E-0.32195
G1 X124.731 Y83.856 E-0.13569
G1 X123.919 Y84.668 E-0.26506
G1 X124.081 Y84.669 E-0.03730
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X124.558 Y87.251
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X124.116 Y87.506 E0.02845
G1 X124.120 Y86.969 E0.02996
G1 X126.265 Y85.730 E0.13816
G1 X126.601 Y86.071 E0.02670
G1 X125.120 Y86.926 E0.09536
G1 X126.036 Y86.933 E0.05106
G1 X126.937 Y86.412 E0.05806
G1 X127.264 Y86.759 E0.02655
G1 X126.613 Y87.135 E0.04195
G1 F8640.000
G1 X127.264 Y86.759 E-0.17370
G1 X126.937 Y86.412 E-0.10993
G1 X126.036 Y86.933 E-0.24038
G1 X125.120 Y86.926 E-0.21138
G1 X125.213 Y86.873 E-0.02461
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X119.101 Y87.002
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.300 Y87.204 E0.00945
G1 X119.296 Y87.822 E0.02058
G1 F8640.000
G1 X119.300 Y87.204 E-0.14257
G1 X119.101 Y87.002 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z10.600 F10800.000
G1 X121.747 Y87.837
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.753 Y87.021 E0.00819
G1 F8640.000
G1 X121.747 Y87.837 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z10.600 F10800.000
G1 X122.951 Y87.109
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X125.929 Y85.390 E0.19179
G1 X125.647 Y85.104 E0.02240
G1 X125.500 Y85.103 E0.00823
G1 X122.374 Y86.907 E0.20127
G1 X122.157 Y86.906 E0.01211
G1 X122.158 Y86.702 E0.01135
G1 X121.807 Y86.700 E0.01960
G1 X124.584 Y85.096 E0.17884
G1 X123.669 Y85.090 E0.05106
G1 X120.924 Y86.674 E0.17676
G1 X120.327 Y87.092 F10800.000
M204 S1250
G1 F4800.000
G1 X123.556 Y83.864 E0.15679
G1 X122.968 Y83.867 E0.02018
G1 X119.929 Y86.906 E0.14758
G1 X119.746 Y86.905 E0.00630
G1 X119.547 Y86.704 E0.00970
G1 X122.380 Y83.871 E0.13758
G1 X121.793 Y83.874 E0.02018
G1 X118.769 Y86.898 E0.14684
G1 X118.189 Y86.894 E0.01992
G1 X121.205 Y83.878 E0.14646
G1 X120.617 Y83.882 E0.02018
G1 X117.427 Y87.072 E0.15493
M204 S1000
G1 X116.989 Y87.510 F10800.000
M204 S1250
G1 F4800.000
G1 X116.613 Y87.886 E0.01825
M204 S1000
G1 X116.032 Y87.883 F10800.000
M204 S1250
G1 F4800.000
G1 X120.030 Y83.885 E0.19412
G1 X119.442 Y83.889 E0.02018
G1 X115.634 Y87.697 E0.18493
G1 X115.054 Y87.694 E0.01993
G1 X118.854 Y83.893 E0.18458
G1 X118.267 Y83.896 E0.02018
G1 X114.473 Y87.690 E0.18423
G1 X113.893 Y87.686 E0.01993
G1 X117.679 Y83.900 E0.18388
G1 X117.092 Y83.904 E0.02018
G1 X113.312 Y87.683 E0.18353
G1 X112.732 Y87.679 E0.01993
G1 X116.504 Y83.907 E0.18318
G1 X115.916 Y83.911 E0.02018
G1 X112.151 Y87.676 E0.18283
G1 X111.571 Y87.672 E0.01993
G1 X115.329 Y83.914 E0.18248
G1 X114.741 Y83.918 E0.02018
G1 X110.991 Y87.668 E0.18213
G1 X110.410 Y87.665 E0.01993
G1 X114.153 Y83.922 E0.18178
G1 X113.566 Y83.925 E0.02018
G1 X109.830 Y87.661 E0.18142
G1 X109.249 Y87.658 E0.01993
G1 X112.978 Y83.929 E0.18107
G1 X112.390 Y83.933 E0.02018
G1 X108.669 Y87.654 E0.18072
G1 X108.088 Y87.650 E0.01993
G1 X111.803 Y83.936 E0.18037
G1 X111.215 Y83.940 E0.02018
G1 X107.508 Y87.647 E0.18002
G1 X106.927 Y87.643 E0.01993
G1 X110.627 Y83.943 E0.17967
G1 X110.040 Y83.947 E0.02018
G1 X106.347 Y87.640 E0.17932
G1 X106.041 Y87.638 E0.01052
G1 X106.041 Y87.362 E0.00947
G1 X109.452 Y83.951 E0.16566
G1 X108.864 Y83.954 E0.02018
G1 X106.041 Y86.778 E0.13713
G1 X106.041 Y86.194 E0.02005
G1 X108.277 Y83.958 E0.10859
G1 X107.689 Y83.962 E0.02018
G1 X106.041 Y85.610 E0.08005
G1 X106.041 Y85.026 E0.02005
G1 X107.101 Y83.965 E0.05151
G1 X106.514 Y83.969 E0.02018
G1 X105.857 Y84.625 E0.03187
M204 S1000
G1 F8640.000
G1 X106.514 Y83.969 E-0.21431
G1 X107.101 Y83.965 E-0.13569
G1 X106.041 Y85.026 E-0.34639
G1 X106.041 Y85.302 E-0.06361
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X136.634 Y87.532
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X136.628 Y88.336 E0.00727
G1 F8640.000
G1 X136.634 Y87.532 E-0.18556
G1 E-0.61444 F2100.00000
G1 Z10.600 F10800.000
G1 X164.128 Y85.411
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X165.911 Y85.398 E0.06036
G1 X165.905 Y84.579 E0.02771
G1 X166.713 Y84.574 E0.02735
G1 X166.719 Y85.392 E0.02769
G1 X169.829 Y85.371 E0.10528
G1 X169.823 Y84.555 E0.02760
G1 X170.085 Y84.554 E0.00885
G1 X170.090 Y85.369 E0.02760
G1 X171.920 Y85.356 E0.06192
G1 X171.914 Y84.542 E0.02754
G1 X172.901 Y84.536 E0.03341
G1 X172.907 Y85.349 E0.02752
G1 X174.663 Y85.337 E0.05944
G1 X174.657 Y84.525 E0.02747
G1 X176.412 Y84.514 E0.05942
G1 X176.418 Y85.325 E0.02742
G1 X183.049 Y85.278 E0.22446
G1 X183.044 Y84.473 E0.02724
G1 X184.216 Y84.466 E0.03970
G1 X184.222 Y85.270 E0.02720
G1 X186.045 Y85.257 E0.06171
G1 X186.039 Y84.455 E0.02715
G1 X188.090 Y84.442 E0.06941
G1 X188.090 Y88.811 E0.14787
G1 X153.353 Y88.596 E1.17582
G1 X153.353 Y84.657 E0.13333
G1 X164.122 Y84.590 E0.36451
G1 X164.127 Y85.351 E0.02573
M204 S1000
G1 X164.532 Y85.001 F10800.000
M204 S800
G1 F1500.000
G1 X165.501 Y84.994 E0.03280
G1 X165.495 Y84.175 E0.02772
G1 X167.117 Y84.165 E0.05490
G1 X167.123 Y84.982 E0.02768
G1 X168.092 Y84.976 E0.03280
G1 X168.086 Y84.159 E0.02765
G1 X168.444 Y84.157 E0.01212
G1 X168.450 Y84.973 E0.02764
G1 X169.419 Y84.966 E0.03280
G1 X169.413 Y84.151 E0.02761
G1 X170.489 Y84.144 E0.03641
G1 X170.495 Y84.959 E0.02758
G1 X171.510 Y84.952 E0.03436
G1 X171.504 Y84.138 E0.02756
G1 X173.305 Y84.127 E0.06097
G1 X173.311 Y84.939 E0.02751
G1 X174.253 Y84.933 E0.03188
G1 X174.247 Y84.121 E0.02748
G1 X176.817 Y84.105 E0.08697
G1 X176.822 Y84.915 E0.02741
G1 X177.759 Y84.908 E0.03172
G1 X177.754 Y84.099 E0.02738
G1 X178.519 Y84.094 E0.02590
G1 X178.524 Y84.903 E0.02736
G1 X179.458 Y84.896 E0.03162
G1 X179.453 Y84.089 E0.02734
G1 X180.218 Y84.084 E0.02590
G1 X180.223 Y84.891 E0.02731
G1 X181.157 Y84.884 E0.03162
G1 X181.152 Y84.078 E0.02729
G1 X181.621 Y84.075 E0.01588
G1 X181.626 Y84.881 E0.02728
G1 X182.639 Y84.874 E0.03429
G1 X182.634 Y84.069 E0.02725
G1 X184.620 Y84.057 E0.06725
G1 X184.626 Y84.860 E0.02719
G1 X185.635 Y84.853 E0.03416
G1 X185.630 Y84.050 E0.02716
G1 X188.497 Y84.033 E0.09707
G1 X188.497 Y89.220 E0.17560
G1 X152.946 Y89.001 E1.20338
G1 X152.946 Y84.252 E0.16072
G1 X164.526 Y84.181 E0.39197
G1 X164.532 Y84.941 E0.02572
M204 S1000
G1 X164.726 Y85.350 F10800.000
G1 F8640.000
G1 X165.501 Y84.994 E-0.22417
G1 X165.495 Y84.175 E-0.18911
G1 X166.997 Y84.166 E-0.34671
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X166.116 Y85.600
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.315 Y85.398 E0.00944
G1 X166.310 Y84.780 E0.02059
G1 F8640.000
G1 X166.315 Y85.398 E-0.14269
G1 X166.116 Y85.600 E-0.06543
G1 E-0.59188 F2100.00000
G1 Z10.600 F10800.000
G1 X154.322 Y84.773
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.659 Y85.436 E0.03174
G1 X153.659 Y86.024 E0.01989
G1 X154.729 Y84.954 E0.05122
G1 X155.320 Y84.950 E0.02002
G1 X153.659 Y86.612 E0.07953
G1 X153.659 Y87.199 E0.01989
G1 X155.912 Y84.946 E0.10784
G1 X156.503 Y84.943 E0.02002
G1 X153.659 Y87.787 E0.13615
G1 X153.659 Y88.293 E0.01712
G1 X153.740 Y88.293 E0.00276
G1 X157.094 Y84.939 E0.16055
G1 X157.686 Y84.936 E0.02002
G1 X154.324 Y88.297 E0.16090
G1 X154.908 Y88.300 E0.01977
G1 X158.277 Y84.932 E0.16125
G1 X158.868 Y84.928 E0.02002
G1 X155.493 Y88.304 E0.16160
G1 X156.077 Y88.308 E0.01977
G1 X159.460 Y84.925 E0.16195
G1 X160.051 Y84.921 E0.02002
G1 X156.661 Y88.311 E0.16229
G1 X157.245 Y88.315 E0.01977
G1 X160.643 Y84.917 E0.16264
G1 X161.234 Y84.914 E0.02002
G1 X157.829 Y88.318 E0.16299
G1 X158.413 Y88.322 E0.01977
G1 X161.825 Y84.910 E0.16334
G1 X162.417 Y84.906 E0.02002
G1 X158.997 Y88.326 E0.16368
G1 X159.581 Y88.329 E0.01977
G1 X163.008 Y84.903 E0.16403
G1 X163.599 Y84.899 E0.02002
G1 X160.165 Y88.333 E0.16438
G1 X160.750 Y88.336 E0.01977
G1 X163.821 Y85.265 E0.14705
G1 X163.825 Y85.718 E0.01535
G1 X163.957 Y85.717 E0.00447
G1 X161.334 Y88.340 E0.12556
G1 X161.918 Y88.344 E0.01977
G1 X164.549 Y85.713 E0.12594
G1 X165.140 Y85.709 E0.02003
G1 X162.502 Y88.347 E0.12631
G1 X163.086 Y88.351 E0.01977
G1 X165.732 Y85.705 E0.12668
G1 X165.787 Y85.704 E0.00184
G1 X166.055 Y85.969 E0.01278
G1 X163.670 Y88.355 E0.11418
G1 X164.254 Y88.358 E0.01977
G1 X166.916 Y85.696 E0.12742
G1 X167.508 Y85.692 E0.02003
G1 X164.838 Y88.362 E0.12779
G1 X165.422 Y88.365 E0.01977
G1 X168.100 Y85.688 E0.12816
G1 X168.692 Y85.684 E0.02003
G1 X166.007 Y88.369 E0.12853
G1 X166.591 Y88.373 E0.01977
G1 X169.284 Y85.680 E0.12890
G1 X169.875 Y85.676 E0.02003
G1 X167.175 Y88.376 E0.12928
G1 X167.759 Y88.380 E0.01977
G1 X170.467 Y85.671 E0.12965
G1 X171.012 Y85.668 E0.01843
G1 X171.012 Y85.714 E0.00158
G1 X168.343 Y88.383 E0.12776
G1 X168.927 Y88.387 E0.01977
G1 X171.054 Y86.261 E0.10179
G1 X171.100 Y86.370 E0.00400
G1 X171.317 Y86.584 E0.01036
G1 X169.511 Y88.391 E0.08646
G1 X170.095 Y88.394 E0.01977
G1 X171.613 Y86.876 E0.07266
G1 X171.909 Y87.168 E0.01407
G1 X170.679 Y88.398 E0.05887
G1 X171.264 Y88.401 E0.01977
G1 X172.205 Y87.460 E0.04507
G1 X172.501 Y87.752 E0.01407
G1 X171.848 Y88.405 E0.03127
G1 X172.432 Y88.409 E0.01977
G1 X172.797 Y88.044 E0.01748
G1 X173.093 Y88.335 E0.01407
G1 X172.834 Y88.594 E0.01240
M204 S1000
G1 F8640.000
G1 X173.093 Y88.335 E-0.08457
G1 X172.797 Y88.044 E-0.09596
G1 X172.432 Y88.409 E-0.11923
G1 X171.848 Y88.405 E-0.13488
G1 X172.501 Y87.752 E-0.21334
G1 X172.205 Y87.460 E-0.09596
G1 X172.156 Y87.509 E-0.01605
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X179.516 Y88.636
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.565 Y85.587 E0.14940
G1 X181.971 Y85.591 E0.02056
G1 X179.112 Y88.450 E0.14010
G1 X178.527 Y88.446 E0.02029
G1 X181.378 Y85.595 E0.13972
G1 X180.784 Y85.599 E0.02056
G1 X177.941 Y88.443 E0.13934
G1 X177.355 Y88.439 E0.02029
G1 X180.191 Y85.603 E0.13896
G1 X179.597 Y85.608 E0.02056
G1 X176.769 Y88.435 E0.13857
G1 X176.184 Y88.432 E0.02029
G1 X179.004 Y85.612 E0.13819
G1 X178.410 Y85.616 E0.02056
G1 X175.856 Y88.170 E0.12517
G1 X175.738 Y88.049 E0.00586
G1 X175.385 Y88.052 E0.01221
G1 X177.817 Y85.620 E0.11917
G1 X177.223 Y85.624 E0.02056
G1 X174.792 Y88.056 E0.11917
G1 X174.198 Y88.060 E0.02056
G1 X176.630 Y85.628 E0.11917
G1 X176.115 Y85.632 E0.01785
G1 X176.114 Y85.555 E0.00268
G1 X173.605 Y88.064 E0.12298
G1 X173.429 Y88.066 E0.00609
G1 X173.378 Y88.045 E0.00191
G1 X173.205 Y87.874 E0.00841
G1 X176.110 Y84.969 E0.14235
G1 X176.109 Y84.822 E0.00512
G1 X175.666 Y84.824 E0.01536
G1 X172.909 Y87.582 E0.13512
G1 X172.612 Y87.289 E0.01444
G1 X174.256 Y85.645 E0.08057
G1 X173.663 Y85.649 E0.02056
G1 X172.315 Y86.997 E0.06603
G1 X172.018 Y86.704 E0.01444
G1 X173.069 Y85.653 E0.05149
G1 X172.604 Y85.657 E0.01613
G1 X172.603 Y85.530 E0.00437
G1 X171.722 Y86.411 E0.04317
G1 X171.432 Y86.111 E0.01444
G1 X172.780 Y84.763 E0.06606
M204 S1000
G1 F8640.000
G1 X171.432 Y86.111 E-0.44021
G1 X171.722 Y86.411 E-0.09624
G1 X172.406 Y85.727 E-0.22355
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
G1 X174.783 Y85.118
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.257 Y84.644 E0.02323
M204 S1000
G1 F8640.000
G1 X174.783 Y85.118 E-0.15479
G1 E-0.64521 F2100.00000
G1 Z10.600 F10800.000
G1 X178.118 Y85.109
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.118 Y84.955 E0.00396
G1 X178.142 Y84.930 E0.00103
G1 X178.138 Y84.300 E0.01874
G1 F8640.000
G1 X178.142 Y84.930 E-0.14540
G1 X178.118 Y84.955 E-0.00803
G1 E-0.64658 F2100.00000
G1 Z10.600 F10800.000
G1 X179.837 Y84.290
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.841 Y84.918 E0.01870
G1 X180.021 Y85.096 E0.00753
G1 F8640.000
G1 X179.841 Y84.918 E-0.05843
G1 X179.837 Y84.290 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z10.600 F10800.000
G1 X181.393 Y85.086
G1 Z10.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.388 Y84.280 E0.00416
G1 F8640.000
G1 X181.393 Y85.086 E-0.18610
G1 E-0.61390 F2100.00000
G1 Z10.600 F10800.000
G1 X183.169 Y84.982
G1 Z10.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.375 Y84.777 E0.01008
G1 X183.913 Y84.773 E0.01865
G1 X183.914 Y84.827 E0.00187
G1 X180.284 Y88.457 E0.17787
G1 X180.869 Y88.461 E0.02029
G1 X183.918 Y85.413 E0.14937
G1 X183.919 Y85.577 E0.00571
G1 X184.345 Y85.574 E0.01477
G1 X181.455 Y88.464 E0.14162
G1 X182.041 Y88.468 E0.02029
G1 X184.939 Y85.570 E0.14200
G1 X185.532 Y85.566 E0.02056
G1 X182.626 Y88.472 E0.14238
G1 X183.212 Y88.475 E0.02029
G1 X186.933 Y84.755 E0.18231
G1 X187.526 Y84.751 E0.02055
G1 X183.798 Y88.479 E0.18267
G1 X184.384 Y88.483 E0.02029
G1 X187.785 Y85.081 E0.16667
G1 X187.785 Y85.671 E0.02042
G1 X184.969 Y88.486 E0.13797
G1 X185.555 Y88.490 E0.02029
G1 X187.785 Y86.260 E0.10927
G1 X187.785 Y86.849 E0.02042
G1 X186.141 Y88.493 E0.08057
G1 X186.726 Y88.497 E0.02029
G1 X187.785 Y87.439 E0.05187
G1 X187.785 Y88.028 E0.02042
G1 X187.130 Y88.683 E0.03209
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.2


G1 F8640.000
G1 X187.785 Y88.028 E-0.21384
G1 X187.785 Y87.439 E-0.13607
G1 X186.726 Y88.497 E-0.34564
G1 X186.447 Y88.495 E-0.06445
G1 E-0.04000 F2100.00000
G1 Z10.600 F10800.000
;AFTER_LAYER_CHANGE
;10.2
G1 X140.471 Y88.156
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X139.889 Y88.152 E0.01968
G1 X139.895 Y87.351 E0.02711
G1 X133.334 Y87.305 E0.22210
G1 X133.328 Y88.112 E0.02729
G1 X127.038 Y88.073 E0.21293
G1 X127.043 Y87.261 E0.02747
G1 X124.423 Y87.243 E0.08869
G1 X124.417 Y88.057 E0.02754
G1 X123.789 Y88.053 E0.02127
G1 X123.795 Y87.239 E0.02756
G1 X122.014 Y87.226 E0.06029
G1 X122.008 Y88.042 E0.02761
G1 X121.480 Y88.039 E0.01787
G1 X121.486 Y87.223 E0.02762
G1 X119.703 Y87.210 E0.06036
G1 X119.697 Y88.028 E0.02767
G1 X118.889 Y88.023 E0.02735
G1 X118.895 Y87.204 E0.02769
G1 X117.112 Y87.192 E0.06036
G1 X117.106 Y88.012 E0.02774
G1 X105.734 Y87.941 E0.38494
G1 X105.734 Y83.668 E0.14463
G1 X140.471 Y83.454 E1.17582
G1 X140.471 Y88.096 E0.15713
M204 S1000
G1 F8640.000
G1 X139.889 Y88.152 E-0.13484
G1 X139.895 Y87.351 E-0.18495
G1 X137.989 Y87.338 E-0.44021
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X139.485 Y87.756
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X138.457 Y87.748 E0.03480
G1 X138.451 Y88.551 E0.02715
G1 X137.785 Y88.546 E0.02257
G1 X137.790 Y87.744 E0.02717
G1 X136.764 Y87.737 E0.03473
G1 X136.759 Y88.540 E0.02720
G1 X136.468 Y88.538 E0.00985
G1 X136.473 Y87.735 E0.02721
G1 X135.457 Y87.727 E0.03441
G1 X135.451 Y88.532 E0.02724
G1 X134.746 Y88.528 E0.02386
G1 X134.752 Y87.722 E0.02725
G1 X133.738 Y87.715 E0.03433
G1 X133.732 Y88.521 E0.02728
G1 X126.628 Y88.477 E0.24049
G1 X126.633 Y87.666 E0.02748
G1 X124.827 Y87.653 E0.06113
G1 X124.822 Y88.466 E0.02753
G1 X123.379 Y88.457 E0.04883
G1 X123.385 Y87.643 E0.02757
G1 X122.418 Y87.636 E0.03273
G1 X122.412 Y88.451 E0.02760
G1 X121.070 Y88.443 E0.04543
G1 X121.076 Y87.627 E0.02763
G1 X120.107 Y87.620 E0.03280
G1 X120.101 Y88.437 E0.02766
G1 X118.479 Y88.427 E0.05490
G1 X118.485 Y87.609 E0.02771
G1 X117.516 Y87.602 E0.03280
G1 X117.510 Y88.421 E0.02773
G1 X105.327 Y88.346 E0.41240
G1 X105.327 Y83.264 E0.17202
G1 X140.878 Y83.044 E1.20338
G1 X140.878 Y88.566 E0.18689
G1 X139.479 Y88.557 E0.04733
G1 X139.485 Y87.816 E0.02509
M204 S1000
G1 X139.350 Y87.379 F10800.000
G1 X140.181 Y87.951
G1 F2400.000
G1 X140.183 Y87.150 E0.01146
G1 F8640.000
G1 X140.181 Y87.951 E-0.18489
G1 E-0.61511 F2100.00000
G1 Z10.800 F10800.000
G1 X138.125 Y87.543
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X138.119 Y88.345 E0.01732
G1 F8640.000
G1 X138.125 Y87.543 E-0.18528
G1 E-0.61472 F2100.00000
G1 Z10.800 F10800.000
G1 X135.100 Y88.326
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X135.106 Y87.521 E0.01993
G1 F8640.000
G1 X135.100 Y88.326 E-0.18585
G1 E-0.61415 F2100.00000
G1 Z10.800 F10800.000
G1 X140.348 Y84.401
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.711 Y83.764 E0.03059
G1 X139.137 Y83.767 E0.01946
G1 X140.165 Y84.795 E0.04932
G1 X140.165 Y85.372 E0.01958
G1 X138.564 Y83.771 E0.07683
G1 X137.990 Y83.774 E0.01946
G1 X140.165 Y85.949 E0.10435
G1 X140.165 Y86.526 E0.01958
G1 X137.417 Y83.778 E0.13186
G1 X136.844 Y83.781 E0.01946
G1 X139.906 Y86.844 E0.14692
G1 X139.772 Y86.843 E0.00455
G1 X139.771 Y87.045 E0.00686
G1 X139.529 Y87.044 E0.00822
G1 X136.270 Y83.785 E0.15634
G1 X135.697 Y83.789 E0.01946
G1 X138.947 Y87.039 E0.15598
G1 X138.366 Y87.035 E0.01971
G1 X135.123 Y83.792 E0.15561
G1 X134.550 Y83.796 E0.01946
G1 X137.785 Y87.031 E0.15524
G1 X137.204 Y87.027 E0.01971
G1 X133.976 Y83.799 E0.15488
G1 X133.403 Y83.803 E0.01946
G1 X136.623 Y87.023 E0.15451
G1 X136.042 Y87.019 E0.01971
G1 X132.829 Y83.806 E0.15415
G1 X132.256 Y83.810 E0.01946
G1 X135.461 Y87.015 E0.15378
G1 X134.880 Y87.011 E0.01971
G1 X131.682 Y83.813 E0.15342
G1 X131.109 Y83.817 E0.01946
G1 X134.299 Y87.007 E0.15305
G1 X133.718 Y87.003 E0.01971
G1 X130.535 Y83.820 E0.15269
G1 X129.962 Y83.824 E0.01946
G1 X133.137 Y86.999 E0.15232
G1 X133.031 Y86.998 E0.00360
G1 X133.027 Y87.466 E0.01589
G1 X129.388 Y83.828 E0.17459
G1 X128.815 Y83.831 E0.01946
G1 X132.787 Y87.803 E0.19058
G1 X132.206 Y87.800 E0.01970
G1 X128.241 Y83.835 E0.19023
G1 X127.668 Y83.838 E0.01946
G1 X131.626 Y87.796 E0.18989
G1 X131.045 Y87.792 E0.01970
G1 X127.095 Y83.842 E0.18955
G1 X126.521 Y83.845 E0.01946
G1 X130.465 Y87.789 E0.18921
G1 X129.884 Y87.785 E0.01970
G1 X125.948 Y83.849 E0.18886
G1 X125.374 Y83.852 E0.01946
G1 X129.303 Y87.782 E0.18852
G1 X128.723 Y87.778 E0.01970
G1 X124.801 Y83.856 E0.18818
G1 X124.227 Y83.859 E0.01946
G1 X128.142 Y87.774 E0.18784
G1 X127.562 Y87.771 E0.01970
G1 X127.165 Y87.374 E0.01905
M204 S1000
G1 X126.929 Y87.139 F10800.000
M204 S1250
G1 F4800.000
G1 X123.654 Y83.863 E0.15716
G1 X123.080 Y83.867 E0.01946
G1 X126.164 Y86.950 E0.14794
G1 X125.583 Y86.946 E0.01971
G1 X122.507 Y83.870 E0.14758
G1 X121.933 Y83.874 E0.01946
G1 X125.002 Y86.942 E0.14721
G1 X124.549 Y86.939 E0.01537
G1 X124.550 Y86.735 E0.00690
G1 X124.215 Y86.733 E0.01135
G1 X121.360 Y83.877 E0.13701
G1 X120.786 Y83.881 E0.01946
G1 X123.675 Y86.769 E0.13859
G1 X123.674 Y86.933 E0.00554
G1 X123.258 Y86.930 E0.01410
G1 X120.213 Y83.884 E0.14611
G1 X119.639 Y83.888 E0.01946
G1 X122.677 Y86.926 E0.14575
G1 X122.139 Y86.922 E0.01826
G1 X122.141 Y86.718 E0.00690
G1 X121.891 Y86.717 E0.00846
G1 X119.066 Y83.891 E0.13555
G1 X118.492 Y83.895 E0.01946
G1 X121.366 Y86.768 E0.13786
G1 X121.365 Y86.916 E0.00503
G1 X120.934 Y86.913 E0.01462
G1 X117.919 Y83.898 E0.14465
G1 X117.346 Y83.902 E0.01946
G1 X120.353 Y86.909 E0.14429
G1 X119.772 Y86.905 E0.01971
G1 X116.772 Y83.905 E0.14392
G1 X116.199 Y83.909 E0.01946
G1 X118.981 Y86.691 E0.13348
G1 X118.771 Y86.898 E0.01001
G1 X118.610 Y86.897 E0.00546
G1 X115.625 Y83.913 E0.14319
G1 X115.052 Y83.916 E0.01946
G1 X118.029 Y86.893 E0.14283
G1 X117.447 Y86.889 E0.01971
G1 X114.478 Y83.920 E0.14246
G1 X113.905 Y83.923 E0.01946
G1 X116.866 Y86.885 E0.14210
G1 X116.809 Y86.884 E0.00196
G1 X116.805 Y87.400 E0.01750
G1 X113.331 Y83.927 E0.16666
G1 X112.758 Y83.930 E0.01946
G1 X116.530 Y87.703 E0.18099
G1 X115.950 Y87.699 E0.01970
G1 X112.184 Y83.934 E0.18065
G1 X111.886 Y83.936 E0.01013
G1 X111.749 Y84.075 E0.00664
G1 X115.369 Y87.695 E0.17369
G1 X114.788 Y87.692 E0.01970
G1 X111.463 Y84.367 E0.15953
G1 X111.443 Y84.417 E0.00182
G1 X111.443 Y84.924 E0.01720
G1 X114.208 Y87.688 E0.13265
G1 X113.627 Y87.685 E0.01970
G1 X111.443 Y85.501 E0.10479
G1 X111.443 Y86.078 E0.01958
G1 X113.047 Y87.681 E0.07694
G1 X112.466 Y87.678 E0.01970
G1 X111.260 Y86.471 E0.05787
M204 S1000
G1 F8640.000
G1 X112.466 Y87.678 E-0.39387
G1 X113.047 Y87.681 E-0.13407
G1 X112.336 Y86.970 E-0.23207
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X111.345 Y84.167
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X111.119 Y83.940 E0.01084
G1 X110.530 Y83.944 E0.01993
G1 X111.036 Y84.450 E0.02421
G1 X111.036 Y85.042 E0.02005
G1 X109.941 Y83.948 E0.05240
G1 X109.352 Y83.951 E0.01993
G1 X111.036 Y85.635 E0.08059
G1 X111.036 Y86.227 E0.02005
G1 X108.764 Y83.955 E0.10877
G1 X108.175 Y83.959 E0.01993
G1 X111.036 Y86.820 E0.13696
G1 X111.036 Y87.273 E0.01534
G1 X111.117 Y87.471 E0.00725
G1 X111.312 Y87.670 E0.00944
G1 X111.294 Y87.670 E0.00061
G1 X107.586 Y83.962 E0.17750
G1 X106.997 Y83.966 E0.01993
G1 X110.698 Y87.667 E0.17715
G1 X110.102 Y87.663 E0.02018
G1 X106.408 Y83.970 E0.17680
G1 X106.039 Y83.972 E0.01250
G1 X106.039 Y84.193 E0.00748
M73 Q95 S18
G1 X109.506 Y87.659 E0.16594
G1 X108.910 Y87.656 E0.02018
G1 X106.039 Y84.785 E0.13740
G1 X106.039 Y85.378 E0.02005
G1 X108.313 Y87.652 E0.10886
G1 X107.717 Y87.648 E0.02018
G1 X106.039 Y85.970 E0.08033
G1 X106.039 Y86.563 E0.02005
G1 X107.121 Y87.645 E0.05179
G1 X106.525 Y87.641 E0.02018
G1 X105.856 Y86.972 E0.03202
M204 S1000
G1 F8640.000
G1 X106.525 Y87.641 E-0.21845
G1 X107.121 Y87.645 E-0.13765
G1 X106.039 Y86.563 E-0.35330
G1 X106.039 Y86.343 E-0.05059
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X119.100 Y87.002
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.299 Y87.204 E0.00945
G1 X119.294 Y87.822 E0.02058
G1 F8640.000
G1 X119.299 Y87.204 E-0.14257
G1 X119.100 Y87.002 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z10.800 F10800.000
G1 X121.746 Y87.837
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.751 Y87.021 E0.00819
G1 F8640.000
G1 X121.746 Y87.837 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z10.800 F10800.000
G1 X124.110 Y87.037
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X124.105 Y87.851 E0.01497
G1 F8640.000
G1 X124.110 Y87.037 E-0.18793
G1 E-0.61207 F2100.00000
G1 Z10.800 F10800.000
G1 X164.126 Y85.411
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X165.909 Y85.398 E0.06036
G1 X165.904 Y84.579 E0.02771
G1 X166.712 Y84.574 E0.02735
G1 X166.717 Y85.392 E0.02769
G1 X169.827 Y85.371 E0.10528
G1 X169.822 Y84.555 E0.02760
G1 X169.956 Y84.554 E0.00455
G1 X169.962 Y85.370 E0.02760
G1 X171.784 Y85.357 E0.06169
G1 X171.779 Y84.543 E0.02755
G1 X172.900 Y84.536 E0.03794
G1 X172.905 Y85.349 E0.02752
G1 X174.661 Y85.337 E0.05944
G1 X174.656 Y84.525 E0.02747
G1 X176.411 Y84.514 E0.05942
G1 X176.417 Y85.325 E0.02742
G1 X183.265 Y85.277 E0.23181
G1 X183.259 Y84.472 E0.02723
G1 X184.392 Y84.465 E0.03835
G1 X184.398 Y85.269 E0.02720
G1 X186.258 Y85.256 E0.06296
G1 X186.252 Y84.454 E0.02715
G1 X188.089 Y84.442 E0.06216
G1 X188.089 Y88.811 E0.14787
G1 X153.352 Y88.596 E1.17582
G1 X153.352 Y84.657 E0.13333
G1 X164.121 Y84.590 E0.36451
G1 X164.126 Y85.351 E0.02573
M204 S1000
G1 X164.531 Y85.001 F10800.000
M204 S800
G1 F1500.000
G1 X165.500 Y84.994 E0.03280
G1 X165.494 Y84.175 E0.02772
G1 X167.116 Y84.165 E0.05490
G1 X167.122 Y84.982 E0.02768
G1 X168.091 Y84.976 E0.03280
G1 X168.085 Y84.159 E0.02765
G1 X168.443 Y84.157 E0.01212
G1 X168.449 Y84.973 E0.02764
G1 X169.417 Y84.966 E0.03280
G1 X169.412 Y84.151 E0.02761
G1 X170.360 Y84.145 E0.03211
G1 X170.366 Y84.960 E0.02759
G1 X171.374 Y84.953 E0.03413
G1 X171.369 Y84.139 E0.02756
G1 X173.304 Y84.127 E0.06550
G1 X173.310 Y84.939 E0.02751
G1 X174.251 Y84.933 E0.03188
G1 X174.246 Y84.121 E0.02748
G1 X176.815 Y84.105 E0.08697
G1 X176.821 Y84.915 E0.02741
G1 X177.758 Y84.908 E0.03172
G1 X177.752 Y84.099 E0.02738
G1 X178.517 Y84.094 E0.02590
G1 X178.523 Y84.903 E0.02736
G1 X179.457 Y84.896 E0.03162
G1 X179.451 Y84.089 E0.02734
G1 X180.216 Y84.084 E0.02590
G1 X180.222 Y84.891 E0.02731
G1 X181.156 Y84.884 E0.03162
G1 X181.150 Y84.078 E0.02729
G1 X181.800 Y84.074 E0.02198
G1 X181.805 Y84.880 E0.02727
G1 X182.855 Y84.872 E0.03554
G1 X182.849 Y84.068 E0.02724
G1 X184.796 Y84.056 E0.06591
G1 X184.802 Y84.859 E0.02719
G1 X185.848 Y84.851 E0.03541
G1 X185.843 Y84.049 E0.02716
G1 X188.496 Y84.033 E0.08981
G1 X188.496 Y89.220 E0.17560
G1 X152.945 Y89.001 E1.20338
M73 P95 R18
G1 X152.945 Y84.252 E0.16072
G1 X164.525 Y84.181 E0.39197
G1 X164.530 Y84.941 E0.02572
M204 S1000
G1 X164.725 Y85.350 F10800.000
G1 X164.004 Y85.364
M204 S1250
G1 F4800.000
G1 X163.540 Y84.899 E0.02223
G1 X162.961 Y84.903 E0.01959
G1 X166.430 Y88.372 E0.16604
G1 X167.015 Y88.375 E0.01983
G1 X164.354 Y85.714 E0.12738
G1 X164.933 Y85.710 E0.01957
G1 X167.601 Y88.379 E0.12775
G1 X168.187 Y88.382 E0.01983
G1 X165.511 Y85.706 E0.12811
G1 X165.785 Y85.704 E0.00929
G1 X166.275 Y86.188 E0.02330
G1 X166.424 Y86.037 E0.00716
G1 X168.773 Y88.386 E0.11244
G1 X169.359 Y88.390 E0.01983
G1 X166.713 Y85.744 E0.12665
G1 X166.759 Y85.697 E0.00221
G1 X167.245 Y85.694 E0.01646
G1 X169.944 Y88.393 E0.12921
G1 X170.530 Y88.397 E0.01983
G1 X167.823 Y85.690 E0.12958
G1 X168.401 Y85.686 E0.01957
G1 X171.116 Y88.401 E0.12995
G1 X171.702 Y88.404 E0.01983
G1 X168.980 Y85.682 E0.13032
G1 X169.558 Y85.678 E0.01957
G1 X172.288 Y88.408 E0.13068
G1 X172.873 Y88.411 E0.01983
G1 X170.136 Y85.674 E0.13105
G1 X170.714 Y85.670 E0.01957
G1 X173.459 Y88.415 E0.13142
G1 X174.045 Y88.419 E0.01983
G1 X171.292 Y85.666 E0.13178
G1 X171.748 Y85.662 E0.01543
G1 X171.877 Y85.790 E0.00614
G1 X171.998 Y85.789 E0.00408
G1 X174.631 Y88.422 E0.12605
G1 X175.217 Y88.426 E0.01983
G1 X172.778 Y85.987 E0.11674
G1 X172.820 Y85.987 E0.00143
G1 X173.088 Y85.715 E0.01291
G1 X175.803 Y88.430 E0.12994
G1 X176.388 Y88.433 E0.01983
G1 X173.605 Y85.650 E0.13325
G1 X174.183 Y85.645 E0.01957
G1 X176.974 Y88.437 E0.13362
G1 X177.560 Y88.440 E0.01983
G1 X174.761 Y85.641 E0.13398
G1 X174.969 Y85.640 E0.00703
G1 X174.966 Y85.264 E0.01271
G1 X178.146 Y88.444 E0.15221
G1 X178.732 Y88.448 E0.01983
G1 X175.112 Y84.828 E0.17328
G1 X175.690 Y84.824 E0.01959
G1 X176.111 Y85.245 E0.02013
G1 X176.114 Y85.632 E0.01311
G1 X176.495 Y85.629 E0.01293
G1 X179.317 Y88.451 E0.13509
G1 X179.903 Y88.455 E0.01983
G1 X177.074 Y85.625 E0.13545
G1 X177.652 Y85.621 E0.01957
G1 X180.489 Y88.458 E0.13582
G1 X181.075 Y88.462 E0.01983
G1 X178.230 Y85.617 E0.13619
G1 X178.808 Y85.613 E0.01957
G1 X179.065 Y85.870 E0.01231
G1 X179.067 Y86.113 E0.00823
G1 X179.151 Y86.313 E0.00735
G1 X181.202 Y88.335 E0.09747
G1 X181.403 Y88.417 E0.00735
G1 X181.610 Y88.415 E0.00703
G1 X181.661 Y88.466 E0.00241
G1 X182.246 Y88.469 E0.01983
G1 X182.188 Y88.411 E0.00278
G1 X182.767 Y88.407 E0.01957
G1 X182.832 Y88.473 E0.00314
G1 X183.418 Y88.477 E0.01983
G1 X183.345 Y88.403 E0.00351
G1 X183.923 Y88.399 E0.01957
G1 X184.004 Y88.480 E0.00388
G1 X184.590 Y88.484 E0.01983
G1 X184.501 Y88.395 E0.00425
G1 X185.079 Y88.391 E0.01957
G1 X185.175 Y88.487 E0.00461
G1 X185.761 Y88.491 E0.01983
G1 X185.657 Y88.387 E0.00498
G1 X186.235 Y88.383 E0.01957
G1 X186.347 Y88.495 E0.00535
G1 X186.933 Y88.498 E0.01983
G1 X186.814 Y88.379 E0.00571
G1 X187.392 Y88.375 E0.01957
G1 X187.703 Y88.686 E0.01490
M204 S1000
G1 F8640.000
G1 X187.392 Y88.375 E-0.10167
G1 X186.814 Y88.379 E-0.13350
G1 X186.933 Y88.498 E-0.03897
G1 X186.347 Y88.495 E-0.13527
G1 X186.235 Y88.383 E-0.03647
G1 X185.657 Y88.387 E-0.13350
G1 X185.761 Y88.491 E-0.03397
G1 X185.175 Y88.487 E-0.13527
G1 X185.141 Y88.453 E-0.01139
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X187.967 Y85.435
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.285 Y84.753 E0.03442
G1 X186.681 Y84.756 E0.02152
G1 X187.783 Y85.858 E0.05560
G1 X187.783 Y86.465 E0.02165
G1 X186.563 Y85.245 E0.06157
G1 X186.565 Y85.559 E0.01120
G1 X186.272 Y85.561 E0.01045
G1 X187.783 Y87.072 E0.07625
G1 X187.783 Y87.679 E0.02165
G1 X185.670 Y85.565 E0.10665
G1 X185.067 Y85.569 E0.02150
G1 X187.465 Y87.967 E0.12100
G1 X186.863 Y87.972 E0.02150
G1 X184.464 Y85.573 E0.12100
G1 X184.095 Y85.576 E0.01320
G1 X184.092 Y85.201 E0.01338
G1 X183.666 Y84.775 E0.02150
G1 X183.567 Y84.776 E0.00354
G1 X183.570 Y85.286 E0.01822
G1 X186.260 Y87.976 E0.13571
G1 X185.657 Y87.980 E0.02150
G1 X183.259 Y85.582 E0.12100
G1 X182.657 Y85.586 E0.02150
G1 X185.055 Y87.984 E0.12100
G1 X184.452 Y87.988 E0.02150
G1 X182.054 Y85.590 E0.12100
G1 X181.451 Y85.595 E0.02150
G1 X183.849 Y87.993 E0.12100
G1 X183.247 Y87.997 E0.02150
G1 X180.849 Y85.599 E0.12100
G1 X180.246 Y85.603 E0.02150
G1 X182.644 Y88.001 E0.12100
G1 X182.042 Y88.005 E0.02150
G1 X179.644 Y85.607 E0.12100
G1 X179.470 Y85.608 E0.00618
G1 X179.484 Y86.054 E0.01591
G1 X181.621 Y88.191 E0.10784
M204 S1000
G1 F8640.000
G1 X179.484 Y86.054 E-0.69790
G1 X179.476 Y85.785 E-0.06210
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
G1 X181.482 Y85.085
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.476 Y84.280 E0.01623
G1 F8640.000
G1 X181.482 Y85.085 E-0.18608
G1 E-0.61392 F2100.00000
G1 Z10.800 F10800.000
G1 X179.835 Y84.290
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.840 Y84.918 E0.01870
G1 X179.662 Y85.098 E0.00753
G1 F8640.000
G1 X179.840 Y84.918 E-0.05843
G1 X179.835 Y84.290 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z10.800 F10800.000
G1 X178.116 Y85.109
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.116 Y84.955 E0.00396
G1 X178.141 Y84.930 E0.00103
G1 X178.136 Y84.300 E0.01874
G1 F8640.000
G1 X178.141 Y84.930 E-0.14539
G1 X178.116 Y84.955 E-0.00803
G1 E-0.64658 F2100.00000
G1 Z10.800 F10800.000
G1 X172.877 Y85.611
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X171.930 Y84.664 E0.04689
M204 S1000
G1 F8640.000
G1 X172.877 Y85.611 E-0.30903
G1 E-0.49097 F2100.00000
G1 Z10.800 F10800.000
G1 X166.309 Y84.780
G1 Z10.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.313 Y85.398 E0.02059
G1 X166.114 Y85.600 E0.00944
G1 F8640.000
G1 X166.313 Y85.398 E-0.06543
G1 X166.309 Y84.780 E-0.14269
G1 E-0.59188 F2100.00000
G1 Z10.800 F10800.000
G1 X166.028 Y88.552
G1 Z10.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.382 Y84.906 E0.17452
G1 X161.804 Y84.910 E0.01959
G1 X165.258 Y88.364 E0.16536
G1 X164.672 Y88.361 E0.01983
G1 X161.225 Y84.914 E0.16501
G1 X160.646 Y84.917 E0.01959
G1 X164.086 Y88.357 E0.16467
G1 X163.501 Y88.353 E0.01983
G1 X160.068 Y84.921 E0.16432
G1 X159.489 Y84.924 E0.01959
G1 X162.915 Y88.350 E0.16398
G1 X162.329 Y88.346 E0.01983
G1 X158.911 Y84.928 E0.16363
G1 X158.332 Y84.931 E0.01959
G1 X161.743 Y88.343 E0.16329
G1 X161.157 Y88.339 E0.01983
G1 X157.753 Y84.935 E0.16294
G1 X157.175 Y84.939 E0.01959
G1 X160.572 Y88.335 E0.16260
G1 X159.986 Y88.332 E0.01983
G1 X156.596 Y84.942 E0.16226
G1 X156.018 Y84.946 E0.01959
G1 X159.400 Y88.328 E0.16191
G1 X158.814 Y88.325 E0.01983
G1 X155.439 Y84.949 E0.16157
G1 X154.860 Y84.953 E0.01959
G1 X158.228 Y88.321 E0.16122
G1 X157.642 Y88.317 E0.01983
G1 X154.282 Y84.957 E0.16088
G1 X153.703 Y84.960 E0.01959
G1 X157.057 Y88.314 E0.16053
G1 X156.471 Y88.310 E0.01983
G1 X153.657 Y85.496 E0.13468
G1 X153.657 Y86.079 E0.01971
G1 X155.885 Y88.306 E0.10664
G1 X155.299 Y88.303 E0.01983
G1 X153.657 Y86.661 E0.07860
G1 X153.657 Y87.243 E0.01971
G1 X154.713 Y88.299 E0.05056
G1 X154.128 Y88.296 E0.01983
G1 X153.474 Y87.642 E0.03128
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.4


G1 F8640.000
G1 X154.128 Y88.296 E-0.21340
G1 X154.713 Y88.299 E-0.13527
G1 X153.657 Y87.243 E-0.34488
G1 X153.657 Y86.955 E-0.06645
G1 E-0.04000 F2100.00000
G1 Z10.800 F10800.000
;AFTER_LAYER_CHANGE
;10.4
G1 X139.949 Y87.352
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X138.164 Y87.339 E0.06045
G1 X138.158 Y88.142 E0.02716
G1 X138.066 Y88.141 E0.00311
G1 X138.072 Y87.339 E0.02716
G1 X135.152 Y87.318 E0.09885
G1 X135.146 Y88.123 E0.02724
G1 X135.040 Y88.122 E0.00357
G1 X135.046 Y87.317 E0.02725
G1 X133.264 Y87.305 E0.06033
G1 X133.258 Y88.111 E0.02730
G1 X127.036 Y88.073 E0.21061
G1 X127.042 Y87.261 E0.02747
G1 X124.422 Y87.243 E0.08869
G1 X124.416 Y88.057 E0.02754
G1 X123.788 Y88.053 E0.02127
G1 X123.793 Y87.239 E0.02756
G1 X122.012 Y87.226 E0.06029
G1 X122.007 Y88.042 E0.02761
G1 X121.479 Y88.039 E0.01787
G1 X121.485 Y87.223 E0.02762
G1 X119.701 Y87.210 E0.06036
G1 X119.696 Y88.028 E0.02767
G1 X118.888 Y88.023 E0.02735
G1 X118.893 Y87.204 E0.02769
G1 X117.110 Y87.192 E0.06036
G1 X117.105 Y88.012 E0.02774
G1 X105.732 Y87.941 E0.38494
G1 X105.732 Y83.668 E0.14463
G1 X140.469 Y83.454 E1.17582
G1 X140.469 Y88.156 E0.15916
G1 X139.944 Y88.153 E0.01779
G1 X139.949 Y87.412 E0.02508
M204 S1000
G1 X139.539 Y87.756 F10800.000
M204 S800
G1 F1500.000
G1 X138.568 Y87.749 E0.03289
G1 X138.562 Y88.551 E0.02715
G1 X137.656 Y88.546 E0.03067
G1 X137.662 Y87.743 E0.02717
G1 X136.690 Y87.736 E0.03290
G1 X136.684 Y88.540 E0.02720
G1 X136.518 Y88.539 E0.00562
G1 X136.524 Y87.735 E0.02721
G1 X135.556 Y87.728 E0.03277
G1 X135.550 Y88.533 E0.02723
G1 X134.631 Y88.527 E0.03113
G1 X134.636 Y87.722 E0.02726
G1 X133.668 Y87.715 E0.03278
G1 X133.662 Y88.521 E0.02728
G1 X126.626 Y88.477 E0.23816
G1 X126.632 Y87.666 E0.02748
G1 X125.690 Y87.659 E0.03188
G1 X125.684 Y88.472 E0.02751
G1 X125.605 Y88.471 E0.00268
G1 X125.611 Y87.659 E0.02751
G1 X124.826 Y87.653 E0.02657
G1 X124.820 Y88.466 E0.02753
G1 X123.378 Y88.457 E0.04883
G1 X123.384 Y87.643 E0.02757
G1 X122.417 Y87.636 E0.03273
G1 X122.411 Y88.451 E0.02760
G1 X121.069 Y88.443 E0.04543
G1 X121.075 Y87.627 E0.02763
G1 X120.106 Y87.620 E0.03280
G1 X120.100 Y88.437 E0.02766
G1 X118.478 Y88.427 E0.05490
G1 X118.484 Y87.609 E0.02771
G1 X117.515 Y87.602 E0.03280
G1 X117.509 Y88.421 E0.02773
G1 X105.325 Y88.346 E0.41240
G1 X105.325 Y83.264 E0.17202
G1 X140.876 Y83.044 E1.20338
G1 X140.876 Y88.566 E0.18689
G1 X139.534 Y88.557 E0.04544
G1 X139.539 Y87.816 E0.02509
M204 S1000
G1 X139.407 Y87.379 F10800.000
G1 X139.317 Y87.225
M204 S1250
G1 F4800.000
G1 X140.164 Y86.378 E0.04102
G1 X140.164 Y85.796 E0.01996
G1 X138.920 Y87.039 E0.06023
G1 X138.342 Y87.035 E0.01982
G1 X140.164 Y85.213 E0.08826
G1 X140.164 Y84.631 E0.01996
G1 X137.763 Y87.031 E0.11629
G1 X137.185 Y87.027 E0.01982
G1 X140.164 Y84.048 E0.14431
G1 X140.164 Y83.761 E0.00984
G1 X139.867 Y83.763 E0.01018
G1 X136.606 Y87.023 E0.15794
G1 X136.227 Y87.020 E0.01299
G1 X136.229 Y86.818 E0.00693
G1 X139.280 Y83.766 E0.14783
G1 X138.694 Y83.770 E0.02008
G1 X136.033 Y86.431 E0.12892
G1 X135.744 Y86.138 E0.01411
G1 X138.108 Y83.774 E0.11453
G1 X137.522 Y83.777 E0.02008
G1 X135.454 Y85.845 E0.10015
G1 X135.165 Y85.551 E0.01411
G1 X136.936 Y83.781 E0.08576
G1 X136.349 Y83.784 E0.02008
G1 X134.876 Y85.258 E0.07137
G1 X134.587 Y84.965 E0.01411
G1 X135.763 Y83.788 E0.05699
G1 X135.177 Y83.792 E0.02008
G1 X134.228 Y84.740 E0.04595
G1 X133.650 Y84.736 E0.01982
G1 X134.591 Y83.795 E0.04558
G1 X134.005 Y83.799 E0.02008
G1 X133.071 Y84.732 E0.04520
G1 X132.493 Y84.728 E0.01982
G1 X133.418 Y83.803 E0.04483
G1 X132.832 Y83.806 E0.02008
G1 X131.914 Y84.724 E0.04446
G1 X131.336 Y84.720 E0.01982
G1 X132.246 Y83.810 E0.04409
G1 X131.660 Y83.813 E0.02008
G1 X130.757 Y84.716 E0.04371
G1 X130.179 Y84.712 E0.01982
G1 X131.073 Y83.817 E0.04335
G1 X130.487 Y83.821 E0.02008
G1 X129.600 Y84.708 E0.04297
G1 X129.022 Y84.704 E0.01982
G1 X129.901 Y83.824 E0.04260
G1 X129.315 Y83.828 E0.02008
G1 X128.443 Y84.700 E0.04223
G1 X128.111 Y84.697 E0.01136
G1 X126.222 Y86.561 E0.09091
G1 X126.219 Y86.924 E0.01242
G1 X126.193 Y86.950 E0.00129
G1 X125.614 Y86.946 E0.01982
G1 X128.729 Y83.832 E0.15088
G1 X128.142 Y83.835 E0.02008
G1 X125.036 Y86.942 E0.15050
G1 X124.547 Y86.939 E0.01673
G1 X124.548 Y86.847 E0.00313
G1 X127.556 Y83.839 E0.14573
G1 X126.970 Y83.842 E0.02008
G1 X124.081 Y86.732 E0.13997
G1 X123.674 Y86.729 E0.01393
G1 X123.672 Y86.933 E0.00697
G1 X123.300 Y86.930 E0.01276
G1 X126.384 Y83.846 E0.14939
G1 X125.798 Y83.850 E0.02008
G1 X122.721 Y86.926 E0.14902
G1 X122.143 Y86.922 E0.01982
G1 X125.211 Y83.853 E0.14865
G1 X124.625 Y83.857 E0.02008
G1 X121.766 Y86.716 E0.13848
G1 X121.365 Y86.713 E0.01376
G1 X121.363 Y86.916 E0.00697
G1 X120.986 Y86.914 E0.01294
G1 X124.039 Y83.861 E0.14790
G1 X123.453 Y83.864 E0.02008
G1 X120.549 Y86.768 E0.14066
G1 X120.551 Y86.489 E0.00954
G1 X120.572 Y86.439 E0.00189
G1 X121.772 Y85.256 E0.05771
G1 X121.772 Y84.962 E0.01005
G1 X122.866 Y83.868 E0.05301
G1 X122.280 Y83.871 E0.02008
G1 X121.589 Y84.563 E0.03349
M204 S1000
G1 F8640.000
G1 X122.280 Y83.871 E-0.22575
G1 X122.866 Y83.868 E-0.13536
G1 X121.772 Y84.962 E-0.35736
G1 X121.772 Y85.142 E-0.04153
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X124.103 Y87.851
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X124.109 Y87.037 E0.01497
G1 F8640.000
G1 X124.103 Y87.851 E-0.18793
G1 E-0.61207 F2100.00000
G1 Z11.000 F10800.000
G1 X121.750 Y87.021
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.744 Y87.837 E0.00819
G1 F8640.000
G1 X121.750 Y87.021 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.000 F10800.000
G1 X119.293 Y87.822
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.297 Y87.204 E0.02058
G1 X119.098 Y87.002 E0.00945
G1 X119.608 Y87.054 F10800.000
M204 S1250
G1 F4800.000
G1 X120.144 Y86.517 E0.02567
G1 X120.145 Y86.406 E0.00378
G1 X120.229 Y86.206 E0.00735
G1 X121.365 Y85.085 E0.05400
G1 X121.365 Y84.718 E0.01244
G1 X119.462 Y86.621 E0.09108
G1 X119.259 Y86.415 E0.00979
G1 X118.769 Y86.898 E0.02330
G1 X118.608 Y86.897 E0.00547
G1 X121.629 Y83.875 E0.14464
G1 X121.047 Y83.879 E0.01969
G1 X118.033 Y86.893 E0.14428
G1 X117.459 Y86.889 E0.01944
G1 X120.466 Y83.883 E0.14391
G1 X119.884 Y83.886 E0.01969
G1 X116.070 Y87.700 E0.18255
G1 X116.645 Y87.703 E0.01945
G1 X116.987 Y87.361 E0.01638
M204 S1000
G1 F8640.000
G1 X116.645 Y87.703 E-0.11172
G1 X116.070 Y87.700 E-0.13269
G1 X117.649 Y86.121 E-0.51558
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X115.313 Y87.878
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.302 Y83.890 E0.19093
G1 X118.720 Y83.893 E0.01969
G1 X114.921 Y87.693 E0.18187
G1 X114.346 Y87.689 E0.01945
G1 X118.138 Y83.897 E0.18153
G1 X117.557 Y83.901 E0.01969
G1 X113.772 Y87.686 E0.18119
G1 X113.197 Y87.682 E0.01945
G1 X116.975 Y83.904 E0.18084
G1 X116.393 Y83.908 E0.01969
G1 X112.622 Y87.679 E0.18050
G1 X112.048 Y87.675 E0.01945
G1 X115.811 Y83.911 E0.18016
G1 X115.229 Y83.915 E0.01969
G1 X111.473 Y87.671 E0.17982
G1 X110.898 Y87.668 E0.01945
G1 X114.647 Y83.919 E0.17948
G1 X114.066 Y83.922 E0.01969
G1 X110.324 Y87.664 E0.17913
G1 X109.749 Y87.661 E0.01945
G1 X113.484 Y83.926 E0.17879
G1 X112.902 Y83.929 E0.01969
G1 X109.174 Y87.657 E0.17845
G1 X108.600 Y87.654 E0.01945
G1 X112.320 Y83.933 E0.17811
G1 X111.738 Y83.937 E0.01969
G1 X108.025 Y87.650 E0.17776
G1 X107.450 Y87.647 E0.01945
G1 X111.157 Y83.940 E0.17742
G1 X110.575 Y83.944 E0.01969
G1 X106.876 Y87.643 E0.17708
G1 X106.301 Y87.639 E0.01945
G1 X109.993 Y83.947 E0.17674
G1 X109.411 Y83.951 E0.01969
G1 X106.038 Y87.324 E0.16148
G1 X106.038 Y86.746 E0.01957
G1 X108.829 Y83.955 E0.13363
G1 X108.248 Y83.958 E0.01969
G1 X106.038 Y86.168 E0.10578
G1 X106.038 Y85.590 E0.01957
G1 X107.666 Y83.962 E0.07793
G1 X107.084 Y83.965 E0.01969
G1 X106.038 Y85.011 E0.05008
G1 X106.038 Y84.433 E0.01957
G1 X106.686 Y83.785 E0.03105
M204 S1000
G1 F8640.000
G1 X106.038 Y84.433 E-0.21182
G1 X106.038 Y85.011 E-0.13351
G1 X107.084 Y83.965 E-0.34161
G1 X107.400 Y83.963 E-0.07306
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X128.405 Y84.921
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X126.603 Y86.723 E0.07622
G1 X126.601 Y86.978 E0.00763
G1 X126.854 Y86.980 E0.00758
G1 X128.750 Y85.084 E0.08019
G1 X129.255 Y85.088 E0.01511
G1 X127.324 Y87.019 E0.08170
G1 X127.320 Y87.531 E0.01532
G1 X129.761 Y85.091 E0.10321
G1 X130.266 Y85.095 E0.01511
G1 X127.564 Y87.796 E0.11426
G1 X128.070 Y87.799 E0.01512
G1 X130.771 Y85.098 E0.11424
G1 X131.276 Y85.102 E0.01511
G1 X128.575 Y87.802 E0.11422
G1 X129.081 Y87.805 E0.01512
G1 X131.781 Y85.105 E0.11420
G1 X132.286 Y85.109 E0.01511
G1 X129.587 Y87.808 E0.11419
G1 X130.092 Y87.812 E0.01512
G1 X132.791 Y85.112 E0.11417
G1 X133.296 Y85.116 E0.01511
G1 X130.598 Y87.815 E0.11415
G1 X131.103 Y87.818 E0.01512
G1 X133.802 Y85.119 E0.11413
G1 X134.206 Y85.122 E0.01209
G1 X134.256 Y85.173 E0.00215
G1 X131.609 Y87.821 E0.11198
G1 X132.114 Y87.824 E0.01512
G1 X134.509 Y85.430 E0.10127
G1 X134.761 Y85.686 E0.01076
G1 X133.421 Y87.026 E0.05668
G1 X133.926 Y87.029 E0.01511
G1 X135.014 Y85.942 E0.04600
G1 X135.266 Y86.198 E0.01076
G1 X134.431 Y87.033 E0.03531
G1 X134.937 Y87.036 E0.01511
G1 X135.519 Y86.454 E0.02463
G1 X135.771 Y86.710 E0.01076
G1 X135.282 Y87.200 E0.02069
M204 S1000
G1 F8640.000
G1 X135.771 Y86.710 E-0.15975
G1 X135.519 Y86.454 E-0.08305
G1 X134.937 Y87.036 E-0.19013
G1 X134.431 Y87.033 E-0.11664
G1 X135.076 Y86.388 E-0.21043
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X133.144 Y87.303
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X132.460 Y87.987 E0.02893
M204 S1000
G1 F8640.000
G1 X133.144 Y87.303 E-0.22335
G1 E-0.57665 F2100.00000
G1 Z11.000 F10800.000
G1 X140.207 Y87.951
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.210 Y87.150 E0.00776
G1 F8640.000
G1 X140.207 Y87.951 E-0.18488
G1 E-0.61512 F2100.00000
G1 Z11.000 F10800.000
G1 X164.125 Y85.411
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X165.908 Y85.398 E0.06036
G1 X165.902 Y84.579 E0.02771
G1 X166.710 Y84.574 E0.02735
G1 X166.716 Y85.392 E0.02769
G1 X169.826 Y85.371 E0.10528
G1 X169.820 Y84.555 E0.02760
G1 X169.833 Y85.371 E0.02760
G1 X171.649 Y85.358 E0.06146
G1 X171.643 Y84.544 E0.02755
G1 X172.898 Y84.536 E0.04247
G1 X172.904 Y85.349 E0.02752
G1 X174.660 Y85.337 E0.05944
G1 X174.654 Y84.525 E0.02747
G1 X176.410 Y84.514 E0.05942
G1 X176.415 Y85.325 E0.02742
G1 X181.564 Y85.288 E0.17429
G1 X181.559 Y84.483 E0.02728
G1 X181.601 Y84.482 E0.00142
G1 X181.606 Y85.288 E0.02728
G1 X183.500 Y85.275 E0.06412
G1 X183.495 Y84.471 E0.02722
G1 X184.595 Y84.464 E0.03723
G1 X184.600 Y85.267 E0.02719
G1 X186.493 Y85.254 E0.06406
G1 X186.487 Y84.452 E0.02714
G1 X188.087 Y84.442 E0.05416
G1 X188.087 Y88.811 E0.14787
G1 X153.351 Y88.596 E1.17582
G1 X153.351 Y84.657 E0.13333
G1 X164.119 Y84.590 E0.36451
G1 X164.125 Y85.351 E0.02573
M204 S1000
G1 X164.529 Y85.001 F10800.000
M204 S800
G1 F1500.000
G1 X165.498 Y84.994 E0.03280
G1 X165.492 Y84.175 E0.02772
G1 X167.114 Y84.165 E0.05490
G1 X167.120 Y84.982 E0.02768
G1 X168.089 Y84.976 E0.03280
G1 X168.083 Y84.159 E0.02765
G1 X168.441 Y84.157 E0.01212
G1 X168.447 Y84.973 E0.02764
G1 X169.416 Y84.966 E0.03280
G1 X169.410 Y84.151 E0.02761
G1 X170.232 Y84.146 E0.02781
G1 X170.238 Y84.961 E0.02759
G1 X171.239 Y84.954 E0.03390
G1 X171.234 Y84.139 E0.02756
G1 X173.302 Y84.127 E0.07003
G1 X173.308 Y84.939 E0.02751
G1 X174.250 Y84.933 E0.03188
G1 X174.244 Y84.121 E0.02748
G1 X176.814 Y84.105 E0.08697
G1 X176.819 Y84.915 E0.02741
G1 X177.756 Y84.908 E0.03172
G1 X177.751 Y84.099 E0.02738
G1 X178.516 Y84.094 E0.02590
G1 X178.521 Y84.903 E0.02736
G1 X179.455 Y84.896 E0.03162
G1 X179.450 Y84.089 E0.02734
G1 X180.215 Y84.084 E0.02590
G1 X180.220 Y84.891 E0.02731
G1 X181.154 Y84.884 E0.03162
G1 X181.149 Y84.078 E0.02729
G1 X182.005 Y84.073 E0.02898
G1 X182.010 Y84.878 E0.02726
G1 X183.091 Y84.871 E0.03656
G1 X183.085 Y84.066 E0.02723
G1 X184.999 Y84.054 E0.06478
G1 X185.005 Y84.857 E0.02718
G1 X186.083 Y84.850 E0.03651
G1 X186.077 Y84.048 E0.02715
G1 X188.494 Y84.033 E0.08181
G1 X188.494 Y89.220 E0.17560
G1 X152.944 Y89.001 E1.20338
G1 X152.944 Y84.252 E0.16072
G1 X164.523 Y84.181 E0.39197
G1 X164.529 Y84.941 E0.02572
M204 S1000
G1 X164.723 Y85.350 F10800.000
G1 F8640.000
G1 X165.498 Y84.994 E-0.22417
G1 X165.492 Y84.175 E-0.18911
G1 X166.994 Y84.166 E-0.34672
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
G1 X166.113 Y85.600
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.312 Y85.398 E0.00944
G1 X166.308 Y84.780 E0.02059
G1 F8640.000
G1 X166.312 Y85.398 E-0.14269
G1 X166.113 Y85.600 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z11.000 F10800.000
G1 X171.915 Y85.566
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.595 Y84.885 E0.03908
G1 X172.600 Y85.571 E0.02787
G1 X172.406 Y85.766 E0.01117
M204 S1000
G1 F8640.000
G1 X172.600 Y85.571 E-0.06351
G1 X172.595 Y84.885 E-0.15841
G1 X171.915 Y85.566 E-0.22218
G1 E-0.35590 F2100.00000
G1 Z11.000 F10800.000
G1 X178.135 Y84.300
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.139 Y84.930 E0.01874
G1 X178.115 Y84.955 E0.00103
G1 X178.115 Y85.109 E0.00396
G1 F8640.000
G1 X178.115 Y84.955 E-0.03565
G1 E-0.76435 F2100.00000
G1 Z11.000 F10800.000
G1 X179.660 Y85.098
G1 Z10.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.838 Y84.918 E0.00753
G1 X179.834 Y84.290 E0.01870
G1 F8640.000
G1 X179.838 Y84.918 E-0.14508
G1 X179.660 Y85.098 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z11.000 F10800.000
G1 X183.624 Y85.424
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.461 Y84.587 E0.04077
M204 S1000
G1 F8640.000
G1 X183.624 Y85.424 E-0.27331
G1 E-0.52669 F2100.00000
G1 Z11.000 F10800.000
G1 X186.638 Y85.424
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.309 Y84.752 E0.03419
G1 X187.782 Y84.749 E0.01702
G1 X187.782 Y84.892 E0.00513
G1 X187.215 Y85.459 E0.02885
M204 S1000
G1 F8640.000
G1 X187.782 Y84.892 E-0.18501
G1 X187.782 Y84.749 E-0.03289
G1 X187.309 Y84.752 E-0.10918
G1 X186.638 Y85.424 E-0.21927
G1 E-0.25364 F2100.00000
G1 Z11.000 F10800.000
G1 X187.136 Y88.683
G1 Z10.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.782 Y88.037 E0.03090
G1 X187.782 Y87.454 E0.01974
G1 X186.739 Y88.497 E0.04993
G1 X186.160 Y88.494 E0.01962
G1 X187.782 Y86.871 E0.07767
G1 X187.782 Y86.288 E0.01974
G1 X185.580 Y88.490 E0.10541
G1 X185.001 Y88.486 E0.01962
G1 X187.604 Y85.883 E0.12463
G1 X187.388 Y85.884 E0.00732
G1 X187.203 Y85.700 E0.00880
G1 X184.421 Y88.483 E0.13319
G1 X183.842 Y88.479 E0.01962
G1 X186.634 Y85.687 E0.13369
G1 X186.585 Y85.687 E0.00165
G1 X186.456 Y85.560 E0.00614
G1 X186.176 Y85.561 E0.00948
G1 X183.262 Y88.476 E0.13950
G1 X182.683 Y88.472 E0.01962
G1 X185.589 Y85.566 E0.13913
G1 X185.002 Y85.570 E0.01988
G1 X182.103 Y88.468 E0.13876
G1 X181.524 Y88.465 E0.01962
G1 X184.285 Y85.703 E0.13221
G1 X183.698 Y85.707 E0.01987
G1 X180.944 Y88.461 E0.13184
G1 X180.365 Y88.458 E0.01962
G1 X183.240 Y85.582 E0.13766
G1 X182.653 Y85.586 E0.01988
G1 X179.785 Y88.454 E0.13729
G1 X179.206 Y88.451 E0.01962
G1 X182.066 Y85.590 E0.13692
G1 X181.479 Y85.594 E0.01988
G1 X178.626 Y88.447 E0.13655
G1 X178.047 Y88.443 E0.01962
G1 X180.891 Y85.598 E0.13618
G1 X180.304 Y85.603 E0.01988
G1 X177.467 Y88.440 E0.13582
G1 X176.888 Y88.436 E0.01962
G1 X179.717 Y85.607 E0.13545
G1 X179.130 Y85.611 E0.01988
G1 X176.308 Y88.433 E0.13508
G1 X175.729 Y88.429 E0.01962
G1 X178.543 Y85.615 E0.13471
G1 X177.955 Y85.619 E0.01988
G1 X175.149 Y88.425 E0.13434
G1 X174.570 Y88.422 E0.01962
G1 X177.368 Y85.623 E0.13398
G1 X176.781 Y85.627 E0.01988
G1 X173.990 Y88.418 E0.13361
G1 X173.411 Y88.415 E0.01962
G1 X176.194 Y85.631 E0.13324
G1 X176.112 Y85.632 E0.00277
G1 X176.109 Y85.134 E0.01687
G1 X172.831 Y88.411 E0.15690
G1 X172.252 Y88.408 E0.01962
G1 X175.836 Y84.823 E0.17158
G1 X175.249 Y84.827 E0.01986
G1 X174.964 Y85.112 E0.01366
G1 X174.967 Y85.640 E0.01786
G1 X174.432 Y85.644 E0.01811
G1 X171.672 Y88.404 E0.13213
G1 X171.093 Y88.400 E0.01962
G1 X173.845 Y85.648 E0.13177
G1 X173.258 Y85.652 E0.01988
G1 X170.513 Y88.397 E0.13140
G1 X169.934 Y88.393 E0.01962
G1 X172.337 Y85.990 E0.11504
G1 X172.307 Y85.990 E0.00099
G1 X172.102 Y85.788 E0.00974
G1 X171.954 Y85.789 E0.00501
G1 X169.354 Y88.390 E0.12448
G1 X168.775 Y88.386 E0.01962
G1 X171.496 Y85.664 E0.13029
G1 X170.909 Y85.668 E0.01988
G1 X168.195 Y88.383 E0.12993
G1 X167.616 Y88.379 E0.01962
G1 X170.322 Y85.672 E0.12956
M73 Q96 S17
G1 X169.735 Y85.677 E0.01988
G1 X167.036 Y88.375 E0.12919
G1 X166.457 Y88.372 E0.01962
G1 X169.148 Y85.681 E0.12882
G1 X168.560 Y85.685 E0.01988
G1 X165.877 Y88.368 E0.12845
G1 X165.298 Y88.365 E0.01962
G1 X167.973 Y85.689 E0.12808
G1 X167.386 Y85.693 E0.01988
G1 X164.718 Y88.361 E0.12772
G1 X164.138 Y88.357 E0.01962
G1 X166.799 Y85.697 E0.12735
G1 X166.757 Y85.697 E0.00140
G1 X166.274 Y86.188 E0.02331
G1 X165.998 Y85.915 E0.01314
G1 X163.559 Y88.354 E0.11674
G1 X162.979 Y88.350 E0.01962
G1 X165.624 Y85.705 E0.12661
G1 X165.037 Y85.709 E0.01988
G1 X162.400 Y88.347 E0.12624
G1 X161.820 Y88.343 E0.01962
G1 X164.450 Y85.714 E0.12588
G1 X163.863 Y85.718 E0.01988
G1 X161.241 Y88.340 E0.12551
G1 X160.661 Y88.336 E0.01962
G1 X163.818 Y85.179 E0.15110
G1 X163.816 Y84.898 E0.00954
G1 X163.515 Y84.899 E0.01019
G1 X160.082 Y88.332 E0.16433
G1 X159.502 Y88.329 E0.01962
G1 X162.928 Y84.903 E0.16399
G1 X162.341 Y84.907 E0.01986
G1 X158.923 Y88.325 E0.16364
G1 X158.343 Y88.322 E0.01962
G1 X161.755 Y84.910 E0.16330
G1 X161.168 Y84.914 E0.01986
G1 X157.764 Y88.318 E0.16295
G1 X157.184 Y88.314 E0.01962
G1 X160.581 Y84.918 E0.16261
G1 X159.995 Y84.921 E0.01986
G1 X156.605 Y88.311 E0.16226
G1 X156.025 Y88.307 E0.01962
G1 X159.408 Y84.925 E0.16192
G1 X158.821 Y84.928 E0.01986
G1 X155.446 Y88.304 E0.16157
G1 X154.866 Y88.300 E0.01962
G1 X158.235 Y84.932 E0.16123
G1 X157.648 Y84.936 E0.01986
G1 X154.287 Y88.297 E0.16088
G1 X153.707 Y88.293 E0.01962
G1 X157.061 Y84.939 E0.16054
G1 X156.474 Y84.943 E0.01986
G1 X153.656 Y87.761 E0.13492
G1 X153.656 Y87.178 E0.01974
G1 X155.888 Y84.947 E0.10684
G1 X155.301 Y84.950 E0.01986
G1 X153.656 Y86.595 E0.07875
G1 X153.656 Y86.012 E0.01974
G1 X154.714 Y84.954 E0.05067
G1 X154.128 Y84.957 E0.01986
G1 X153.473 Y85.612 E0.03135
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.6


G1 F8640.000
G1 X154.128 Y84.957 E-0.21385
G1 X154.714 Y84.954 E-0.13547
G1 X153.656 Y86.012 E-0.34562
G1 X153.656 Y86.294 E-0.06506
G1 E-0.04000 F2100.00000
G1 Z11.000 F10800.000
;AFTER_LAYER_CHANGE
;10.6
G1 X139.965 Y87.352
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X138.197 Y87.340 E0.05984
G1 X138.191 Y88.142 E0.02716
G1 X138.012 Y88.141 E0.00608
G1 X138.017 Y87.338 E0.02716
G1 X135.181 Y87.318 E0.09602
G1 X135.175 Y88.123 E0.02724
G1 X133.648 Y88.114 E0.05170
G1 X133.654 Y87.308 E0.02728
G1 X128.788 Y87.274 E0.16469
G1 X128.783 Y88.084 E0.02742
G1 X127.035 Y88.073 E0.05916
G1 X127.040 Y87.261 E0.02747
G1 X125.284 Y87.249 E0.05944
G1 X125.279 Y88.062 E0.02752
G1 X123.786 Y88.053 E0.05051
G1 X123.792 Y87.239 E0.02756
G1 X122.011 Y87.226 E0.06029
G1 X122.005 Y88.042 E0.02761
G1 X121.477 Y88.039 E0.01787
G1 X121.483 Y87.223 E0.02762
G1 X119.700 Y87.210 E0.06036
G1 X119.694 Y88.028 E0.02767
G1 X118.886 Y88.023 E0.02735
G1 X118.892 Y87.204 E0.02769
G1 X117.109 Y87.192 E0.06036
G1 X117.103 Y88.012 E0.02774
G1 X105.731 Y87.941 E0.38494
G1 X105.731 Y83.668 E0.14463
G1 X140.468 Y83.454 E1.17582
G1 X140.468 Y88.156 E0.15916
G1 X139.959 Y88.153 E0.01722
G1 X139.964 Y87.412 E0.02508
M204 S1000
G1 X139.555 Y87.756 F10800.000
M204 S800
G1 F1500.000
G1 X138.601 Y87.749 E0.03228
G1 X138.595 Y88.551 E0.02715
G1 X137.602 Y88.545 E0.03363
G1 X137.607 Y87.742 E0.02718
G1 X136.928 Y87.738 E0.02300
G1 X136.922 Y88.541 E0.02719
G1 X136.533 Y88.539 E0.01316
G1 X136.539 Y87.735 E0.02720
G1 X135.585 Y87.728 E0.03229
G1 X135.579 Y88.533 E0.02723
G1 X134.206 Y88.524 E0.04650
G1 F1800.000
G1 X134.087 Y88.524 E0.00587
G1 F1500.000
G1 X133.238 Y88.518 E0.02875
G1 X133.244 Y87.712 E0.02730
G1 X131.656 Y87.701 E0.05373
G1 X131.651 Y88.509 E0.02734
G1 X131.554 Y88.508 E0.00327
G1 X131.560 Y87.700 E0.02734
G1 X129.193 Y87.684 E0.08013
G1 X129.187 Y88.493 E0.02741
G1 X126.625 Y88.477 E0.08672
G1 X126.631 Y87.666 E0.02748
G1 X125.689 Y87.659 E0.03188
G1 X125.683 Y88.472 E0.02751
G1 X123.376 Y88.457 E0.07807
G1 X123.382 Y87.643 E0.02757
G1 X122.415 Y87.636 E0.03273
G1 X122.409 Y88.451 E0.02760
G1 X121.067 Y88.443 E0.04543
G1 X121.073 Y87.627 E0.02763
G1 X120.104 Y87.620 E0.03280
G1 X120.098 Y88.437 E0.02766
G1 X118.476 Y88.427 E0.05490
G1 X118.482 Y87.609 E0.02771
G1 X117.513 Y87.602 E0.03280
G1 X117.507 Y88.421 E0.02773
G1 X105.324 Y88.346 E0.41240
M73 P96 R17
G1 X105.324 Y83.264 E0.17202
G1 X140.875 Y83.044 E1.20338
G1 X140.875 Y88.566 E0.18689
G1 X139.549 Y88.557 E0.04488
G1 X139.554 Y87.816 E0.02509
M204 S1000
G1 X139.423 Y87.378 F10800.000
G1 X140.214 Y87.951
G1 F2400.000
G1 X140.217 Y87.150 E0.00665
G1 F8640.000
G1 X140.214 Y87.951 E-0.18488
G1 E-0.61512 F2100.00000
G1 Z11.200 F10800.000
G1 X140.346 Y84.436
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.674 Y83.764 E0.03350
G1 X139.078 Y83.768 E0.02102
G1 X140.162 Y84.852 E0.05409
G1 X140.162 Y85.452 E0.02115
G1 X138.482 Y83.771 E0.08382
G1 X137.886 Y83.775 E0.02102
G1 X140.162 Y86.052 E0.11355
G1 X140.162 Y86.652 E0.02115
G1 X137.290 Y83.779 E0.14328
G1 X136.693 Y83.782 E0.02102
G1 X139.841 Y86.930 E0.15698
G1 X139.841 Y87.046 E0.00409
G1 X139.354 Y87.042 E0.01717
G1 X136.097 Y83.786 E0.16240
G1 X135.501 Y83.790 E0.02102
G1 X138.750 Y87.038 E0.16201
G1 X138.146 Y87.034 E0.02130
G1 X134.905 Y83.793 E0.16161
G1 X134.309 Y83.797 E0.02102
G1 X135.259 Y84.747 E0.04740
G1 X134.655 Y84.743 E0.02130
G1 X133.713 Y83.801 E0.04700
G1 X133.117 Y83.804 E0.02102
G1 X134.051 Y84.739 E0.04661
G1 X133.447 Y84.735 E0.02130
G1 X132.596 Y83.883 E0.04247
G1 X132.299 Y84.186 E0.01496
G1 X132.843 Y84.731 E0.02716
G1 X132.587 Y84.729 E0.00904
G1 X132.413 Y84.900 E0.00861
G1 X131.918 Y84.405 E0.02469
M204 S1000
G1 X132.135 Y84.033 F10800.000
M204 S1250
G1 F4800.000
G1 X131.915 Y83.812 E0.01057
G1 X131.334 Y83.815 E0.01967
G1 X131.741 Y84.223 E0.01949
G1 X131.694 Y84.337 E0.00417
G1 X131.694 Y84.761 E0.01435
G1 X130.753 Y83.819 E0.04507
G1 X130.172 Y83.823 E0.01967
G1 X131.827 Y85.478 E0.07924
G1 X131.533 Y85.768 E0.01399
G1 X129.590 Y83.826 E0.09297
G1 X129.009 Y83.830 E0.01967
G1 X131.238 Y86.059 E0.10669
G1 X130.944 Y86.349 E0.01399
G1 X128.428 Y83.833 E0.12041
G1 X127.847 Y83.837 E0.01967
G1 X130.697 Y86.686 E0.13640
G1 X130.694 Y86.982 E0.01000
G1 X130.405 Y86.980 E0.00979
G1 X127.266 Y83.841 E0.15026
G1 X126.685 Y83.844 E0.01967
G1 X129.816 Y86.976 E0.14990
G1 X129.228 Y86.971 E0.01993
G1 X126.104 Y83.848 E0.14953
G1 X125.523 Y83.851 E0.01967
G1 X125.797 Y84.125 E0.01312
G1 X125.208 Y84.121 E0.01993
G1 X124.942 Y83.855 E0.01275
G1 X124.361 Y83.859 E0.01967
G1 X124.619 Y84.117 E0.01238
G1 X124.031 Y84.113 E0.01993
G1 X123.780 Y83.862 E0.01201
G1 X123.199 Y83.866 E0.01967
G1 X123.442 Y84.109 E0.01164
G1 X122.853 Y84.105 E0.01993
G1 X122.618 Y83.869 E0.01127
G1 X122.036 Y83.873 E0.01967
G1 X122.328 Y84.164 E0.01394
G1 X122.279 Y84.184 E0.00177
G1 X122.019 Y84.440 E0.01236
G1 X121.455 Y83.877 E0.02699
G1 X120.874 Y83.880 E0.01967
G1 X121.725 Y84.731 E0.04071
G1 X121.430 Y85.021 E0.01399
G1 X120.293 Y83.884 E0.05444
G1 X119.712 Y83.887 E0.01967
G1 X121.136 Y85.311 E0.06816
G1 X120.842 Y85.601 E0.01399
G1 X119.131 Y83.891 E0.08188
G1 X118.550 Y83.894 E0.01967
G1 X120.547 Y85.892 E0.09561
G1 X120.253 Y86.182 E0.01399
G1 X117.969 Y83.898 E0.10933
G1 X117.388 Y83.902 E0.01967
G1 X120.143 Y86.657 E0.13187
G1 X120.141 Y86.908 E0.00851
G1 X119.807 Y86.905 E0.01131
G1 X116.807 Y83.905 E0.14362
G1 X116.226 Y83.909 E0.01967
G1 X118.993 Y86.676 E0.13246
G1 X118.768 Y86.898 E0.01071
G1 X118.629 Y86.897 E0.00468
G1 X115.645 Y83.912 E0.14288
G1 X115.064 Y83.916 E0.01967
G1 X118.041 Y86.893 E0.14251
G1 X117.452 Y86.889 E0.01993
G1 X114.483 Y83.920 E0.14214
G1 X113.901 Y83.923 E0.01967
G1 X116.863 Y86.885 E0.14177
G1 X116.806 Y86.884 E0.00194
G1 X116.802 Y87.408 E0.01774
G1 X113.320 Y83.927 E0.16666
G1 X112.739 Y83.930 E0.01967
G1 X116.512 Y87.703 E0.18057
G1 X115.923 Y87.699 E0.01991
G1 X112.158 Y83.934 E0.18023
G1 X111.577 Y83.938 E0.01967
G1 X115.335 Y87.695 E0.17988
G1 X114.747 Y87.692 E0.01991
G1 X110.996 Y83.941 E0.17953
G1 X110.415 Y83.945 E0.01967
G1 X114.158 Y87.688 E0.17919
G1 X113.570 Y87.684 E0.01991
G1 X109.834 Y83.948 E0.17884
G1 X109.253 Y83.952 E0.01967
G1 X112.982 Y87.681 E0.17850
G1 X112.393 Y87.677 E0.01991
G1 X108.672 Y83.956 E0.17815
G1 X108.091 Y83.959 E0.01967
G1 X111.805 Y87.673 E0.17780
G1 X111.217 Y87.670 E0.01991
G1 X107.510 Y83.963 E0.17746
G1 X106.929 Y83.966 E0.01967
G1 X110.629 Y87.666 E0.17711
G1 X110.040 Y87.663 E0.01991
G1 X106.348 Y83.970 E0.17677
G1 X106.036 Y83.972 E0.01053
G1 X106.036 Y84.243 E0.00919
G1 X109.452 Y87.659 E0.16350
G1 X108.864 Y87.655 E0.01991
G1 X106.036 Y84.828 E0.13534
G1 X106.036 Y85.413 E0.01979
G1 X108.275 Y87.652 E0.10718
G1 X107.687 Y87.648 E0.01991
G1 X106.036 Y85.997 E0.07902
G1 X106.036 Y86.582 E0.01979
G1 X107.099 Y87.644 E0.05085
G1 X106.510 Y87.641 E0.01991
G1 X105.853 Y86.984 E0.03146
M204 S1000
G1 F8640.000
G1 X106.510 Y87.641 E-0.21461
G1 X107.099 Y87.644 E-0.13584
G1 X106.036 Y86.582 E-0.34690
G1 X106.036 Y86.311 E-0.06264
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X119.292 Y87.822
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.296 Y87.204 E0.02058
G1 X119.097 Y87.002 E0.00945
G1 F8640.000
G1 X119.296 Y87.204 E-0.06544
G1 X119.292 Y87.822 E-0.14257
G1 E-0.59199 F2100.00000
G1 Z11.200 F10800.000
G1 X125.792 Y84.864
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.457 Y84.530 E0.01695
G1 X124.843 Y84.526 E0.02204
G1 X124.993 Y84.676 E0.00759
G1 X124.378 Y84.671 E0.02204
G1 X124.229 Y84.522 E0.00759
G1 X123.615 Y84.517 E0.02204
G1 X123.764 Y84.667 E0.00759
G1 X123.745 Y84.667 E0.00069
G1 X123.447 Y84.960 E0.01499
G1 X123.000 Y84.513 E0.02268
G1 X122.558 Y84.510 E0.01585
G1 X122.507 Y84.531 E0.00197
G1 X122.457 Y84.580 E0.00253
G1 X123.140 Y85.263 E0.03465
G1 X122.833 Y85.566 E0.01547
G1 X122.150 Y84.883 E0.03465
G1 X121.843 Y85.186 E0.01547
G1 X122.526 Y85.869 E0.03464
G1 X122.219 Y86.172 E0.01547
G1 X121.536 Y85.489 E0.03464
G1 X121.229 Y85.792 E0.01547
G1 X121.912 Y86.475 E0.03464
G1 X121.855 Y86.530 E0.00284
G1 X121.854 Y86.716 E0.00667
G1 X121.541 Y86.714 E0.01122
G1 X120.921 Y86.095 E0.03143
G1 X120.614 Y86.397 E0.01547
G1 X121.316 Y87.099 E0.03560
M204 S1000
G1 X121.748 Y87.021 F10800.000
G1 F2400.000
G1 X121.743 Y87.837 E0.00819
G1 F8640.000
G1 X121.748 Y87.021 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.200 F10800.000
G1 X122.684 Y87.107
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X122.760 Y86.233 E0.04448
G1 X123.248 Y85.752 E0.03470
G1 X123.146 Y86.912 E0.05903
G1 X123.592 Y86.916 E0.02257
G1 X123.735 Y85.271 E0.08365
G1 X123.917 Y85.092 E0.01294
G1 X124.197 Y85.093 E0.01415
G1 X124.037 Y86.919 E0.09283
G1 X124.116 Y86.919 E0.00401
G1 X124.110 Y87.733 E0.04124
G1 X124.411 Y87.735 E0.01524
G1 X124.642 Y85.097 E0.13419
G1 X125.087 Y85.100 E0.02257
G1 X124.856 Y87.738 E0.13417
G1 X124.959 Y87.738 E0.00521
G1 X124.965 Y86.925 E0.04120
G1 X125.373 Y86.928 E0.02067
G1 X125.533 Y85.103 E0.09283
G1 X125.978 Y85.106 E0.02257
G1 X125.818 Y86.931 E0.09283
G1 X126.264 Y86.934 E0.02257
G1 X126.417 Y85.178 E0.08935
G1 X126.827 Y85.593 E0.02954
G1 X126.709 Y86.937 E0.06839
G1 X127.154 Y86.941 E0.02257
G1 X127.236 Y86.008 E0.04744
G1 X127.645 Y86.423 E0.02954
G1 X127.511 Y87.952 E0.07778
G1 F8640.000
G1 X127.645 Y86.423 E-0.35446
G1 X127.236 Y86.008 E-0.13460
G1 X127.154 Y86.941 E-0.21619
G1 X126.917 Y86.939 E-0.05475
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X128.664 Y87.577
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.386 Y87.299 E0.01331
G1 X128.390 Y86.718 E0.01965
G1 X128.823 Y87.152 E0.02074
M204 S1000
G1 F8640.000
G1 X128.390 Y86.718 E-0.14151
G1 X128.386 Y87.299 E-0.13406
G1 X128.664 Y87.577 E-0.09082
G1 E-0.43361 F2100.00000
G1 Z11.200 F10800.000
G1 X131.837 Y87.171
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X131.279 Y86.613 E0.04135
G1 X131.600 Y86.297 E0.02361
G1 X132.279 Y86.976 E0.05036
G1 X132.921 Y86.981 E0.03363
G1 X131.921 Y85.980 E0.07413
G1 X132.241 Y85.664 E0.02361
G1 X133.563 Y86.985 E0.09791
G1 X133.978 Y86.988 E0.02174
G1 X133.975 Y87.397 E0.02143
G1 X134.374 Y87.797 E0.02959
G1 X134.856 Y87.800 E0.02524
G1 X134.857 Y87.642 E0.00825
G1 X132.562 Y85.348 E0.17002
G1 X132.759 Y85.153 E0.01450
G1 X133.007 Y85.155 E0.01298
G1 X134.861 Y87.009 E0.13740
G1 X134.861 Y86.994 E0.00078
G1 X135.488 Y86.999 E0.03283
G1 X133.649 Y85.160 E0.13629
G1 X134.290 Y85.164 E0.03362
G1 X136.130 Y87.003 E0.13629
G1 X136.771 Y87.008 E0.03363
G1 X134.932 Y85.169 E0.13629
G1 X135.574 Y85.173 E0.03362
G1 X137.394 Y86.994 E0.13491
G1 F8640.000
G1 X135.574 Y85.173 E-0.59451
G1 X134.932 Y85.169 E-0.14817
G1 X134.985 Y85.222 E-0.01731
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X164.124 Y85.411
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X165.907 Y85.398 E0.06035
G1 X165.901 Y84.579 E0.02771
G1 X166.709 Y84.574 E0.02735
G1 X166.715 Y85.392 E0.02769
G1 X171.580 Y85.358 E0.16470
G1 X171.574 Y84.544 E0.02755
G1 X172.897 Y84.536 E0.04476
G1 X172.903 Y85.349 E0.02752
G1 X174.659 Y85.337 E0.05944
G1 X174.653 Y84.525 E0.02747
G1 X176.408 Y84.514 E0.05942
G1 X176.414 Y85.325 E0.02742
G1 X181.563 Y85.288 E0.17429
G1 X181.557 Y84.483 E0.02728
G1 X181.830 Y84.481 E0.00921
G1 X181.835 Y85.287 E0.02727
G1 X183.735 Y85.273 E0.06430
G1 X183.729 Y84.469 E0.02722
G1 X184.822 Y84.462 E0.03699
G1 X184.827 Y85.266 E0.02719
G1 X186.728 Y85.252 E0.06433
G1 X186.722 Y84.451 E0.02713
G1 X188.086 Y84.442 E0.04616
G1 X188.086 Y88.811 E0.14787
G1 X153.349 Y88.596 E1.17582
G1 X153.349 Y84.657 E0.13333
G1 X164.118 Y84.590 E0.36451
G1 X164.123 Y85.351 E0.02573
M204 S1000
G1 X164.528 Y85.001 F10800.000
M204 S800
G1 F1500.000
G1 X165.497 Y84.994 E0.03280
G1 X165.491 Y84.175 E0.02772
G1 X167.113 Y84.165 E0.05490
G1 X167.119 Y84.982 E0.02768
G1 X168.088 Y84.976 E0.03280
G1 X168.082 Y84.159 E0.02765
G1 X168.440 Y84.157 E0.01212
G1 X168.446 Y84.973 E0.02764
G1 X171.170 Y84.954 E0.09222
G1 X171.164 Y84.140 E0.02757
G1 X173.301 Y84.127 E0.07232
G1 X173.307 Y84.939 E0.02751
G1 X174.249 Y84.933 E0.03188
G1 X174.243 Y84.121 E0.02748
G1 X176.812 Y84.105 E0.08697
G1 X176.818 Y84.915 E0.02741
G1 X177.755 Y84.908 E0.03172
G1 X177.749 Y84.099 E0.02738
G1 X178.514 Y84.094 E0.02590
G1 X178.520 Y84.903 E0.02736
G1 X179.454 Y84.896 E0.03162
G1 X179.448 Y84.089 E0.02734
G1 X180.213 Y84.084 E0.02590
G1 X180.219 Y84.891 E0.02731
G1 X181.153 Y84.884 E0.03162
G1 X181.147 Y84.078 E0.02729
G1 X182.234 Y84.071 E0.03677
G1 X182.239 Y84.877 E0.02726
G1 X183.325 Y84.869 E0.03674
G1 X183.319 Y84.065 E0.02723
G1 X185.226 Y84.053 E0.06455
G1 X185.232 Y84.856 E0.02718
G1 X186.318 Y84.848 E0.03677
G1 X186.312 Y84.046 E0.02715
G1 X188.493 Y84.033 E0.07381
G1 X188.493 Y89.220 E0.17560
G1 X152.942 Y89.001 E1.20338
G1 X152.942 Y84.252 E0.16072
G1 X164.522 Y84.181 E0.39197
G1 X164.527 Y84.941 E0.02572
M204 S1000
G1 X164.722 Y85.350 F10800.000
G1 F8640.000
G1 X165.497 Y84.994 E-0.22416
G1 X165.491 Y84.175 E-0.18911
G1 X166.993 Y84.166 E-0.34672
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
G1 X166.112 Y85.600
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.311 Y85.398 E0.00944
G1 X166.306 Y84.780 E0.02059
G1 F8640.000
G1 X166.311 Y85.398 E-0.14268
G1 X166.112 Y85.600 E-0.06543
G1 E-0.59188 F2100.00000
G1 Z11.200 F10800.000
G1 X171.827 Y84.665
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.824 Y85.662 E0.05499
M204 S1000
G1 F8640.000
G1 X171.827 Y84.665 E-0.32549
G1 E-0.47451 F2100.00000
G1 Z11.200 F10800.000
G1 X177.959 Y84.955
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.113 Y84.955 E0.00396
G1 X178.138 Y84.930 E0.00103
G1 X178.133 Y84.300 E0.01874
G1 F8640.000
G1 X178.138 Y84.930 E-0.14539
G1 X178.113 Y84.955 E-0.00802
G1 E-0.64659 F2100.00000
G1 Z11.200 F10800.000
G1 X179.832 Y84.290
G1 Z10.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.837 Y84.918 E0.01870
G1 X179.659 Y85.098 E0.00753
G1 F8640.000
G1 X179.837 Y84.918 E-0.05843
G1 X179.832 Y84.290 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z11.200 F10800.000
G1 X183.871 Y84.590
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.702 Y85.421 E0.04026
M204 S1000
G1 F8640.000
G1 X183.871 Y84.590 E-0.27111
G1 E-0.52889 F2100.00000
G1 Z11.200 F10800.000
G1 X187.215 Y85.459
G1 Z10.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.033 Y85.276 E0.01019
G1 X187.030 Y84.754 E0.02067
G1 X187.183 Y84.753 E0.00607
G1 X187.964 Y85.534 E0.04369
M204 S1000
G1 X187.964 Y86.450 F10800.000
M204 S1250
G1 F4800.000
G1 X187.185 Y85.683 E0.03700
G1 X186.820 Y85.685 E0.01236
G1 X186.691 Y85.558 E0.00614
G1 X186.497 Y85.559 E0.00657
G1 X187.781 Y86.843 E0.06143
G1 X187.781 Y87.418 E0.01949
G1 X185.926 Y85.563 E0.08880
G1 X185.354 Y85.567 E0.01935
G1 X187.781 Y87.994 E0.11617
G1 X187.781 Y88.504 E0.01725
G1 X187.714 Y88.503 E0.00225
G1 X184.825 Y85.614 E0.13829
G1 X184.741 Y85.700 E0.00407
G1 X184.338 Y85.703 E0.01364
G1 X187.135 Y88.500 E0.13389
G1 X186.555 Y88.496 E0.01961
G1 X183.639 Y85.579 E0.13962
G1 X183.067 Y85.583 E0.01935
G1 X185.976 Y88.492 E0.13926
G1 X185.397 Y88.489 E0.01961
G1 X182.495 Y85.587 E0.13890
G1 X181.924 Y85.591 E0.01935
G1 X184.818 Y88.485 E0.13853
G1 X184.238 Y88.482 E0.01961
G1 X181.352 Y85.595 E0.13817
G1 X180.780 Y85.599 E0.01935
G1 X183.659 Y88.478 E0.13781
G1 X183.080 Y88.475 E0.01961
G1 X180.208 Y85.603 E0.13745
G1 X179.637 Y85.607 E0.01935
G1 X182.500 Y88.471 E0.13708
G1 X181.921 Y88.467 E0.01961
G1 X179.065 Y85.611 E0.13672
G1 X178.493 Y85.615 E0.01935
G1 X181.342 Y88.464 E0.13636
G1 X180.763 Y88.460 E0.01961
G1 X177.922 Y85.619 E0.13599
G1 X177.350 Y85.623 E0.01935
G1 X180.183 Y88.457 E0.13563
G1 X179.604 Y88.453 E0.01961
G1 X176.596 Y85.445 E0.14398
M204 S1000
G1 X176.290 Y85.140 F10800.000
M204 S1250
G1 F4800.000
G1 X175.973 Y84.822 E0.01518
G1 X175.401 Y84.826 E0.01937
G1 X179.025 Y88.449 E0.17345
G1 X178.445 Y88.446 E0.01961
G1 X174.961 Y84.962 E0.16678
G1 X174.965 Y85.542 E0.01962
G1 X177.866 Y88.442 E0.13886
G1 X177.287 Y88.439 E0.01961
G1 X174.491 Y85.643 E0.13382
G1 X173.920 Y85.647 E0.01935
G1 X176.707 Y88.435 E0.13345
G1 X176.128 Y88.432 E0.01961
G1 X173.348 Y85.651 E0.13309
G1 X173.135 Y85.653 E0.00722
G1 X172.962 Y85.841 E0.00865
G1 X175.549 Y88.428 E0.12386
G1 X174.970 Y88.424 E0.01961
G1 X172.534 Y85.989 E0.11659
G1 X172.307 Y85.990 E0.00767
G1 X172.102 Y85.788 E0.00974
G1 X171.760 Y85.791 E0.01158
G1 X174.390 Y88.421 E0.12591
G1 X173.811 Y88.417 E0.01961
G1 X171.061 Y85.667 E0.13164
G1 X170.489 Y85.671 E0.01935
G1 X173.232 Y88.414 E0.13128
G1 X172.652 Y88.410 E0.01961
G1 X169.918 Y85.675 E0.13091
G1 X169.346 Y85.679 E0.01935
G1 X172.073 Y88.406 E0.13055
G1 X171.494 Y88.403 E0.01961
G1 X168.774 Y85.683 E0.13019
G1 X168.203 Y85.687 E0.01935
G1 X170.915 Y88.399 E0.12982
G1 X170.335 Y88.396 E0.01961
G1 X167.631 Y85.691 E0.12946
G1 X167.059 Y85.695 E0.01935
G1 X169.756 Y88.392 E0.12910
G1 X169.177 Y88.389 E0.01961
G1 X166.622 Y85.834 E0.12230
G1 X166.336 Y86.123 E0.01378
G1 X168.597 Y88.385 E0.10826
G1 X168.018 Y88.381 E0.01961
G1 X165.344 Y85.707 E0.12801
G1 X164.772 Y85.711 E0.01935
G1 X167.439 Y88.378 E0.12765
G1 X166.860 Y88.374 E0.01961
G1 X164.201 Y85.715 E0.12728
G1 X163.820 Y85.718 E0.01287
G1 X163.818 Y85.332 E0.01305
G1 X163.385 Y84.900 E0.02069
G1 X162.813 Y84.904 E0.01937
G1 X166.280 Y88.371 E0.16596
G1 X165.701 Y88.367 E0.01961
G1 X162.241 Y84.907 E0.16562
G1 X161.669 Y84.911 E0.01937
G1 X165.122 Y88.364 E0.16528
G1 X164.542 Y88.360 E0.01961
G1 X161.097 Y84.914 E0.16494
G1 X160.525 Y84.918 E0.01937
G1 X163.963 Y88.356 E0.16460
G1 X163.384 Y88.353 E0.01961
G1 X159.952 Y84.921 E0.16426
G1 X159.380 Y84.925 E0.01937
G1 X162.804 Y88.349 E0.16391
G1 X162.225 Y88.346 E0.01961
G1 X158.808 Y84.929 E0.16357
G1 X158.236 Y84.932 E0.01937
G1 X161.646 Y88.342 E0.16323
G1 X161.067 Y88.338 E0.01961
G1 X157.664 Y84.936 E0.16289
G1 X157.092 Y84.939 E0.01937
G1 X160.487 Y88.335 E0.16255
G1 X159.908 Y88.331 E0.01961
G1 X156.519 Y84.943 E0.16221
G1 X155.947 Y84.946 E0.01937
G1 X159.329 Y88.328 E0.16187
G1 X158.749 Y88.324 E0.01961
G1 X155.375 Y84.950 E0.16153
G1 X154.803 Y84.953 E0.01937
G1 X158.170 Y88.321 E0.16119
G1 X157.591 Y88.317 E0.01961
G1 X154.231 Y84.957 E0.16085
G1 X153.658 Y84.960 E0.01937
G1 X157.012 Y88.313 E0.16051
G1 X156.432 Y88.310 E0.01961
G1 X153.654 Y85.532 E0.13297
G1 X153.654 Y86.108 E0.01949
G1 X155.853 Y88.306 E0.10524
G1 X155.274 Y88.303 E0.01961
G1 X153.654 Y86.683 E0.07751
G1 X153.654 Y87.259 E0.01949
G1 X154.694 Y88.299 E0.04978
G1 X154.115 Y88.296 E0.01961
G1 X153.471 Y87.652 E0.03082
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;10.8


G1 F8640.000
G1 X154.115 Y88.296 E-0.21022
G1 X154.694 Y88.299 E-0.13376
G1 X153.654 Y87.259 E-0.33957
G1 X153.654 Y86.928 E-0.07645
G1 E-0.04000 F2100.00000
G1 Z11.200 F10800.000
;AFTER_LAYER_CHANGE
;10.8
G1 X139.952 Y87.352
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X138.187 Y87.339 E0.05975
G1 X138.181 Y88.142 E0.02716
G1 X136.925 Y88.134 E0.04251
G1 X136.931 Y87.331 E0.02719
G1 X135.165 Y87.318 E0.05976
G1 X135.160 Y88.123 E0.02724
G1 X133.809 Y88.115 E0.04571
G1 X133.815 Y87.309 E0.02728
G1 X128.792 Y87.274 E0.17002
G1 X128.786 Y88.084 E0.02742
G1 X127.033 Y88.073 E0.05934
G1 X127.039 Y87.261 E0.02747
G1 X125.283 Y87.249 E0.05944
G1 X125.277 Y88.062 E0.02752
G1 X123.785 Y88.053 E0.05051
G1 X123.791 Y87.239 E0.02756
G1 X122.010 Y87.226 E0.06029
G1 X122.004 Y88.042 E0.02761
G1 X121.476 Y88.039 E0.01787
G1 X121.482 Y87.223 E0.02762
G1 X119.699 Y87.210 E0.06036
G1 X119.693 Y88.028 E0.02767
G1 X118.885 Y88.023 E0.02735
G1 X118.891 Y87.204 E0.02769
G1 X117.107 Y87.192 E0.06036
G1 X117.102 Y88.012 E0.02774
G1 X105.730 Y87.941 E0.38494
G1 X105.730 Y83.668 E0.14463
G1 X140.466 Y83.454 E1.17582
G1 X140.466 Y88.156 E0.15916
G1 X139.946 Y88.153 E0.01760
G1 X139.952 Y87.412 E0.02508
M204 S1000
G1 X139.542 Y87.756 F10800.000
M204 S800
G1 F1500.000
G1 X138.591 Y87.749 E0.03219
G1 X138.585 Y88.551 E0.02715
G1 X136.515 Y88.539 E0.07007
G1 X136.521 Y87.735 E0.02721
G1 X135.569 Y87.728 E0.03221
G1 X135.564 Y88.533 E0.02723
G1 X133.399 Y88.519 E0.07326
G1 X133.405 Y87.713 E0.02729
G1 X129.196 Y87.684 E0.14246
G1 X129.191 Y88.493 E0.02741
G1 X126.623 Y88.477 E0.08690
G1 X126.629 Y87.666 E0.02748
G1 X125.687 Y87.659 E0.03189
G1 X125.682 Y88.472 E0.02751
G1 X123.375 Y88.457 E0.07807
G1 X123.381 Y87.643 E0.02757
G1 X122.414 Y87.636 E0.03273
G1 X122.408 Y88.451 E0.02760
G1 X121.066 Y88.443 E0.04543
G1 X121.072 Y87.627 E0.02763
G1 X120.103 Y87.620 E0.03280
G1 X120.097 Y88.437 E0.02766
G1 X118.475 Y88.427 E0.05490
G1 X118.481 Y87.609 E0.02771
G1 X117.512 Y87.602 E0.03280
G1 X117.506 Y88.421 E0.02773
G1 X105.323 Y88.346 E0.41240
G1 X105.323 Y83.264 E0.17202
G1 X140.873 Y83.044 E1.20338
G1 X140.873 Y88.566 E0.18689
G1 X139.536 Y88.557 E0.04526
G1 X139.542 Y87.816 E0.02509
M204 S1000
G1 X139.410 Y87.379 F10800.000
G1 X140.207 Y87.951
G1 F2400.000
G1 X140.210 Y87.150 E0.00740
G1 X140.143 Y87.026 F10800.000
G1 F1800.000
G1 X140.143 Y86.807 E0.01108
G1 X139.699 Y86.357 E0.03202
G1 X139.699 Y87.028 E0.03399
G1 X139.255 Y87.025 E0.02248
G1 X139.255 Y85.907 E0.05663
G1 X138.811 Y85.457 E0.03202
G1 X138.811 Y87.022 E0.07927
G1 X138.367 Y87.019 E0.02248
G1 X138.367 Y85.193 E0.09250
G1 X137.923 Y85.190 E0.02248
G1 X137.923 Y87.016 E0.09250
G1 X137.867 Y87.016 E0.00284
G1 X137.862 Y87.818 E0.04065
G1 X137.480 Y87.816 E0.01935
G1 X137.480 Y85.186 E0.13318
G1 X137.036 Y85.183 E0.02248
G1 X137.036 Y87.010 E0.09250
G1 X136.592 Y87.007 E0.02248
G1 X136.592 Y85.180 E0.09250
G1 X136.148 Y85.177 E0.02248
G1 X136.148 Y87.003 E0.09250
G1 X135.704 Y87.000 E0.02248
G1 X135.704 Y85.487 E0.07666
G1 X135.260 Y85.924 E0.03157
G1 X135.260 Y86.997 E0.05434
G1 X134.846 Y86.994 E0.02100
G1 X134.840 Y87.799 E0.04078
G1 X134.816 Y87.799 E0.00120
G1 X134.816 Y86.362 E0.07279
G1 X134.379 Y86.793 E0.03111
G1 X134.373 Y87.995 E0.06084
G1 F8640.000
G1 X134.379 Y86.793 E-0.27735
G1 X134.816 Y86.362 E-0.14180
G1 X134.816 Y87.799 E-0.33184
G1 X134.840 Y87.799 E-0.00546
G1 X134.840 Y87.784 E-0.00355
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X133.370 Y87.184
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.886 Y84.668 E0.12110
G1 X135.792 Y84.603 E0.00389
G1 X135.375 Y84.600 E0.01419
G1 X132.977 Y86.998 E0.11543
G1 X132.402 Y86.994 E0.01957
G1 X134.800 Y84.596 E0.11543
G1 X134.225 Y84.592 E0.01957
G1 X131.827 Y86.990 E0.11543
G1 X131.252 Y86.986 E0.01957
G1 X133.650 Y84.588 E0.11543
G1 X133.075 Y84.584 E0.01957
G1 X130.677 Y86.982 E0.11543
G1 X130.546 Y86.981 E0.00447
G1 X130.549 Y86.559 E0.01434
G1 X130.569 Y86.511 E0.00180
G1 X132.682 Y84.398 E0.10170
M204 S1000
G1 F8640.000
G1 X130.569 Y86.511 E-0.68995
G1 X130.549 Y86.559 E-0.01222
G1 X130.547 Y86.810 E-0.05783
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X130.324 Y86.668
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.015 Y86.977 E0.01479
G1 X129.443 Y86.973 E0.01938
G1 X132.608 Y83.808 E0.15152
G1 X133.188 Y83.804 E0.01964
G1 X132.818 Y84.175 E0.01774
G1 X133.390 Y84.179 E0.01938
G1 X133.768 Y83.800 E0.01811
G1 X134.349 Y83.797 E0.01964
G1 X133.963 Y84.183 E0.01847
G1 X134.535 Y84.187 E0.01938
G1 X134.929 Y83.793 E0.01883
G1 X135.509 Y83.790 E0.01964
G1 X135.108 Y84.191 E0.01920
G1 X135.681 Y84.195 E0.01938
G1 X136.089 Y83.786 E0.01956
G1 X136.670 Y83.782 E0.01964
G1 X136.123 Y84.329 E0.02616
G1 X136.350 Y84.559 E0.01092
G1 X136.349 Y84.680 E0.00411
G1 X137.250 Y83.779 E0.04313
G1 X137.830 Y83.775 E0.01964
G1 X136.847 Y84.759 E0.04707
G1 X137.420 Y84.763 E0.01938
G1 X138.410 Y83.772 E0.04743
G1 X138.991 Y83.768 E0.01964
G1 X137.992 Y84.767 E0.04779
G1 X138.565 Y84.771 E0.01938
G1 X139.571 Y83.765 E0.04816
G1 X140.151 Y83.761 E0.01964
G1 X138.934 Y84.978 E0.05827
G1 X139.220 Y85.269 E0.01380
G1 X140.161 Y84.328 E0.04504
G1 X140.161 Y84.904 E0.01952
G1 X139.506 Y85.559 E0.03134
G1 X139.793 Y85.849 E0.01380
G1 X140.161 Y85.481 E0.01763
G1 X140.161 Y86.058 E0.01952
G1 X139.950 Y86.269 E0.01013
M204 S1000
G1 F8640.000
G1 X140.161 Y86.058 E-0.06909
G1 X140.161 Y85.481 E-0.13315
G1 X139.793 Y85.849 E-0.12028
G1 X139.506 Y85.559 E-0.09415
G1 X140.161 Y84.904 E-0.21378
G1 X140.161 Y84.343 E-0.12955
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X119.290 Y87.822
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.295 Y87.204 E0.02058
G1 X119.096 Y87.002 E0.00945
G1 F8640.000
G1 X119.295 Y87.204 E-0.06544
G1 X119.290 Y87.822 E-0.14257
G1 E-0.59199 F2100.00000
G1 Z11.400 F10800.000
G1 X124.046 Y84.296
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X124.485 Y83.858 E0.02100
G1 X125.065 Y83.854 E0.01964
G1 X124.800 Y84.119 E0.01265
G1 X125.373 Y84.123 E0.01938
G1 X125.645 Y83.851 E0.01302
G1 X126.225 Y83.847 E0.01964
G1 X125.946 Y84.127 E0.01338
G1 X126.518 Y84.131 E0.01938
G1 X126.806 Y83.843 E0.01374
G1 X127.386 Y83.840 E0.01964
G1 X126.926 Y84.299 E0.02199
G1 X127.213 Y84.590 E0.01380
G1 X127.966 Y83.836 E0.03606
G1 X128.546 Y83.833 E0.01964
G1 X127.499 Y84.880 E0.05013
G1 X127.785 Y85.170 E0.01380
G1 X129.126 Y83.829 E0.06420
G1 X129.707 Y83.826 E0.01964
G1 X128.072 Y85.461 E0.07828
G1 X128.358 Y85.751 E0.01380
G1 X130.287 Y83.822 E0.09235
G1 X130.867 Y83.818 E0.01964
G1 X128.644 Y86.041 E0.10642
G1 X128.866 Y86.266 E0.01068
G1 X128.903 Y86.359 E0.00338
G1 X131.447 Y83.815 E0.12178
G1 X132.028 Y83.811 E0.01964
G1 X128.760 Y87.079 E0.15643
M204 S1000
G1 F8640.000
G1 X131.087 Y84.752 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X127.812 Y87.956
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.487 Y87.280 E0.03277
G1 X128.489 Y86.966 E0.01078
G1 X128.537 Y86.967 E0.00164
G1 X128.539 Y86.644 E0.01106
G1 X127.414 Y87.770 E0.05463
G1 X127.341 Y87.770 E0.00249
G1 X127.344 Y87.255 E0.01765
G1 X128.314 Y86.286 E0.04704
G1 X128.024 Y85.992 E0.01417
G1 X127.060 Y86.956 E0.04680
G1 X126.480 Y86.952 E0.01990
G1 X127.734 Y85.698 E0.06087
G1 X127.444 Y85.404 E0.01417
G1 X125.718 Y87.130 E0.08377
M204 S1000
G1 F8640.000
G1 X127.444 Y85.404 E-0.56354
G1 X127.734 Y85.698 E-0.09531
G1 X127.424 Y86.008 E-0.10115
M73 Q96 S16
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X124.331 Y87.934
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.154 Y85.110 E0.13706
G1 X126.865 Y84.816 E0.01417
G1 X124.094 Y87.588 E0.13450
G1 X124.098 Y87.000 E0.02018
G1 X126.559 Y84.538 E0.11949
G1 X125.980 Y84.534 E0.01990
G1 X123.582 Y86.932 E0.11640
G1 X123.002 Y86.928 E0.01990
G1 X125.400 Y84.530 E0.11640
G1 X124.820 Y84.526 E0.01990
G1 X122.422 Y86.924 E0.11640
G1 X122.135 Y86.922 E0.00986
G1 X122.136 Y86.718 E0.00699
G1 X122.045 Y86.718 E0.00315
G1 X124.241 Y84.522 E0.10659
G1 X123.714 Y84.518 E0.01807
G1 X123.663 Y84.539 E0.00189
G1 X121.523 Y86.656 E0.10334
M204 S1000
G1 X121.747 Y87.021 F10800.000
G1 F2400.000
G1 X121.741 Y87.837 E0.00819
G1 F8640.000
G1 X121.747 Y87.021 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.400 F10800.000
G1 X120.671 Y87.095
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X123.904 Y83.861 E0.15478
G1 X123.324 Y83.865 E0.01964
G1 X120.280 Y86.909 E0.14571
G1 X119.740 Y86.905 E0.01828
G1 X119.724 Y86.889 E0.00078
G1 X122.744 Y83.869 E0.14456
G1 X122.164 Y83.872 E0.01964
G1 X119.437 Y86.598 E0.13050
G1 X119.257 Y86.415 E0.00872
G1 X118.766 Y86.898 E0.02330
G1 X118.562 Y86.897 E0.00691
G1 X121.583 Y83.876 E0.14462
G1 X121.003 Y83.879 E0.01964
G1 X117.990 Y86.893 E0.14425
G1 X117.417 Y86.889 E0.01938
G1 X120.423 Y83.883 E0.14389
G1 X119.843 Y83.886 E0.01964
G1 X116.029 Y87.700 E0.18253
G1 X116.603 Y87.703 E0.01940
G1 X116.984 Y87.321 E0.01828
M204 S1000
G1 F8640.000
G1 X116.603 Y87.703 E-0.12469
G1 X116.029 Y87.700 E-0.13234
G1 X117.570 Y86.159 E-0.50297
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X115.274 Y87.878
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.262 Y83.890 E0.19091
G1 X118.682 Y83.894 E0.01964
G1 X114.883 Y87.693 E0.18185
G1 X114.310 Y87.689 E0.01940
G1 X118.102 Y83.897 E0.18151
G1 X117.522 Y83.901 E0.01964
G1 X113.737 Y87.685 E0.18117
G1 X113.164 Y87.682 E0.01940
G1 X116.941 Y83.904 E0.18083
G1 X116.361 Y83.908 E0.01964
G1 X112.591 Y87.678 E0.18048
G1 X112.018 Y87.675 E0.01940
G1 X115.781 Y83.912 E0.18014
G1 X115.201 Y83.915 E0.01964
G1 X111.445 Y87.671 E0.17980
G1 X110.871 Y87.668 E0.01940
G1 X114.620 Y83.919 E0.17946
G1 X114.040 Y83.922 E0.01964
G1 X110.298 Y87.664 E0.17912
G1 X109.725 Y87.661 E0.01940
G1 X113.460 Y83.926 E0.17878
G1 X112.880 Y83.930 E0.01964
G1 X109.152 Y87.657 E0.17844
G1 X108.579 Y87.654 E0.01940
G1 X112.299 Y83.933 E0.17810
G1 X111.719 Y83.937 E0.01964
G1 X108.006 Y87.650 E0.17775
G1 X107.433 Y87.646 E0.01940
G1 X111.139 Y83.940 E0.17741
G1 X110.559 Y83.944 E0.01964
G1 X106.860 Y87.643 E0.17707
G1 X106.287 Y87.639 E0.01940
G1 X109.978 Y83.947 E0.17673
G1 X109.398 Y83.951 E0.01964
G1 X106.035 Y87.314 E0.16100
G1 X106.035 Y86.738 E0.01952
G1 X108.818 Y83.955 E0.13322
G1 X108.238 Y83.958 E0.01964
G1 X106.035 Y86.161 E0.10544
G1 X106.035 Y85.584 E0.01952
G1 X107.657 Y83.962 E0.07767
G1 X107.077 Y83.965 E0.01964
G1 X106.035 Y85.008 E0.04989
G1 X106.035 Y84.431 E0.01952
G1 X106.681 Y83.785 E0.03094
M204 S1000
G1 F8640.000
G1 X106.035 Y84.431 E-0.21106
G1 X106.035 Y85.008 E-0.13315
G1 X107.077 Y83.965 E-0.34035
G1 X107.404 Y83.963 E-0.07544
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X153.348 Y84.657
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X164.116 Y84.590 E0.36451
G1 X164.122 Y85.411 E0.02776
G1 X172.033 Y85.355 E0.26778
G1 X172.027 Y84.542 E0.02754
G1 X172.895 Y84.536 E0.02938
G1 X172.901 Y85.349 E0.02752
G1 X174.657 Y85.337 E0.05944
G1 X174.652 Y84.525 E0.02747
G1 X176.407 Y84.514 E0.05942
G1 X176.412 Y85.325 E0.02742
G1 X181.562 Y85.288 E0.17429
G1 X181.556 Y84.483 E0.02728
G1 X182.074 Y84.479 E0.01752
G1 X182.079 Y85.285 E0.02726
G1 X183.957 Y85.272 E0.06355
G1 X183.951 Y84.468 E0.02721
G1 X185.065 Y84.461 E0.03771
G1 X185.071 Y85.264 E0.02718
G1 X186.951 Y85.251 E0.06366
G1 X186.946 Y84.449 E0.02713
G1 X188.085 Y84.442 E0.03855
G1 X188.085 Y88.811 E0.14787
G1 X153.348 Y88.596 E1.17582
G1 X153.348 Y84.717 E0.13130
M204 S1000
G1 F8640.000
G1 X156.639 Y84.678 E-0.76000
M73 P96 R16
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X164.526 Y85.001
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.086 Y84.976 E0.12050
G1 X168.081 Y84.159 E0.02765
G1 X168.439 Y84.157 E0.01212
G1 X168.444 Y84.973 E0.02764
G1 X171.623 Y84.951 E0.10760
G1 X171.617 Y84.137 E0.02755
G1 X173.300 Y84.127 E0.05694
G1 X173.305 Y84.939 E0.02751
G1 X174.247 Y84.933 E0.03188
G1 X174.242 Y84.121 E0.02748
G1 X176.811 Y84.105 E0.08697
G1 X176.817 Y84.915 E0.02741
G1 X177.759 Y84.908 E0.03188
G1 X177.753 Y84.099 E0.02738
G1 X178.513 Y84.094 E0.02573
G1 X178.519 Y84.903 E0.02736
G1 X179.457 Y84.896 E0.03176
G1 X179.451 Y84.089 E0.02734
G1 X180.212 Y84.084 E0.02576
G1 X180.218 Y84.891 E0.02731
G1 X181.152 Y84.884 E0.03161
G1 X181.146 Y84.078 E0.02729
G1 X182.478 Y84.070 E0.04508
G1 X182.483 Y84.875 E0.02725
G1 X183.547 Y84.867 E0.03599
G1 X183.541 Y84.063 E0.02722
G1 X185.469 Y84.051 E0.06527
G1 X185.475 Y84.854 E0.02717
G1 X186.541 Y84.847 E0.03610
G1 X186.536 Y84.045 E0.02714
G1 X188.492 Y84.033 E0.06620
G1 X188.492 Y89.220 E0.17560
G1 X152.941 Y89.001 E1.20338
G1 X152.941 Y84.252 E0.16072
G1 X164.521 Y84.181 E0.39197
G1 X164.526 Y84.941 E0.02572
M204 S1000
G1 X164.721 Y85.350 F10800.000
G1 F8640.000
G1 X167.817 Y84.973 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X169.246 Y86.319
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X169.890 Y85.675 E0.03243
G1 X170.500 Y85.671 E0.02173
G1 X169.680 Y86.490 E0.04127
G1 X169.985 Y86.791 E0.01526
G1 X171.110 Y85.667 E0.05664
G1 X171.720 Y85.663 E0.02173
G1 X170.291 Y87.092 E0.07201
G1 X170.596 Y87.393 E0.01526
G1 X172.596 Y85.392 E0.10078
G1 X172.598 Y85.657 E0.00941
G1 X172.940 Y85.654 E0.01219
G1 X170.901 Y87.694 E0.10275
G1 X171.206 Y87.995 E0.01526
G1 X173.550 Y85.650 E0.11812
G1 X174.160 Y85.646 E0.02173
G1 X171.729 Y88.077 E0.12251
G1 X172.339 Y88.073 E0.02173
G1 X175.587 Y84.825 E0.16364
G1 X176.104 Y84.822 E0.01840
G1 X176.104 Y84.913 E0.00327
G1 X172.949 Y88.069 E0.15896
G1 X173.559 Y88.065 E0.02173
G1 X176.109 Y85.515 E0.12843
G1 X176.109 Y85.632 E0.00416
G1 X176.131 Y85.632 E0.00077
G1 X176.134 Y86.053 E0.01502
G1 X176.113 Y86.104 E0.00196
G1 X173.985 Y88.245 E0.10753
M204 S1000
G1 F8640.000
G1 X176.113 Y86.104 E-0.69700
G1 X176.134 Y86.053 E-0.01271
G1 X176.132 Y85.836 E-0.05029
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X172.154 Y85.228
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X172.723 Y84.659 E0.02867
M204 S1000
G1 F8640.000
G1 X172.154 Y85.228 E-0.18582
G1 E-0.61418 F2100.00000
G1 Z11.400 F10800.000
G1 X174.777 Y85.029
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.162 Y84.644 E0.01938
M204 S1000
G1 F8640.000
G1 X174.777 Y85.029 E-0.12560
G1 E-0.67440 F2100.00000
G1 Z11.400 F10800.000
G1 X176.358 Y86.048
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.778 Y85.627 E0.02013
G1 X177.365 Y85.623 E0.01988
G1 X174.567 Y88.422 E0.13398
G1 X175.146 Y88.426 E0.01962
G1 X177.953 Y85.619 E0.13434
G1 X178.540 Y85.615 E0.01988
G1 X175.726 Y88.429 E0.13471
G1 X176.305 Y88.433 E0.01962
G1 X179.127 Y85.611 E0.13508
G1 X179.714 Y85.607 E0.01988
G1 X176.885 Y88.436 E0.13545
G1 X177.464 Y88.440 E0.01962
G1 X180.301 Y85.603 E0.13582
G1 X180.889 Y85.598 E0.01988
G1 X178.044 Y88.443 E0.13619
G1 X178.623 Y88.447 E0.01962
G1 X181.441 Y85.630 E0.13487
G1 X181.442 Y85.798 E0.00571
G1 X181.858 Y85.795 E0.01409
G1 X179.203 Y88.451 E0.12711
G1 X179.782 Y88.454 E0.01962
G1 X182.650 Y85.586 E0.13729
G1 X183.237 Y85.582 E0.01988
G1 X180.362 Y88.458 E0.13766
G1 X180.941 Y88.461 E0.01962
G1 X183.825 Y85.578 E0.13803
G1 X183.920 Y85.577 E0.00323
G1 X184.049 Y85.704 E0.00612
G1 X184.283 Y85.703 E0.00792
G1 X181.521 Y88.465 E0.13221
G1 X182.100 Y88.468 E0.01962
G1 X184.870 Y85.699 E0.13258
G1 X184.984 Y85.698 E0.00387
G1 X185.111 Y85.569 E0.00614
G1 X185.586 Y85.566 E0.01607
G1 X182.680 Y88.472 E0.13913
G1 X183.259 Y88.476 E0.01962
G1 X186.173 Y85.561 E0.13950
G1 X186.761 Y85.557 E0.01988
G1 X183.839 Y88.479 E0.13987
G1 X184.418 Y88.483 E0.01962
G1 X187.202 Y85.699 E0.13326
G1 X187.388 Y85.884 E0.00886
G1 X187.601 Y85.883 E0.00723
G1 X184.998 Y88.486 E0.12463
G1 X185.577 Y88.490 E0.01962
G1 X187.779 Y86.288 E0.10541
G1 X187.779 Y86.871 E0.01974
G1 X186.157 Y88.494 E0.07767
G1 X186.736 Y88.497 E0.01962
G1 X187.779 Y87.454 E0.04993
G1 X187.779 Y88.037 E0.01974
G1 X187.134 Y88.683 E0.03090
M204 S1000
G1 F8640.000
G1 X187.779 Y88.037 E-0.21080
G1 X187.779 Y87.454 E-0.13464
G1 X186.736 Y88.497 E-0.34058
G1 X186.416 Y88.495 E-0.07398
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
G1 X187.962 Y84.632
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.135 Y85.459 E0.04566
M204 S1000
G1 F8640.000
G1 X187.962 Y84.632 E-0.27016
G1 E-0.52984 F2100.00000
G1 Z11.400 F10800.000
G1 X184.924 Y84.584
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.084 Y85.424 E0.04125
M204 S1000
G1 F8640.000
G1 X184.924 Y84.584 E-0.27439
G1 E-0.52561 F2100.00000
G1 Z11.400 F10800.000
G1 X181.822 Y85.490
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.816 Y84.685 E0.00740
G1 F8640.000
G1 X181.822 Y85.490 E-0.18602
G1 E-0.61398 F2100.00000
G1 Z11.400 F10800.000
G1 X179.833 Y84.290
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.837 Y84.920 E0.01854
G1 X179.750 Y85.009 E0.00368
G1 X179.662 Y85.098 E0.00340
G1 F8640.000
G1 X179.750 Y85.009 E-0.02888
G1 E-0.77112 F2100.00000
G1 Z11.400 F10800.000
G1 X177.963 Y85.108
G1 Z10.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.112 Y84.959 E0.00522
G1 X178.125 Y84.946 E0.00052
G1 X178.139 Y84.932 E0.00056
G1 X178.134 Y84.300 E0.01856
G1 F8640.000
G1 X178.139 Y84.932 E-0.14595
G1 X178.125 Y84.946 E-0.00441
G1 E-0.64964 F2100.00000
G1 Z11.400 F10800.000
G1 X170.328 Y88.579
G1 Z10.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.770 Y88.137 E0.02116
G1 X170.477 Y87.847 E0.01396
G1 X169.931 Y88.393 E0.02613
G1 X169.351 Y88.390 E0.01962
G1 X170.183 Y87.558 E0.03982
G1 X169.889 Y87.268 E0.01396
G1 X168.772 Y88.386 E0.05351
G1 X168.192 Y88.383 E0.01962
G1 X169.596 Y86.979 E0.06720
G1 X169.302 Y86.689 E0.01396
G1 X167.613 Y88.379 E0.08088
G1 X167.033 Y88.375 E0.01962
G1 X169.009 Y86.400 E0.09457
G1 X168.909 Y86.185 E0.00803
G1 X168.907 Y85.919 E0.00900
G1 X166.454 Y88.372 E0.11743
G1 X165.874 Y88.368 E0.01962
G1 X168.558 Y85.685 E0.12845
G1 X167.970 Y85.689 E0.01988
G1 X165.295 Y88.365 E0.12809
G1 X164.715 Y88.361 E0.01962
G1 X167.383 Y85.693 E0.12772
G1 X166.796 Y85.697 E0.01988
G1 X164.136 Y88.357 E0.12735
G1 X163.556 Y88.354 E0.01962
G1 X166.209 Y85.701 E0.12698
G1 X165.622 Y85.705 E0.01988
G1 X162.977 Y88.350 E0.12661
G1 X162.397 Y88.347 E0.01962
G1 X165.034 Y85.709 E0.12624
G1 X164.447 Y85.714 E0.01988
G1 X161.818 Y88.343 E0.12588
G1 X161.238 Y88.340 E0.01962
G1 X163.860 Y85.718 E0.12551
G1 X163.819 Y85.718 E0.00139
G1 X163.815 Y85.179 E0.01823
G1 X160.659 Y88.336 E0.15111
G1 X160.079 Y88.332 E0.01962
G1 X163.512 Y84.899 E0.16433
G1 X162.925 Y84.903 E0.01986
G1 X159.500 Y88.329 E0.16399
G1 X158.920 Y88.325 E0.01962
G1 X162.339 Y84.907 E0.16364
G1 X161.752 Y84.910 E0.01986
G1 X158.341 Y88.322 E0.16330
G1 X157.761 Y88.318 E0.01962
G1 X161.165 Y84.914 E0.16295
G1 X160.579 Y84.918 E0.01986
G1 X157.182 Y88.314 E0.16261
G1 X156.602 Y88.311 E0.01962
G1 X159.992 Y84.921 E0.16226
G1 X159.405 Y84.925 E0.01986
G1 X156.023 Y88.307 E0.16192
G1 X155.443 Y88.304 E0.01962
G1 X158.818 Y84.928 E0.16157
G1 X158.232 Y84.932 E0.01986
G1 X154.864 Y88.300 E0.16123
G1 X154.284 Y88.297 E0.01962
G1 X157.645 Y84.936 E0.16088
G1 X157.058 Y84.939 E0.01986
G1 X153.705 Y88.293 E0.16054
G1 X153.653 Y88.293 E0.00174
G1 X153.653 Y87.761 E0.01798
G1 X156.472 Y84.943 E0.13492
G1 X155.885 Y84.947 E0.01986
G1 X153.653 Y87.178 E0.10683
G1 X153.653 Y86.595 E0.01974
G1 X155.298 Y84.950 E0.07875
G1 X154.711 Y84.954 E0.01986
G1 X153.653 Y86.012 E0.05066
G1 X153.653 Y85.429 E0.01974
G1 X154.309 Y84.773 E0.03140
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11


G1 F8640.000
G1 X153.653 Y85.429 E-0.21421
G1 X153.653 Y86.012 E-0.13464
G1 X154.711 Y84.954 E-0.34560
G1 X154.995 Y84.952 E-0.06556
G1 E-0.04000 F2100.00000
G1 Z11.400 F10800.000
;AFTER_LAYER_CHANGE
;11
G1 X139.898 Y87.351
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X138.126 Y87.339 E0.05995
G1 X138.121 Y88.141 E0.02716
G1 X136.866 Y88.134 E0.04248
G1 X136.871 Y87.330 E0.02720
G1 X135.098 Y87.318 E0.06001
G1 X135.093 Y88.123 E0.02725
G1 X133.885 Y88.115 E0.04090
G1 X133.890 Y87.309 E0.02728
G1 X128.793 Y87.274 E0.17256
G1 X128.787 Y88.084 E0.02742
G1 X127.032 Y88.073 E0.05940
G1 X127.038 Y87.261 E0.02747
G1 X125.282 Y87.249 E0.05944
G1 X125.276 Y88.062 E0.02752
G1 X123.784 Y88.053 E0.05052
G1 X123.789 Y87.239 E0.02756
G1 X122.008 Y87.226 E0.06029
G1 X122.002 Y88.042 E0.02761
G1 X121.475 Y88.039 E0.01787
G1 X121.480 Y87.223 E0.02762
G1 X119.697 Y87.210 E0.06036
G1 X119.691 Y88.028 E0.02767
G1 X118.884 Y88.023 E0.02735
G1 X118.889 Y87.204 E0.02769
G1 X117.106 Y87.192 E0.06036
G1 X117.100 Y88.012 E0.02774
G1 X105.728 Y87.941 E0.38494
G1 X105.728 Y83.668 E0.14463
G1 X140.465 Y83.454 E1.17582
G1 X140.465 Y88.156 E0.15916
G1 X139.892 Y88.152 E0.01940
G1 X139.897 Y87.411 E0.02508
M204 S1000
G1 X139.488 Y87.756 F10800.000
M204 S800
G1 F1500.000
G1 X138.531 Y87.749 E0.03239
G1 X138.525 Y88.551 E0.02715
G1 X136.456 Y88.538 E0.07004
G1 X136.461 Y87.734 E0.02721
G1 X135.503 Y87.728 E0.03246
G1 X135.497 Y88.532 E0.02723
G1 X133.475 Y88.520 E0.06846
G1 X133.480 Y87.714 E0.02729
G1 X132.493 Y87.707 E0.03343
G1 X132.490 Y88.132 E0.01439
G1 F1800.000
G1 X132.487 Y88.514 E0.01896
G1 X132.049 Y88.511 E0.02174
G1 X132.052 Y88.129 E0.01898
G1 F1500.000
G1 X132.055 Y87.704 E0.01439
G1 X130.800 Y87.695 E0.04247
G1 X130.794 Y88.503 E0.02736
G1 X130.369 Y88.501 E0.01439
G1 F1800.000
G1 X130.345 Y88.500 E0.00121
G1 X130.348 Y88.117 E0.01905
G1 F1500.000
G1 X130.351 Y87.692 E0.01439
G1 X129.197 Y87.684 E0.03906
G1 X129.191 Y88.493 E0.02741
G1 X126.622 Y88.477 E0.08696
G1 X126.628 Y87.666 E0.02748
G1 X125.686 Y87.659 E0.03189
G1 X125.680 Y88.472 E0.02751
G1 X123.374 Y88.457 E0.07807
G1 X123.379 Y87.643 E0.02757
G1 X122.412 Y87.636 E0.03273
G1 X122.407 Y88.451 E0.02760
G1 X121.065 Y88.443 E0.04543
G1 X121.070 Y87.627 E0.02763
G1 X120.101 Y87.620 E0.03280
G1 X120.096 Y88.437 E0.02766
G1 X118.474 Y88.427 E0.05490
G1 X118.479 Y87.609 E0.02771
G1 X117.510 Y87.602 E0.03280
G1 X117.505 Y88.421 E0.02773
G1 X105.321 Y88.346 E0.41240
G1 X105.321 Y83.264 E0.17202
G1 X140.872 Y83.044 E1.20338
G1 X140.872 Y88.566 E0.18689
G1 X139.482 Y88.557 E0.04706
G1 X139.487 Y87.816 E0.02509
M204 S1000
G1 X139.353 Y87.379 F10800.000
G1 X140.179 Y87.951
G1 F2400.000
G1 X140.182 Y87.150 E0.01092
G1 X140.343 Y86.181 F10800.000
M204 S1250
G1 F4800.000
G1 X138.801 Y84.639 E0.07576
G1 X138.763 Y84.623 E0.00144
G1 X138.190 Y84.619 E0.01991
G1 X140.160 Y86.589 E0.09678
G1 X140.160 Y86.845 E0.00887
G1 X139.823 Y86.843 E0.01170
G1 X137.595 Y84.615 E0.10948
G1 X137.000 Y84.611 E0.02068
G1 X139.432 Y87.043 E0.11949
G1 X138.837 Y87.039 E0.02068
G1 X136.405 Y84.607 E0.11949
G1 X135.810 Y84.603 E0.02068
G1 X138.242 Y87.035 E0.11949
G1 X137.823 Y87.032 E0.01453
G1 X137.822 Y87.206 E0.00606
G1 X135.215 Y84.599 E0.12812
G1 X134.620 Y84.594 E0.02067
G1 X137.818 Y87.793 E0.15715
G1 X137.818 Y87.834 E0.00144
G1 X137.265 Y87.831 E0.01920
G1 X136.992 Y87.558 E0.01342
M204 S1000
G1 X136.641 Y87.207 F10800.000
M204 S1250
G1 F4800.000
G1 X134.024 Y84.590 E0.12855
G1 X133.429 Y84.586 E0.02068
G1 X135.861 Y87.018 E0.11949
G1 X135.266 Y87.014 E0.02068
G1 X132.834 Y84.582 E0.11949
G1 X132.556 Y84.580 E0.00966
G1 X132.505 Y84.601 E0.00191
G1 X132.383 Y84.721 E0.00597
G1 X134.794 Y87.133 E0.11849
G1 X134.790 Y87.720 E0.02039
G1 X132.085 Y85.015 E0.13291
G1 X131.788 Y85.308 E0.01452
G1 X133.481 Y87.001 E0.08319
G1 X132.886 Y86.997 E0.02068
G1 X131.490 Y85.601 E0.06857
G1 X131.193 Y85.895 E0.01452
G1 X132.291 Y86.993 E0.05395
G1 X131.696 Y86.989 E0.02068
G1 X130.895 Y86.188 E0.03933
G1 X130.598 Y86.482 E0.01452
G1 X131.285 Y87.169 E0.03378
M204 S1000
G1 F8640.000
G1 X130.598 Y86.482 E-0.22448
G1 X130.895 Y86.188 E-0.09648
G1 X131.696 Y86.989 E-0.26140
G1 X132.291 Y86.993 E-0.13741
G1 X132.168 Y86.870 E-0.04022
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X134.011 Y87.531
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X134.476 Y87.997 E0.02288
M204 S1000
G1 F8640.000
G1 X134.011 Y87.531 E-0.15206
G1 E-0.64794 F2100.00000
G1 Z11.600 F10800.000
G1 X140.343 Y84.405
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.702 Y83.764 E0.03069
G1 X139.126 Y83.767 E0.01949
G1 X140.160 Y84.801 E0.04948
G1 X140.160 Y85.380 E0.01961
G1 X138.550 Y83.771 E0.07705
G1 X137.974 Y83.774 E0.01949
G1 X138.414 Y84.214 E0.02104
G1 X137.830 Y84.210 E0.01975
G1 X137.399 Y83.778 E0.02067
G1 X136.823 Y83.782 E0.01949
G1 X137.247 Y84.206 E0.02030
G1 X136.663 Y84.202 E0.01975
G1 X136.247 Y83.785 E0.01994
G1 X135.671 Y83.789 E0.01949
G1 X136.080 Y84.197 E0.01957
G1 X135.497 Y84.193 E0.01975
G1 X135.095 Y83.792 E0.01921
G1 X134.520 Y83.796 E0.01949
G1 X134.913 Y84.189 E0.01884
G1 X134.330 Y84.185 E0.01975
G1 X133.944 Y83.799 E0.01847
G1 X133.368 Y83.803 E0.01949
G1 X133.746 Y84.181 E0.01811
G1 X133.163 Y84.177 E0.01975
G1 X132.792 Y83.806 E0.01774
G1 X132.216 Y83.810 E0.01949
G1 X132.579 Y84.173 E0.01738
G1 X132.478 Y84.172 E0.00343
G1 X132.277 Y84.254 E0.00735
G1 X132.178 Y84.351 E0.00469
G1 X131.641 Y83.814 E0.02574
G1 X131.065 Y83.817 E0.01949
G1 X131.887 Y84.639 E0.03934
G1 X131.595 Y84.927 E0.01387
G1 X130.489 Y83.821 E0.05294
G1 X129.913 Y83.824 E0.01949
G1 X131.303 Y85.214 E0.06654
G1 X131.011 Y85.502 E0.01387
G1 X129.337 Y83.828 E0.08014
G1 X128.762 Y83.831 E0.01949
G1 X130.720 Y85.790 E0.09374
G1 X130.428 Y86.077 E0.01387
G1 X128.186 Y83.835 E0.10734
G1 X127.610 Y83.838 E0.01949
G1 X130.173 Y86.402 E0.12271
G1 X130.142 Y86.475 E0.00270
G1 X130.139 Y86.947 E0.01596
G1 X127.034 Y83.842 E0.14863
G1 X126.458 Y83.846 E0.01949
G1 X129.587 Y86.974 E0.14975
G1 X129.003 Y86.970 E0.01975
G1 X128.762 Y86.729 E0.01153
M204 S1000
G1 X128.722 Y86.678 F10800.000
M204 S1250
G1 F4800.000
G1 X126.598 Y84.554 E0.10440
G1 X126.560 Y84.538 E0.00143
G1 X125.987 Y84.534 E0.01993
G1 X128.489 Y87.036 E0.12298
G1 X128.485 Y87.623 E0.02041
G1 X125.392 Y84.530 E0.15204
G1 X124.796 Y84.526 E0.02069
G1 X128.045 Y87.774 E0.15967
G1 X127.450 Y87.770 E0.02068
G1 X127.158 Y87.479 E0.01433
M204 S1000
G1 X126.817 Y87.138 F10800.000
M204 S1250
G1 F4800.000
G1 X124.201 Y84.521 E0.12861
G1 X123.714 Y84.518 E0.01692
G1 X123.645 Y84.557 E0.00275
G1 X126.037 Y86.949 E0.11760
G1 X125.442 Y86.945 E0.02069
G1 X123.347 Y84.850 E0.10297
G1 X123.050 Y85.144 E0.01453
G1 X124.978 Y87.072 E0.09476
G1 X124.973 Y87.659 E0.02041
G1 X122.752 Y85.437 E0.10919
G1 X122.454 Y85.731 E0.01453
G1 X123.656 Y86.932 E0.05907
G1 X123.061 Y86.928 E0.02069
G1 X122.157 Y86.024 E0.04444
G1 X121.859 Y86.318 E0.01453
G1 X122.650 Y87.109 E0.03887
M204 S1000
G1 X121.746 Y87.021 F10800.000
G1 F2400.000
G1 X121.740 Y87.837 E0.00819
G1 F8640.000
G1 X121.746 Y87.021 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.600 F10800.000
G1 X123.912 Y87.188
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X124.660 Y87.936 E0.03677
M204 S1000
G1 F8640.000
G1 X123.912 Y87.188 E-0.24429
G1 E-0.55571 F2100.00000
G1 Z11.600 F10800.000
G1 X126.346 Y84.313
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X125.883 Y83.849 E0.02218
G1 X125.307 Y83.853 E0.01949
G1 X125.578 Y84.124 E0.01299
G1 X124.995 Y84.120 E0.01975
G1 X124.731 Y83.856 E0.01262
G1 X124.155 Y83.860 E0.01949
G1 X124.411 Y84.116 E0.01225
G1 X123.828 Y84.112 E0.01975
G1 X123.579 Y83.863 E0.01189
G1 X123.004 Y83.867 E0.01949
G1 X123.381 Y84.245 E0.01809
G1 X123.090 Y84.533 E0.01387
G1 X122.428 Y83.870 E0.03169
G1 X121.852 Y83.874 E0.01949
G1 X122.798 Y84.820 E0.04529
G1 X122.506 Y85.108 E0.01387
G1 X121.276 Y83.878 E0.05889
G1 X120.700 Y83.881 E0.01949
G1 X122.215 Y85.395 E0.07249
G1 X121.923 Y85.683 E0.01387
G1 X120.124 Y83.885 E0.08609
G1 X119.549 Y83.888 E0.01949
G1 X121.631 Y85.971 E0.09969
G1 X121.385 Y86.214 E0.01171
G1 X121.358 Y86.277 E0.00233
G1 X118.973 Y83.892 E0.11418
G1 X118.397 Y83.895 E0.01949
G1 X121.298 Y86.796 E0.13885
G1 X121.297 Y86.916 E0.00406
G1 X120.835 Y86.913 E0.01563
G1 X117.821 Y83.899 E0.14427
G1 X117.245 Y83.903 E0.01949
G1 X120.252 Y86.909 E0.14390
G1 X119.739 Y86.905 E0.01736
G1 X119.255 Y86.415 E0.02331
G1 X119.216 Y86.453 E0.00184
G1 X116.670 Y83.906 E0.12191
G1 X116.094 Y83.910 E0.01949
G1 X118.925 Y86.741 E0.13552
G1 X118.765 Y86.898 E0.00760
G1 X118.501 Y86.896 E0.00893
G1 X115.518 Y83.913 E0.14280
G1 X114.942 Y83.917 E0.01949
G1 X117.918 Y86.892 E0.14244
G1 X117.334 Y86.888 E0.01975
G1 X114.366 Y83.920 E0.14207
G1 X113.791 Y83.924 E0.01949
G1 X116.803 Y86.936 E0.14418
G1 X116.799 Y87.511 E0.01948
G1 X113.215 Y83.927 E0.17155
G1 X112.639 Y83.931 E0.01949
G1 X116.410 Y87.702 E0.18051
G1 X115.827 Y87.698 E0.01973
G1 X112.063 Y83.935 E0.18017
G1 X111.487 Y83.938 E0.01949
G1 X115.244 Y87.695 E0.17983
G1 X114.661 Y87.691 E0.01973
G1 X110.912 Y83.942 E0.17949
G1 X110.336 Y83.945 E0.01949
G1 X114.078 Y87.688 E0.17914
G1 X113.495 Y87.684 E0.01973
G1 X109.760 Y83.949 E0.17880
G1 X109.184 Y83.952 E0.01949
G1 X112.912 Y87.680 E0.17846
G1 X112.329 Y87.677 E0.01973
G1 X108.608 Y83.956 E0.17812
G1 X108.033 Y83.959 E0.01949
G1 X111.746 Y87.673 E0.17777
G1 X111.163 Y87.670 E0.01973
G1 X107.457 Y83.963 E0.17743
G1 X106.881 Y83.967 E0.01949
G1 X110.580 Y87.666 E0.17709
G1 X109.997 Y87.662 E0.01973
G1 X106.305 Y83.970 E0.17674
G1 X106.034 Y83.972 E0.00920
G1 X106.034 Y84.278 E0.01036
G1 X109.414 Y87.659 E0.16184
G1 X108.832 Y87.655 E0.01973
G1 X106.034 Y84.857 E0.13394
G1 X106.034 Y85.437 E0.01961
G1 X108.249 Y87.652 E0.10603
G1 X107.666 Y87.648 E0.01973
G1 X106.034 Y86.016 E0.07812
G1 X106.034 Y86.595 E0.01961
G1 X107.083 Y87.644 E0.05022
G1 X106.500 Y87.641 E0.01973
G1 X105.850 Y86.991 E0.03108
M204 S1000
G1 F8640.000
G1 X106.500 Y87.641 E-0.21202
G1 X107.083 Y87.644 E-0.13461
G1 X106.034 Y86.595 E-0.34257
G1 X106.034 Y86.289 E-0.07080
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X119.094 Y87.002
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.293 Y87.204 E0.00945
G1 X119.289 Y87.822 E0.02058
G1 F8640.000
G1 X119.293 Y87.204 E-0.14257
G1 X119.094 Y87.002 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z11.600 F10800.000
G1 X164.121 Y85.411
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X169.822 Y85.371 E0.19298
G1 X169.816 Y84.555 E0.02760
G1 X170.206 Y84.553 E0.01320
G1 X170.212 Y85.368 E0.02759
G1 X172.235 Y85.354 E0.06848
G1 X172.229 Y84.540 E0.02754
G1 X172.894 Y84.536 E0.02251
G1 X172.900 Y85.349 E0.02752
G1 X174.656 Y85.337 E0.05944
G1 X174.650 Y84.525 E0.02747
G1 X176.405 Y84.514 E0.05942
G1 X176.411 Y85.325 E0.02742
G1 X181.560 Y85.288 E0.17428
G1 X181.554 Y84.483 E0.02728
G1 X182.304 Y84.478 E0.02539
G1 X182.310 Y85.283 E0.02726
G1 X184.158 Y85.270 E0.06257
G1 X184.152 Y84.467 E0.02720
G1 X185.298 Y84.459 E0.03879
G1 X185.304 Y85.262 E0.02717
G1 X187.155 Y85.249 E0.06266
G1 X187.149 Y84.448 E0.02712
G1 X188.083 Y84.442 E0.03161
G1 X188.083 Y88.811 E0.14787
G1 X153.346 Y88.596 E1.17582
G1 X153.346 Y84.657 E0.13333
G1 X164.115 Y84.590 E0.36451
G1 X164.120 Y85.351 E0.02573
M204 S1000
G1 X164.525 Y85.001 F10800.000
M204 S800
G1 F1500.000
G1 X168.085 Y84.976 E0.12050
G1 X168.079 Y84.159 E0.02765
G1 X168.437 Y84.157 E0.01212
G1 X168.443 Y84.973 E0.02764
G1 X169.412 Y84.966 E0.03280
G1 X169.409 Y84.541 E0.01439
G1 F1800.000
G1 X169.406 Y84.151 E0.01940
G1 X170.610 Y84.143 E0.05977
G1 X170.613 Y84.533 E0.01935
G1 F1500.000
G1 X170.616 Y84.958 E0.01439
G1 X171.825 Y84.950 E0.04092
G1 X171.819 Y84.136 E0.02755
G1 X173.298 Y84.127 E0.05006
G1 X173.304 Y84.939 E0.02751
G1 X174.246 Y84.933 E0.03188
G1 X174.240 Y84.121 E0.02748
G1 X176.810 Y84.105 E0.08697
G1 X176.815 Y84.915 E0.02741
G1 X177.779 Y84.908 E0.03263
G1 X177.774 Y84.099 E0.02738
G1 X178.507 Y84.094 E0.02483
G1 X178.513 Y84.903 E0.02736
G1 X179.475 Y84.896 E0.03257
G1 X179.469 Y84.088 E0.02733
G1 X180.207 Y84.084 E0.02495
G1 X180.212 Y84.891 E0.02731
G1 X181.150 Y84.884 E0.03173
G1 X181.144 Y84.078 E0.02729
G1 X182.708 Y84.068 E0.05295
G1 X182.714 Y84.873 E0.02724
G1 X183.748 Y84.866 E0.03501
G1 X183.742 Y84.062 E0.02722
G1 X185.702 Y84.050 E0.06634
G1 X185.708 Y84.852 E0.02716
G1 X186.745 Y84.845 E0.03510
G1 X186.739 Y84.044 E0.02713
G1 X188.490 Y84.033 E0.05926
G1 X188.490 Y89.220 E0.17560
G1 X152.939 Y89.001 E1.20338
G1 X152.939 Y84.252 E0.16072
G1 X164.519 Y84.181 E0.39197
G1 X164.525 Y84.941 E0.02572
M204 S1000
G1 X164.719 Y85.350 F10800.000
G1 F8640.000
G1 X167.816 Y84.973 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X169.090 Y85.961
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X168.812 Y85.683 E0.01331
G1 X168.239 Y85.687 E0.01940
G1 X170.952 Y88.400 E0.12985
G1 X170.371 Y88.396 E0.01965
G1 X167.666 Y85.691 E0.12949
G1 X167.093 Y85.695 E0.01940
G1 X169.791 Y88.392 E0.12912
G1 X169.210 Y88.389 E0.01965
G1 X166.520 Y85.699 E0.12876
G1 X165.947 Y85.703 E0.01940
G1 X168.629 Y88.385 E0.12839
G1 X168.049 Y88.382 E0.01965
G1 X165.374 Y85.707 E0.12803
G1 X164.801 Y85.711 E0.01940
G1 X167.468 Y88.378 E0.12767
G1 X166.888 Y88.374 E0.01965
G1 X164.228 Y85.715 E0.12730
G1 X163.818 Y85.718 E0.01390
G1 X163.815 Y85.302 E0.01409
G1 X163.413 Y84.900 E0.01922
G1 X162.840 Y84.904 E0.01941
G1 X166.307 Y88.371 E0.16598
G1 X165.726 Y88.367 E0.01965
G1 X162.266 Y84.907 E0.16564
G1 X161.693 Y84.911 E0.01941
G1 X165.146 Y88.364 E0.16529
G1 X164.565 Y88.360 E0.01965
G1 X161.119 Y84.914 E0.16495
G1 X160.546 Y84.918 E0.01941
G1 X163.985 Y88.357 E0.16461
G1 X163.404 Y88.353 E0.01965
G1 X159.972 Y84.921 E0.16427
G1 X159.399 Y84.925 E0.01941
G1 X162.823 Y88.349 E0.16393
G1 X162.243 Y88.346 E0.01965
G1 X158.825 Y84.928 E0.16359
G1 X158.252 Y84.932 E0.01941
G1 X161.662 Y88.342 E0.16325
G1 X161.081 Y88.339 E0.01965
G1 X157.678 Y84.935 E0.16290
G1 X157.105 Y84.939 E0.01941
G1 X160.501 Y88.335 E0.16256
G1 X159.920 Y88.331 E0.01965
G1 X156.531 Y84.943 E0.16222
G1 X155.958 Y84.946 E0.01941
G1 X159.340 Y88.328 E0.16188
G1 X158.759 Y88.324 E0.01965
G1 X155.384 Y84.950 E0.16154
G1 X154.811 Y84.953 E0.01941
G1 X158.178 Y88.321 E0.16120
G1 X157.598 Y88.317 E0.01965
G1 X154.238 Y84.957 E0.16086
M73 Q96 S15
G1 X153.664 Y84.960 E0.01941
G1 X157.017 Y88.313 E0.16051
G1 X156.437 Y88.310 E0.01965
G1 X153.652 Y85.525 E0.13331
G1 X153.652 Y86.102 E0.01953
G1 X155.856 Y88.306 E0.10552
G1 X155.275 Y88.303 E0.01965
G1 X153.652 Y86.679 E0.07773
G1 X153.652 Y87.256 E0.01953
G1 X154.695 Y88.299 E0.04993
G1 X154.114 Y88.296 E0.01965
G1 X153.469 Y87.650 E0.03091
M204 S1000
G1 F8640.000
G1 X154.114 Y88.296 E-0.21085
G1 X154.695 Y88.299 E-0.13407
G1 X153.652 Y87.256 E-0.34063
G1 X153.652 Y86.934 E-0.07446
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X172.563 Y84.742
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X172.569 Y85.555 E0.01744
G1 F8640.000
G1 X172.563 Y84.742 E-0.18777
G1 E-0.61223 F2100.00000
G1 Z11.600 F10800.000
G1 X176.314 Y85.549
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.590 Y84.825 E0.03508
G1 X175.010 Y84.828 E0.01985
G1 X176.133 Y85.951 E0.05441
G1 X176.134 Y86.053 E0.00350
G1 X176.113 Y86.104 E0.00189
G1 X175.910 Y86.311 E0.00993
G1 X174.961 Y85.362 E0.04597
G1 X174.963 Y85.640 E0.00953
G1 X174.659 Y85.642 E0.01044
G1 X175.620 Y86.604 E0.04661
G1 X175.331 Y86.897 E0.01412
G1 X174.080 Y85.646 E0.06064
G1 X173.501 Y85.650 E0.01983
G1 X175.042 Y87.191 E0.07466
G1 X174.752 Y87.484 E0.01412
G1 X173.026 Y85.758 E0.08367
G1 X173.027 Y85.857 E0.00340
G1 X172.546 Y85.860 E0.01648
G1 X174.463 Y87.778 E0.09292
G1 X174.205 Y88.039 E0.01257
G1 X174.160 Y88.058 E0.00167
G1 X171.765 Y85.662 E0.11609
G1 X171.186 Y85.666 E0.01983
G1 X173.584 Y88.064 E0.11621
G1 X173.005 Y88.068 E0.01983
G1 X170.607 Y85.670 E0.11621
G1 X170.028 Y85.674 E0.01983
G1 X172.426 Y88.072 E0.11621
G1 X171.848 Y88.077 E0.01983
G1 X169.450 Y85.679 E0.11621
G1 X169.312 Y85.680 E0.00471
G1 X169.315 Y86.101 E0.01444
G1 X169.334 Y86.146 E0.00169
G1 X171.451 Y88.262 E0.10256
M204 S1000
G1 F8640.000
G1 X169.334 Y86.146 E-0.69110
G1 X169.315 Y86.101 E-0.01136
G1 X169.313 Y85.852 E-0.05754
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X174.269 Y88.255
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.435 Y88.421 E0.00795
G1 X175.016 Y88.425 E0.01965
G1 X174.704 Y88.113 E0.01493
G1 X174.991 Y87.822 E0.01381
G1 X175.597 Y88.428 E0.02901
G1 X176.177 Y88.432 E0.01965
G1 X175.277 Y87.532 E0.04309
G1 X175.564 Y87.241 E0.01381
G1 X176.758 Y88.435 E0.05717
G1 X177.338 Y88.439 E0.01965
G1 X175.850 Y86.951 E0.07124
G1 X176.137 Y86.660 E0.01381
G1 X177.919 Y88.443 E0.08532
G1 X178.500 Y88.446 E0.01965
G1 X176.423 Y86.370 E0.09940
G1 X176.460 Y86.332 E0.00177
G1 X176.542 Y86.131 E0.00734
G1 X176.540 Y85.910 E0.00751
G1 X179.265 Y88.634 E0.13043
M204 S1000
G1 F8640.000
G1 X176.937 Y86.307 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X180.275 Y88.201
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.159 Y86.084 E0.10253
G1 X178.140 Y86.039 E0.00169
G1 X178.137 Y85.618 E0.01443
G1 X178.274 Y85.617 E0.00470
G1 X180.672 Y88.015 E0.11618
G1 X181.251 Y88.011 E0.01982
G1 X178.853 Y85.613 E0.11618
G1 X179.431 Y85.609 E0.01982
G1 X181.829 Y88.007 E0.11618
G1 X182.408 Y88.003 E0.01982
G1 X180.010 Y85.605 E0.11618
G1 X180.588 Y85.601 E0.01982
G1 X182.986 Y87.999 E0.11618
G1 X183.565 Y87.994 E0.01982
G1 X181.167 Y85.597 E0.11618
G1 X181.439 Y85.595 E0.00931
G1 X181.878 Y86.034 E0.02129
G1 X182.033 Y85.880 E0.00748
G1 X184.144 Y87.990 E0.10227
G1 X184.722 Y87.986 E0.01982
G1 X182.352 Y85.616 E0.11486
G1 X182.363 Y85.588 E0.00102
G1 X182.903 Y85.584 E0.01850
G1 X185.301 Y87.982 E0.11618
G1 X185.879 Y87.978 E0.01982
G1 X183.482 Y85.580 E0.11618
G1 X184.060 Y85.576 E0.01982
G1 X186.437 Y87.953 E0.11513
G1 X186.726 Y87.659 E0.01412
G1 X184.464 Y85.398 E0.10958
G1 X184.460 Y84.811 E0.02010
G1 X187.145 Y87.495 E0.13007
M204 S1000
G1 X187.961 Y87.521 F10800.000
M204 S1250
G1 F4800.000
G1 X187.695 Y87.256 E0.01271
G1 X187.409 Y87.546 E0.01381
G1 X187.778 Y87.915 E0.01765
G1 X187.778 Y88.492 E0.01953
G1 X187.123 Y87.837 E0.03137
G1 X186.836 Y88.127 E0.01381
G1 X187.209 Y88.500 E0.01785
G1 X186.628 Y88.496 E0.01965
G1 X186.500 Y88.368 E0.00614
G1 X185.940 Y88.385 E0.01897
G1 X186.048 Y88.493 E0.00517
G1 X185.467 Y88.489 E0.01965
G1 X185.367 Y88.389 E0.00480
G1 X184.794 Y88.393 E0.01940
G1 X184.886 Y88.486 E0.00444
G1 X184.306 Y88.482 E0.01965
G1 X184.221 Y88.397 E0.00408
G1 X183.648 Y88.401 E0.01940
G1 X183.725 Y88.479 E0.00371
G1 X183.145 Y88.475 E0.01965
G1 X183.075 Y88.405 E0.00335
G1 X182.502 Y88.409 E0.01940
G1 X182.564 Y88.471 E0.00298
G1 X181.983 Y88.468 E0.01965
G1 X181.929 Y88.413 E0.00262
G1 X181.356 Y88.417 E0.01940
G1 X181.403 Y88.464 E0.00226
G1 X180.822 Y88.461 E0.01965
G1 X180.783 Y88.421 E0.00189
G1 X180.210 Y88.425 E0.01940
G1 X180.242 Y88.457 E0.00153
G1 X179.661 Y88.453 E0.01965
G1 X176.834 Y85.627 E0.13531
G1 X177.407 Y85.623 E0.01940
G1 X177.950 Y86.166 E0.02598
M204 S1000
G1 F8640.000
G1 X177.407 Y85.623 E-0.17725
G1 X176.834 Y85.627 E-0.13231
G1 X178.214 Y87.006 E-0.45043
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
G1 X178.147 Y85.109
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.142 Y84.300 E0.02196
G1 F8640.000
G1 X178.147 Y85.109 E-0.18672
G1 E-0.61328 F2100.00000
G1 Z11.600 F10800.000
G1 X179.839 Y84.290
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.845 Y85.097 E0.02216
G1 F8640.000
G1 X179.839 Y84.290 E-0.18639
G1 E-0.61361 F2100.00000
G1 Z11.600 F10800.000
G1 X181.765 Y85.489
G1 Z11.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X181.903 Y85.350 E0.00453
G1 X181.919 Y85.334 E0.00059
G1 X181.935 Y85.318 E0.00065
G1 X181.930 Y84.684 E0.01808
G1 F8640.000
G1 X181.935 Y85.318 E-0.14642
G1 X181.919 Y85.334 E-0.00526
G1 E-0.64832 F2100.00000
G1 Z11.600 F10800.000
G1 X185.614 Y85.382
G1 Z11.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.304 Y87.073 E0.08189
G1 X187.594 Y86.779 E0.01412
G1 X186.375 Y85.560 E0.05906
G1 X186.953 Y85.556 E0.01982
G1 X187.778 Y86.381 E0.03995
G1 X187.778 Y85.798 E0.01996
G1 X187.462 Y85.482 E0.01531
G1 X187.458 Y84.895 E0.02010
G1 X187.961 Y85.398 E0.02438
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.2


G1 F8640.000
G1 X187.458 Y84.895 E-0.16434
G1 X187.462 Y85.482 E-0.13549
G1 X187.778 Y85.798 E-0.10318
G1 X187.778 Y86.381 E-0.13454
G1 X187.097 Y85.699 E-0.22244
G1 E-0.04000 F2100.00000
G1 Z11.600 F10800.000
;AFTER_LAYER_CHANGE
;11.2
G1 X139.802 Y87.351
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X138.005 Y87.338 E0.06082
M73 P96 R15
G1 X137.999 Y88.141 E0.02716
G1 X136.765 Y88.133 E0.04178
G1 X136.771 Y87.330 E0.02720
G1 X134.972 Y87.317 E0.06090
G1 X134.966 Y88.122 E0.02725
G1 X133.918 Y88.115 E0.03546
G1 X133.924 Y87.310 E0.02728
G1 X128.792 Y87.274 E0.17374
G1 X128.786 Y88.084 E0.02742
G1 X127.031 Y88.073 E0.05941
G1 X127.036 Y87.261 E0.02747
G1 X125.280 Y87.249 E0.05944
G1 X125.274 Y88.062 E0.02752
G1 X123.782 Y88.053 E0.05052
G1 X123.788 Y87.239 E0.02756
G1 X122.007 Y87.226 E0.06029
G1 X122.001 Y88.042 E0.02761
G1 X121.473 Y88.039 E0.01787
G1 X121.479 Y87.223 E0.02762
G1 X117.105 Y87.192 E0.14807
G1 X117.099 Y88.012 E0.02774
G1 X105.727 Y87.941 E0.38494
G1 X105.727 Y83.668 E0.14463
G1 X140.464 Y83.454 E1.17582
G1 X140.464 Y88.156 E0.15916
G1 X139.796 Y88.152 E0.02260
G1 X139.801 Y87.411 E0.02508
M204 S1000
G1 X139.392 Y87.755 F10800.000
M204 S800
G1 F1500.000
G1 X138.409 Y87.748 E0.03326
G1 X138.404 Y88.550 E0.02715
G1 X136.355 Y88.538 E0.06934
G1 X136.361 Y87.734 E0.02721
G1 X135.376 Y87.727 E0.03334
G1 X135.370 Y88.532 E0.02724
G1 X133.509 Y88.520 E0.06302
G1 X133.514 Y87.714 E0.02729
G1 X132.565 Y87.707 E0.03213
G1 X132.560 Y88.514 E0.02732
G1 X131.918 Y88.510 E0.02170
G1 X131.924 Y87.703 E0.02733
G1 X130.869 Y87.695 E0.03571
G1 X130.863 Y88.504 E0.02736
G1 X130.218 Y88.500 E0.02185
G1 X130.223 Y87.691 E0.02738
G1 X129.196 Y87.684 E0.03479
G1 X129.190 Y88.493 E0.02741
G1 X126.621 Y88.477 E0.08697
G1 X126.626 Y87.666 E0.02748
G1 X125.684 Y87.659 E0.03189
G1 X125.679 Y88.472 E0.02751
G1 X123.372 Y88.457 E0.07807
G1 X123.378 Y87.643 E0.02757
G1 X122.411 Y87.636 E0.03273
G1 X122.405 Y88.451 E0.02760
G1 X121.063 Y88.443 E0.04543
G1 X121.069 Y87.627 E0.02763
G1 X117.509 Y87.602 E0.12051
G1 X117.503 Y88.421 E0.02773
G1 X105.320 Y88.346 E0.41240
G1 X105.320 Y83.264 E0.17202
G1 X140.871 Y83.044 E1.20338
G1 X140.871 Y88.566 E0.18689
G1 X139.386 Y88.556 E0.05025
G1 X139.391 Y87.815 E0.02509
M204 S1000
G1 X139.254 Y87.380 F10800.000
G1 X139.300 Y87.225
M204 S1250
G1 F4800.000
G1 X140.158 Y86.367 E0.04209
G1 X140.158 Y86.008 E0.01244
G1 X140.043 Y85.892 E0.00567
G1 X138.896 Y87.039 E0.05628
G1 X138.310 Y87.035 E0.02032
G1 X139.751 Y85.595 E0.07065
G1 X139.458 Y85.298 E0.01447
G1 X137.074 Y87.682 E0.11695
G1 X137.073 Y87.830 E0.00513
G1 X137.513 Y87.832 E0.01528
G1 X137.882 Y87.463 E0.01810
M204 S1000
G1 F8640.000
G1 X137.513 Y87.832 E-0.12048
G1 X137.073 Y87.830 E-0.10169
G1 X137.074 Y87.682 E-0.03416
G1 X138.616 Y86.139 E-0.50367
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X136.893 Y87.272
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.165 Y85.001 E0.11142
G1 X138.872 Y84.704 E0.01447
G1 X136.553 Y87.023 E0.11376
G1 X135.967 Y87.019 E0.02032
G1 X138.365 Y84.621 E0.11764
G1 X137.779 Y84.616 E0.02032
G1 X135.199 Y87.196 E0.12657
M204 S1000
G1 X134.848 Y87.547 F10800.000
M204 S1250
G1 F4800.000
G1 X134.399 Y87.996 E0.02203
M204 S1000
G1 X134.043 Y87.762 F10800.000
M204 S1250
G1 F4800.000
G1 X137.193 Y84.612 E0.15453
G1 X136.607 Y84.608 E0.02032
G1 X134.209 Y87.006 E0.11764
G1 X133.623 Y87.002 E0.02032
G1 X136.021 Y84.604 E0.11764
G1 X135.435 Y84.600 E0.02032
G1 X133.037 Y86.998 E0.11764
G1 X132.451 Y86.994 E0.02032
G1 X134.850 Y84.596 E0.11764
G1 X134.264 Y84.592 E0.02032
G1 X131.866 Y86.990 E0.11764
G1 X131.280 Y86.986 E0.02032
G1 X133.678 Y84.588 E0.11764
G1 X133.092 Y84.584 E0.02032
G1 X130.694 Y86.982 E0.11764
G1 X130.546 Y86.981 E0.00513
G1 X130.549 Y86.559 E0.01462
G1 X130.565 Y86.520 E0.00147
G1 X132.688 Y84.398 E0.10412
M204 S1000
G1 F8640.000
G1 X130.565 Y86.520 E-0.69309
G1 X130.549 Y86.559 E-0.00980
G1 X130.547 Y86.807 E-0.05711
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X132.240 Y88.309
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.246 Y87.501 E0.01571
G1 F8640.000
G1 X132.240 Y88.309 E-0.18639
G1 E-0.61361 F2100.00000
G1 Z11.800 F10800.000
G1 X130.548 Y87.490
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.542 Y88.298 E0.01603
G1 F8640.000
G1 X130.548 Y87.490 E-0.18671
G1 E-0.61329 F2100.00000
G1 Z11.800 F10800.000
G1 X127.812 Y87.956
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.486 Y87.281 E0.03274
G1 X128.488 Y86.966 E0.01080
G1 X128.537 Y86.967 E0.00166
G1 X128.539 Y86.644 E0.01106
G1 X127.414 Y87.770 E0.05463
G1 X127.338 Y87.770 E0.00259
G1 X127.342 Y87.258 E0.01755
G1 X128.314 Y86.286 E0.04718
G1 X128.024 Y85.992 E0.01417
G1 X127.060 Y86.956 E0.04680
G1 X126.480 Y86.952 E0.01990
G1 X127.734 Y85.698 E0.06087
G1 X127.444 Y85.404 E0.01417
G1 X125.718 Y87.130 E0.08377
M204 S1000
G1 F8640.000
G1 X127.444 Y85.404 E-0.56355
G1 X127.734 Y85.698 E-0.09531
G1 X127.424 Y86.008 E-0.10114
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X124.331 Y87.934
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.154 Y85.110 E0.13706
G1 X126.865 Y84.816 E0.01417
G1 X124.091 Y87.590 E0.13464
G1 X124.095 Y87.003 E0.02018
G1 X126.559 Y84.538 E0.11962
G1 X125.980 Y84.534 E0.01990
G1 X123.582 Y86.932 E0.11640
G1 X123.002 Y86.928 E0.01990
G1 X125.400 Y84.530 E0.11640
G1 X124.820 Y84.526 E0.01990
G1 X122.422 Y86.924 E0.11640
G1 X122.132 Y86.922 E0.00996
G1 X122.134 Y86.718 E0.00699
G1 X122.045 Y86.718 E0.00305
G1 X124.241 Y84.522 E0.10659
G1 X123.714 Y84.518 E0.01807
G1 X123.663 Y84.539 E0.00189
G1 X121.523 Y86.656 E0.10334
M204 S1000
G1 X121.483 Y86.459 F10800.000
M204 S1250
G1 F4800.000
G1 X121.028 Y86.914 E0.02178
G1 X120.450 Y86.910 E0.01958
G1 X123.496 Y83.864 E0.14582
G1 X124.082 Y83.860 E0.01984
G1 X123.831 Y84.112 E0.01204
G1 X124.409 Y84.116 E0.01958
G1 X124.668 Y83.857 E0.01241
G1 X125.254 Y83.853 E0.01984
G1 X124.987 Y84.120 E0.01277
G1 X125.566 Y84.124 E0.01958
G1 X125.840 Y83.849 E0.01314
G1 X126.426 Y83.846 E0.01984
G1 X126.144 Y84.128 E0.01351
G1 X126.644 Y84.131 E0.01693
G1 X126.699 Y84.155 E0.00203
G1 X127.012 Y83.842 E0.01497
G1 X127.598 Y83.839 E0.01984
G1 X127.031 Y84.406 E0.02714
G1 X127.320 Y84.699 E0.01394
G1 X128.184 Y83.835 E0.04135
G1 X128.770 Y83.831 E0.01984
G1 X127.609 Y84.992 E0.05556
G1 X127.898 Y85.285 E0.01394
G1 X129.356 Y83.828 E0.06977
G1 X129.942 Y83.824 E0.01984
G1 X128.188 Y85.578 E0.08398
G1 X128.477 Y85.872 E0.01394
G1 X130.528 Y83.820 E0.09819
G1 X131.114 Y83.817 E0.01984
G1 X128.766 Y86.165 E0.11240
G1 X128.866 Y86.266 E0.00482
G1 X128.947 Y86.467 E0.00735
G1 X128.947 Y86.566 E0.00336
G1 X131.700 Y83.813 E0.13179
G1 X132.286 Y83.810 E0.01984
G1 X129.125 Y86.971 E0.15132
G1 X129.703 Y86.975 E0.01958
G1 X132.872 Y83.806 E0.15169
G1 X133.458 Y83.802 E0.01984
G1 X133.084 Y84.177 E0.01791
G1 X133.662 Y84.181 E0.01958
G1 X134.044 Y83.799 E0.01828
G1 X134.630 Y83.795 E0.01984
G1 X134.240 Y84.185 E0.01865
G1 X134.819 Y84.189 E0.01958
G1 X135.216 Y83.791 E0.01901
G1 X135.802 Y83.788 E0.01984
G1 X135.397 Y84.193 E0.01938
G1 X135.975 Y84.197 E0.01958
G1 X136.388 Y83.784 E0.01975
G1 X136.974 Y83.781 E0.01984
G1 X136.553 Y84.201 E0.02012
G1 X137.132 Y84.205 E0.01958
G1 X137.560 Y83.777 E0.02048
G1 X138.146 Y83.773 E0.01984
G1 X137.710 Y84.209 E0.02085
G1 X138.288 Y84.213 E0.01958
G1 X138.732 Y83.770 E0.02122
G1 X139.318 Y83.766 E0.01984
G1 X138.861 Y84.223 E0.02187
G1 X139.047 Y84.301 E0.00682
G1 X139.205 Y84.462 E0.00762
G1 X139.904 Y83.762 E0.03346
G1 X140.158 Y83.761 E0.00862
G1 X140.158 Y84.090 E0.01114
G1 X139.494 Y84.755 E0.03181
G1 X139.783 Y85.048 E0.01394
G1 X140.158 Y84.673 E0.01797
G1 X140.158 Y85.255 E0.01971
G1 X139.942 Y85.471 E0.01033
M204 S1000
G1 F8640.000
G1 X140.158 Y85.255 E-0.07047
G1 X140.158 Y84.673 E-0.13447
G1 X139.783 Y85.048 E-0.12260
G1 X139.494 Y84.755 E-0.09509
G1 X140.158 Y84.090 E-0.21702
G1 X140.158 Y83.761 E-0.07602
G1 X139.966 Y83.762 E-0.04433
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X140.133 Y87.150
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X140.131 Y87.950 E0.01719
G1 F8640.000
G1 X140.133 Y87.150 E-0.18490
G1 E-0.61510 F2100.00000
G1 Z11.800 F10800.000
G1 X116.562 Y87.886
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X116.981 Y87.468 E0.02003
M204 S1000
G1 F8640.000
G1 X116.562 Y87.886 E-0.13665
G1 E-0.66335 F2100.00000
G1 Z11.800 F10800.000
G1 X121.739 Y87.837
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.744 Y87.021 E0.00819
G1 F8640.000
G1 X121.739 Y87.837 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z11.800 F10800.000
G1 X119.690 Y87.088
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X122.910 Y83.868 E0.15416
G1 X122.324 Y83.871 E0.01984
G1 X119.293 Y86.902 E0.14508
G1 X118.715 Y86.898 E0.01958
G1 X121.738 Y83.875 E0.14472
G1 X121.152 Y83.878 E0.01984
G1 X118.137 Y86.894 E0.14435
G1 X117.558 Y86.890 E0.01958
G1 X120.566 Y83.882 E0.14398
G1 X119.980 Y83.886 E0.01984
G1 X116.165 Y87.700 E0.18262
G1 X115.587 Y87.697 E0.01959
G1 X119.394 Y83.889 E0.18227
G1 X118.808 Y83.893 E0.01984
G1 X115.008 Y87.693 E0.18193
G1 X114.429 Y87.690 E0.01959
G1 X118.222 Y83.896 E0.18158
G1 X117.636 Y83.900 E0.01984
G1 X113.850 Y87.686 E0.18124
G1 X113.272 Y87.683 E0.01959
G1 X117.050 Y83.904 E0.18089
G1 X116.464 Y83.907 E0.01984
G1 X112.693 Y87.679 E0.18055
G1 X112.114 Y87.675 E0.01959
G1 X115.878 Y83.911 E0.18020
G1 X115.292 Y83.915 E0.01984
G1 X111.535 Y87.672 E0.17986
G1 X110.956 Y87.668 E0.01959
G1 X114.707 Y83.918 E0.17951
G1 X114.121 Y83.922 E0.01984
G1 X110.378 Y87.665 E0.17917
G1 X109.799 Y87.661 E0.01959
G1 X113.535 Y83.925 E0.17882
G1 X112.949 Y83.929 E0.01984
G1 X109.220 Y87.658 E0.17848
G1 X108.641 Y87.654 E0.01959
G1 X112.363 Y83.933 E0.17814
G1 X111.777 Y83.936 E0.01984
G1 X108.063 Y87.650 E0.17779
G1 X107.484 Y87.647 E0.01959
G1 X111.191 Y83.940 E0.17745
G1 X110.605 Y83.944 E0.01984
G1 X106.905 Y87.643 E0.17710
G1 X106.326 Y87.640 E0.01959
G1 X110.019 Y83.947 E0.17676
G1 X109.433 Y83.951 E0.01984
G1 X106.032 Y87.351 E0.16278
G1 X106.032 Y86.769 E0.01971
G1 X108.847 Y83.954 E0.13473
G1 X108.261 Y83.958 E0.01984
G1 X106.032 Y86.187 E0.10668
G1 X106.032 Y85.604 E0.01971
G1 X107.675 Y83.962 E0.07863
G1 X107.089 Y83.965 E0.01984
G1 X106.032 Y85.022 E0.05058
G1 X106.032 Y84.440 E0.01971
G1 X106.687 Y83.785 E0.03135
M204 S1000
G1 F8640.000
G1 X106.032 Y84.440 E-0.21387
G1 X106.032 Y85.022 E-0.13447
G1 X107.089 Y83.965 E-0.34503
G1 X107.377 Y83.964 E-0.06663
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X153.345 Y84.657
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X164.114 Y84.590 E0.36451
G1 X164.119 Y85.411 E0.02776
G1 X165.903 Y85.398 E0.06036
G1 X165.897 Y84.579 E0.02771
G1 X166.705 Y84.574 E0.02735
G1 X166.710 Y85.392 E0.02769
G1 X169.820 Y85.371 E0.10527
G1 X169.815 Y84.555 E0.02760
G1 X170.500 Y84.551 E0.02320
G1 X170.506 Y85.366 E0.02758
G1 X172.352 Y85.353 E0.06250
G1 X172.346 Y84.540 E0.02753
G1 X172.893 Y84.536 E0.01849
G1 X172.898 Y85.349 E0.02752
G1 X174.654 Y85.337 E0.05944
G1 X174.649 Y84.525 E0.02747
G1 X176.404 Y84.514 E0.05942
G1 X176.410 Y85.325 E0.02742
G1 X181.548 Y85.289 E0.17394
G1 X181.543 Y84.483 E0.02728
G1 X182.501 Y84.477 E0.03245
G1 X182.507 Y85.282 E0.02725
G1 X184.317 Y85.269 E0.06127
G1 X184.311 Y84.466 E0.02720
G1 X185.501 Y84.458 E0.04027
G1 X185.507 Y85.261 E0.02717
G1 X187.319 Y85.248 E0.06135
G1 X187.313 Y84.447 E0.02712
G1 X188.082 Y84.442 E0.02601
G1 X188.082 Y88.811 E0.14787
G1 X153.345 Y88.596 E1.17582
G1 X153.345 Y84.717 E0.13130
M204 S1000
G1 F8640.000
G1 X156.636 Y84.678 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X167.115 Y84.982
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X168.084 Y84.976 E0.03280
G1 X168.078 Y84.159 E0.02765
G1 X168.436 Y84.157 E0.01212
G1 X168.442 Y84.973 E0.02764
G1 X169.410 Y84.966 E0.03280
G1 X169.405 Y84.151 E0.02761
G1 X170.904 Y84.141 E0.05075
G1 X170.910 Y84.956 E0.02757
G1 X171.942 Y84.949 E0.03494
G1 X171.936 Y84.135 E0.02754
G1 X173.297 Y84.127 E0.04605
G1 X173.303 Y84.939 E0.02751
G1 X174.244 Y84.933 E0.03188
G1 X174.239 Y84.121 E0.02748
G1 X176.808 Y84.105 E0.08697
G1 X176.814 Y84.915 E0.02741
G1 X177.833 Y84.907 E0.03449
G1 X177.827 Y84.099 E0.02738
G1 X178.487 Y84.094 E0.02232
G1 X178.492 Y84.903 E0.02736
G1 X179.525 Y84.896 E0.03496
G1 X179.519 Y84.088 E0.02733
G1 X180.187 Y84.084 E0.02261
G1 X180.193 Y84.891 E0.02731
G1 X181.139 Y84.884 E0.03201
G1 X181.133 Y84.078 E0.02729
G1 X182.906 Y84.067 E0.06001
G1 X182.911 Y84.872 E0.02724
G1 X183.907 Y84.865 E0.03371
G1 X183.902 Y84.061 E0.02721
G1 X185.905 Y84.049 E0.06782
G1 X185.911 Y84.851 E0.02716
G1 X186.909 Y84.844 E0.03379
G1 X186.904 Y84.042 E0.02713
G1 X188.489 Y84.033 E0.05366
G1 X188.489 Y89.220 E0.17560
G1 X152.938 Y89.001 E1.20338
G1 X152.938 Y84.252 E0.16072
G1 X164.518 Y84.181 E0.39197
G1 X164.524 Y85.001 E0.02775
G1 X165.493 Y84.994 E0.03280
G1 X165.490 Y84.569 E0.01439
G1 F1800.000
G1 X165.487 Y84.175 E0.01956
G1 X167.109 Y84.165 E0.08051
G1 X167.112 Y84.558 E0.01949
G1 F1500.000
G1 X167.114 Y84.922 E0.01235
M204 S1000
G1 X166.302 Y84.780 F10800.000
G1 F2400.000
G1 X166.307 Y85.398 E0.02059
G1 X166.108 Y85.600 E0.00944
G1 F8640.000
G1 X166.307 Y85.398 E-0.06544
G1 X166.302 Y84.780 E-0.14268
G1 E-0.59188 F2100.00000
G1 Z11.800 F10800.000
G1 X154.306 Y84.773
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.650 Y85.429 E0.03140
G1 X153.650 Y86.012 E0.01974
G1 X154.709 Y84.954 E0.05066
G1 X155.295 Y84.950 E0.01986
G1 X153.650 Y86.595 E0.07875
G1 X153.650 Y87.178 E0.01974
G1 X155.882 Y84.947 E0.10683
G1 X156.469 Y84.943 E0.01986
G1 X153.650 Y87.761 E0.13492
G1 X153.650 Y88.293 E0.01798
G1 X153.702 Y88.293 E0.00174
G1 X157.055 Y84.939 E0.16054
G1 X157.642 Y84.936 E0.01986
G1 X154.281 Y88.297 E0.16088
G1 X154.861 Y88.300 E0.01962
G1 X158.229 Y84.932 E0.16123
G1 X158.816 Y84.928 E0.01986
G1 X155.440 Y88.304 E0.16157
G1 X156.020 Y88.307 E0.01962
G1 X159.402 Y84.925 E0.16192
G1 X159.989 Y84.921 E0.01986
G1 X156.599 Y88.311 E0.16226
G1 X157.179 Y88.314 E0.01962
G1 X160.576 Y84.918 E0.16261
G1 X161.162 Y84.914 E0.01986
G1 X157.758 Y88.318 E0.16295
G1 X158.338 Y88.322 E0.01962
G1 X161.749 Y84.910 E0.16330
G1 X162.336 Y84.907 E0.01986
G1 X158.917 Y88.325 E0.16364
G1 X159.497 Y88.329 E0.01962
G1 X162.923 Y84.903 E0.16399
G1 X163.509 Y84.899 E0.01986
G1 X160.076 Y88.332 E0.16433
G1 X160.656 Y88.336 E0.01962
G1 X163.812 Y85.179 E0.15111
G1 X163.816 Y85.718 E0.01823
G1 X163.857 Y85.718 E0.00139
G1 X161.235 Y88.340 E0.12551
G1 X161.815 Y88.343 E0.01962
G1 X164.444 Y85.714 E0.12588
G1 X165.032 Y85.709 E0.01988
G1 X162.394 Y88.347 E0.12624
G1 X162.974 Y88.350 E0.01962
G1 X165.619 Y85.705 E0.12661
G1 X165.778 Y85.704 E0.00540
G1 X165.992 Y85.915 E0.01017
G1 X163.553 Y88.354 E0.11674
G1 X164.133 Y88.357 E0.01962
G1 X166.793 Y85.697 E0.12735
G1 X167.380 Y85.693 E0.01988
G1 X164.712 Y88.361 E0.12772
G1 X165.292 Y88.365 E0.01962
G1 X167.968 Y85.689 E0.12808
G1 X168.555 Y85.685 E0.01988
G1 X165.871 Y88.368 E0.12845
G1 X166.451 Y88.372 E0.01962
G1 X168.907 Y85.916 E0.11757
G1 X168.909 Y86.185 E0.00910
G1 X169.007 Y86.398 E0.00797
G1 X167.030 Y88.375 E0.09463
G1 X167.610 Y88.379 E0.01962
G1 X169.301 Y86.688 E0.08095
G1 X169.594 Y86.977 E0.01396
G1 X168.189 Y88.383 E0.06726
G1 X168.769 Y88.386 E0.01962
G1 X169.888 Y87.267 E0.05357
G1 X170.182 Y87.556 E0.01396
G1 X169.348 Y88.390 E0.03989
G1 X169.928 Y88.393 E0.01962
G1 X170.475 Y87.846 E0.02620
G1 X170.769 Y88.135 E0.01396
G1 X170.325 Y88.579 E0.02123
M204 S1000
G1 F8640.000
G1 X170.769 Y88.135 E-0.14482
G1 X170.475 Y87.846 E-0.09520
G1 X169.928 Y88.393 E-0.17874
G1 X169.348 Y88.390 E-0.13381
G1 X169.984 Y87.754 E-0.20743
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X173.985 Y88.245
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.113 Y86.104 E0.10753
G1 X176.134 Y86.053 E0.00196
G1 X176.131 Y85.632 E0.01502
G1 X176.107 Y85.632 E0.00087
G1 X176.106 Y85.518 E0.00406
G1 X173.559 Y88.065 E0.12829
G1 X172.949 Y88.069 E0.02173
G1 X176.102 Y84.916 E0.15882
G1 X176.101 Y84.822 E0.00337
G1 X175.587 Y84.825 E0.01830
G1 X172.339 Y88.073 E0.16364
G1 X171.729 Y88.077 E0.02173
G1 X174.160 Y85.646 E0.12251
G1 X173.550 Y85.650 E0.02173
G1 X171.206 Y87.994 E0.11812
G1 X170.901 Y87.694 E0.01526
G1 X172.735 Y85.859 E0.09242
G1 X172.232 Y85.863 E0.01791
G1 X172.232 Y85.757 E0.00377
G1 X170.596 Y87.393 E0.08242
G1 X170.291 Y87.092 E0.01526
G1 X171.720 Y85.663 E0.07201
G1 X171.110 Y85.667 E0.02173
G1 X169.985 Y86.791 E0.05664
G1 X169.680 Y86.490 E0.01526
G1 X170.295 Y85.876 E0.03095
G1 X169.701 Y85.880 E0.02116
G1 X169.701 Y85.864 E0.00057
G1 X169.246 Y86.319 E0.02291
M204 S1000
G1 F8640.000
G1 X169.701 Y85.864 E-0.14852
G1 X169.701 Y85.880 E-0.00368
G1 X170.295 Y85.876 E-0.13716
G1 X169.680 Y86.490 E-0.20060
G1 X169.985 Y86.791 E-0.09892
G1 X170.510 Y86.267 E-0.17113
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X170.164 Y85.572
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X170.159 Y84.757 E0.01886
G1 F8640.000
G1 X170.164 Y85.572 E-0.18822
G1 E-0.61178 F2100.00000
G1 Z11.800 F10800.000
G1 X172.627 Y85.555
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X172.621 Y84.741 E0.00941
G1 F8640.000
G1 X172.627 Y85.555 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z11.800 F10800.000
G1 X174.774 Y85.032
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.162 Y84.644 E0.01952
M204 S1000
G1 F8640.000
G1 X174.774 Y85.032 E-0.12650
G1 E-0.67350 F2100.00000
G1 Z11.800 F10800.000
G1 X176.358 Y86.045
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.775 Y85.627 E0.01999
G1 X177.363 Y85.623 E0.01988
G1 X174.564 Y88.422 E0.13398
G1 X175.143 Y88.426 E0.01962
G1 X177.731 Y85.838 E0.12388
G1 X177.733 Y86.123 E0.00965
G1 X177.824 Y86.328 E0.00760
G1 X175.723 Y88.429 E0.10056
G1 X176.302 Y88.433 E0.01962
G1 X178.117 Y86.618 E0.08687
G1 X178.411 Y86.907 E0.01396
G1 X176.882 Y88.436 E0.07318
G1 X177.461 Y88.440 E0.01962
G1 X178.704 Y87.197 E0.05950
G1 X178.998 Y87.486 E0.01396
G1 X178.041 Y88.443 E0.04581
G1 X178.620 Y88.447 E0.01962
G1 X179.291 Y87.776 E0.03212
G1 X179.585 Y88.065 E0.01396
G1 X179.200 Y88.451 E0.01843
G1 X179.779 Y88.454 E0.01962
G1 X179.883 Y88.351 E0.00496
G1 X180.069 Y88.426 E0.00679
G1 X180.393 Y88.424 E0.01097
G1 X180.359 Y88.458 E0.00163
G1 X180.938 Y88.461 E0.01962
G1 X180.980 Y88.420 E0.00199
G1 X181.567 Y88.416 E0.01988
G1 X181.518 Y88.465 E0.00236
G1 X182.097 Y88.468 E0.01962
G1 X182.154 Y88.411 E0.00273
G1 X182.742 Y88.407 E0.01988
G1 X182.677 Y88.472 E0.00310
G1 X183.256 Y88.476 E0.01962
G1 X183.329 Y88.403 E0.00347
G1 X183.916 Y88.399 E0.01988
G1 X183.836 Y88.479 E0.00384
G1 X184.415 Y88.483 E0.01962
G1 X184.503 Y88.395 E0.00420
G1 X185.090 Y88.391 E0.01988
G1 X184.995 Y88.486 E0.00457
G1 X185.574 Y88.490 E0.01962
G1 X185.678 Y88.387 E0.00494
G1 X186.265 Y88.383 E0.01988
G1 X186.154 Y88.494 E0.00531
G1 X186.733 Y88.497 E0.01962
G1 X187.776 Y87.454 E0.04993
G1 X187.776 Y88.037 E0.01974
G1 X187.131 Y88.683 E0.03090
M204 S1000
G1 F8640.000
G1 X187.776 Y88.037 E-0.21080
G1 X187.776 Y87.454 E-0.13463
G1 X186.733 Y88.497 E-0.34058
G1 X186.413 Y88.495 E-0.07398
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X186.222 Y88.159
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.776 Y86.594 E0.07685
G1 X187.776 Y86.012 E0.02027
G1 X185.810 Y87.979 E0.09690
G1 X185.213 Y87.983 E0.02079
G1 X187.441 Y85.755 E0.10976
G1 X187.196 Y85.756 E0.00853
G1 X187.195 Y85.554 E0.00703
G1 X187.048 Y85.555 E0.00513
G1 X184.616 Y87.987 E0.11981
G1 X184.020 Y87.991 E0.02079
G1 X186.451 Y85.560 E0.11981
G1 X185.855 Y85.564 E0.02079
G1 X183.423 Y87.995 E0.11981
G1 X182.826 Y88.000 E0.02079
G1 X185.258 Y85.568 E0.11981
G1 X185.203 Y85.568 E0.00190
G1 X185.200 Y85.034 E0.01863
G1 X182.229 Y88.004 E0.14635
G1 X181.633 Y88.008 E0.02079
G1 X184.064 Y85.576 E0.11981
G1 X183.468 Y85.580 E0.02079
G1 X181.036 Y88.012 E0.11981
G1 X180.439 Y88.016 E0.02079
G1 X182.871 Y85.585 E0.11981
G1 X182.274 Y85.589 E0.02079
G1 X179.980 Y87.883 E0.11305
G1 X179.682 Y87.589 E0.01460
G1 X182.200 Y85.070 E0.12409
G1 X182.198 Y84.784 E0.00998
G1 X181.892 Y84.786 E0.01067
G1 X181.669 Y85.009 E0.01101
M204 S1000
G1 F8640.000
G1 X181.892 Y84.786 E-0.07298
G1 X182.198 Y84.784 E-0.07068
G1 X182.200 Y85.070 E-0.06612
G1 X180.515 Y86.755 E-0.55022
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X179.730 Y85.096
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.828 Y84.998 E0.00227
G1 X179.844 Y84.982 E0.00043
G1 X179.860 Y84.966 E0.00049
G1 X179.855 Y84.290 E0.01467
G1 F8640.000
G1 X179.860 Y84.966 E-0.15630
G1 X179.844 Y84.982 E-0.00518
G1 E-0.63852 F2100.00000
G1 Z11.800 F10800.000
G1 X178.158 Y84.300
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.164 Y85.109 E0.01697
G1 X178.878 Y85.429 F10800.000
M204 S1250
G1 F4800.000
G1 X178.190 Y86.118 E0.03393
G1 X178.488 Y86.412 E0.01460
G1 X179.291 Y85.610 E0.03954
G1 X179.887 Y85.605 E0.02079
G1 X178.786 Y86.706 E0.05424
G1 X179.085 Y87.001 E0.01460
G1 X180.484 Y85.601 E0.06894
G1 X181.081 Y85.597 E0.02079
G1 X179.254 Y87.424 E0.09003
M204 S1000
G1 F8640.000
G1 X181.081 Y85.597 E-0.59665
G1 X180.484 Y85.601 E-0.13779
G1 X180.406 Y85.680 E-0.02556
G1 E-0.04000 F2100.00000
G1 Z11.800 F10800.000
G1 X184.439 Y85.202
G1 Z11.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.058 Y84.583 E0.03049
M204 S1000
G1 F8640.000
G1 X184.439 Y85.202 E-0.20207
G1 E-0.59793 F2100.00000
G1 Z11.800 F10800.000
G1 X187.698 Y84.648
G1 Z11.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.701 Y85.449 E0.02388
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.4


G1 F8640.000
G1 X187.698 Y84.648 E-0.18491
G1 E-0.61509 F2100.00000
G1 Z11.800 F10800.000
;AFTER_LAYER_CHANGE
;11.4
G1 X139.663 Y87.350
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X137.832 Y87.337 E0.06198
G1 X137.827 Y88.140 E0.02717
G1 X136.624 Y88.132 E0.04072
G1 X136.629 Y87.329 E0.02720
G1 X134.794 Y87.316 E0.06211
G1 X134.788 Y88.121 E0.02725
G1 X133.930 Y88.116 E0.02907
G1 X133.935 Y87.310 E0.02728
G1 X128.790 Y87.274 E0.17416
G1 X128.784 Y88.084 E0.02742
G1 X127.029 Y88.073 E0.05941
G1 X127.035 Y87.261 E0.02747
G1 X125.279 Y87.249 E0.05944
G1 X125.273 Y88.062 E0.02752
G1 X123.781 Y88.053 E0.05052
G1 X123.786 Y87.239 E0.02756
G1 X122.005 Y87.226 E0.06029
G1 X122.000 Y88.042 E0.02761
G1 X121.472 Y88.039 E0.01787
G1 X121.478 Y87.223 E0.02762
G1 X117.103 Y87.192 E0.14807
G1 X117.098 Y88.012 E0.02774
G1 X105.725 Y87.941 E0.38494
G1 X105.725 Y83.668 E0.14463
G1 X140.462 Y83.454 E1.17582
G1 X140.462 Y88.156 E0.15916
G1 X139.657 Y88.151 E0.02724
G1 X139.663 Y87.410 E0.02509
M204 S1000
G1 X139.253 Y87.754 F10800.000
M204 S800
G1 F1500.000
G1 X138.236 Y87.747 E0.03442
G1 X138.231 Y88.549 E0.02716
G1 X136.214 Y88.537 E0.06828
G1 X136.219 Y87.733 E0.02721
G1 X135.198 Y87.726 E0.03456
G1 X135.193 Y88.530 E0.02724
G1 X133.520 Y88.520 E0.05663
G1 X133.525 Y87.714 E0.02729
G1 X132.589 Y87.707 E0.03170
G1 X132.583 Y88.514 E0.02731
G1 X131.857 Y88.510 E0.02458
G1 X131.863 Y87.702 E0.02733
G1 X130.890 Y87.696 E0.03291
G1 X130.885 Y88.504 E0.02736
G1 X130.157 Y88.499 E0.02464
G1 X130.163 Y87.690 E0.02738
G1 X129.194 Y87.684 E0.03278
G1 X129.189 Y88.493 E0.02741
G1 X126.619 Y88.477 E0.08697
G1 X126.625 Y87.666 E0.02748
G1 X125.683 Y87.659 E0.03189
G1 X125.677 Y88.472 E0.02751
G1 X123.371 Y88.457 E0.07807
G1 X123.377 Y87.643 E0.02757
G1 X122.410 Y87.636 E0.03273
G1 X122.404 Y88.451 E0.02760
G1 X121.062 Y88.443 E0.04543
G1 X121.068 Y87.627 E0.02763
G1 X117.508 Y87.602 E0.12051
G1 X117.502 Y88.421 E0.02773
G1 X105.318 Y88.346 E0.41240
M73 Q96 S14
G1 X105.318 Y83.264 E0.17202
G1 X140.869 Y83.044 E1.20338
G1 X140.869 Y88.566 E0.18689
G1 X139.248 Y88.556 E0.05490
G1 X139.253 Y87.814 E0.02510
M204 S1000
G1 X139.111 Y87.380 F10800.000
G1 X140.061 Y87.950
G1 F2400.000
G1 X140.063 Y87.149 E0.02630
G1 F8640.000
G1 X140.061 Y87.950 E-0.18491
G1 E-0.61509 F2100.00000
G1 Z12.000 F10800.000
G1 X140.340 Y86.185
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X138.791 Y84.635 E0.07766
G1 X138.172 Y84.619 E0.02194
G1 X140.157 Y86.604 E0.09949
G1 X140.157 Y86.844 E0.00851
G1 X139.793 Y86.843 E0.01290
G1 X137.565 Y84.615 E0.11167
G1 X136.958 Y84.611 E0.02152
G1 X139.390 Y87.043 E0.12189
G1 X138.783 Y87.038 E0.02152
G1 X136.351 Y84.607 E0.12189
G1 X135.816 Y84.603 E0.01896
G1 X135.765 Y84.623 E0.00195
G1 X138.176 Y87.034 E0.12083
G1 X137.569 Y87.030 E0.02152
G1 X135.461 Y84.923 E0.10562
G1 X135.158 Y85.222 E0.01511
G1 X137.525 Y87.589 E0.11865
G1 X137.523 Y87.832 E0.00862
G1 X137.163 Y87.830 E0.01276
G1 X136.933 Y87.599 E0.01157
G1 X136.937 Y87.025 E0.02034
G1 X136.354 Y87.021 E0.02063
G1 X134.854 Y85.521 E0.07519
G1 X134.551 Y85.821 E0.01511
G1 X135.747 Y87.017 E0.05997
G1 X135.140 Y87.013 E0.02152
G1 X134.247 Y86.120 E0.04476
G1 X133.944 Y86.419 E0.01511
G1 X134.533 Y87.009 E0.02954
G1 X134.491 Y87.008 E0.00150
G1 X134.487 Y87.565 E0.01973
G1 X133.625 Y86.703 E0.04323
M204 S1000
G1 F8640.000
G1 X134.487 Y87.565 E-0.28162
G1 X134.491 Y87.008 E-0.12857
G1 X134.533 Y87.009 E-0.00980
G1 X133.944 Y86.419 E-0.19246
G1 X134.247 Y86.120 E-0.09842
G1 X134.398 Y86.270 E-0.04913
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X132.227 Y87.501
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.222 Y88.309 E0.02142
G1 F8640.000
G1 X132.227 Y87.501 E-0.18639
G1 E-0.61361 F2100.00000
G1 Z12.000 F10800.000
G1 X130.522 Y88.298
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.528 Y87.489 E0.02157
G1 F8640.000
G1 X130.522 Y88.298 E-0.18672
G1 E-0.61328 F2100.00000
G1 Z12.000 F10800.000
G1 X140.340 Y84.405
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.699 Y83.764 E0.03069
G1 X139.123 Y83.767 E0.01949
G1 X140.157 Y84.801 E0.04948
G1 X140.157 Y85.380 E0.01961
G1 X138.547 Y83.771 E0.07705
G1 X137.972 Y83.774 E0.01949
G1 X138.411 Y84.214 E0.02103
G1 X137.828 Y84.210 E0.01975
G1 X137.396 Y83.778 E0.02067
G1 X136.820 Y83.782 E0.01949
G1 X137.244 Y84.206 E0.02030
G1 X136.661 Y84.202 E0.01975
G1 X136.244 Y83.785 E0.01994
G1 X135.668 Y83.789 E0.01949
G1 X136.077 Y84.197 E0.01957
G1 X135.738 Y84.195 E0.01149
G1 X135.565 Y84.265 E0.00630
G1 X135.093 Y83.792 E0.02264
G1 X134.517 Y83.796 E0.01949
G1 X135.265 Y84.544 E0.03584
G1 X134.974 Y84.832 E0.01387
G1 X133.941 Y83.799 E0.04944
G1 X133.365 Y83.803 E0.01949
G1 X134.682 Y85.120 E0.06304
G1 X134.390 Y85.407 E0.01387
G1 X132.789 Y83.806 E0.07664
G1 X132.214 Y83.810 E0.01949
G1 X134.099 Y85.695 E0.09023
G1 X133.807 Y85.983 E0.01387
G1 X131.638 Y83.814 E0.10383
G1 X131.062 Y83.817 E0.01949
G1 X133.515 Y86.270 E0.11743
G1 X133.487 Y86.299 E0.00136
G1 X133.402 Y86.498 E0.00735
G1 X133.400 Y86.735 E0.00801
G1 X130.486 Y83.821 E0.13951
G1 X129.910 Y83.824 E0.01949
G1 X133.085 Y86.998 E0.15195
G1 X132.501 Y86.994 E0.01975
G1 X129.335 Y83.828 E0.15158
G1 X128.759 Y83.831 E0.01949
G1 X131.918 Y86.990 E0.15122
G1 X131.334 Y86.986 E0.01975
G1 X128.183 Y83.835 E0.15085
G1 X127.607 Y83.838 E0.01949
G1 X130.751 Y86.982 E0.15049
G1 X130.167 Y86.978 E0.01975
G1 X127.031 Y83.842 E0.15012
G1 X126.456 Y83.846 E0.01949
G1 X129.584 Y86.974 E0.14975
G1 X129.000 Y86.970 E0.01975
G1 X125.880 Y83.849 E0.14939
G1 X125.304 Y83.853 E0.01949
G1 X128.487 Y87.035 E0.15235
G1 X128.482 Y87.611 E0.01947
G1 X124.728 Y83.856 E0.17972
G1 X124.152 Y83.860 E0.01949
G1 X128.066 Y87.774 E0.18737
G1 X127.484 Y87.770 E0.01973
G1 X127.156 Y87.443 E0.01569
M204 S1000
G1 X126.851 Y87.138 F10800.000
M204 S1250
G1 F4800.000
G1 X123.576 Y83.863 E0.15675
G1 X123.001 Y83.867 E0.01949
G1 X126.083 Y86.949 E0.14756
G1 X125.500 Y86.945 E0.01975
G1 X122.425 Y83.871 E0.14719
G1 X121.849 Y83.874 E0.01949
G1 X124.975 Y87.000 E0.14965
G1 X124.971 Y87.576 E0.01947
G1 X121.273 Y83.878 E0.17702
G1 X120.697 Y83.881 E0.01949
G1 X124.753 Y87.937 E0.19414
M204 S1000
G1 F8640.000
G1 X122.426 Y85.609 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X121.737 Y87.837
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.743 Y87.021 E0.00819
G1 F8640.000
G1 X121.737 Y87.837 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z12.000 F10800.000
G1 X123.350 Y87.114
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.122 Y83.885 E0.15456
G1 X119.546 Y83.888 E0.01949
G1 X122.583 Y86.925 E0.14536
G1 X122.131 Y86.922 E0.01529
G1 X122.132 Y86.718 E0.00689
G1 X121.794 Y86.716 E0.01144
G1 X118.970 Y83.892 E0.13519
M73 P96 R14
G1 X118.394 Y83.895 E0.01949
G1 X121.357 Y86.858 E0.14181
G1 X121.356 Y86.916 E0.00198
G1 X120.832 Y86.913 E0.01774
G1 X117.818 Y83.899 E0.14427
G1 X117.243 Y83.903 E0.01949
G1 X120.249 Y86.909 E0.14390
G1 X119.665 Y86.905 E0.01975
G1 X116.667 Y83.906 E0.14353
G1 X116.091 Y83.910 E0.01949
G1 X119.082 Y86.900 E0.14317
G1 X118.498 Y86.896 E0.01975
G1 X115.515 Y83.913 E0.14280
G1 X114.939 Y83.917 E0.01949
G1 X117.915 Y86.892 E0.14244
G1 X117.332 Y86.888 E0.01975
G1 X114.364 Y83.920 E0.14207
G1 X113.788 Y83.924 E0.01949
G1 X116.800 Y86.936 E0.14418
G1 X116.796 Y87.511 E0.01948
G1 X113.212 Y83.927 E0.17155
G1 X112.636 Y83.931 E0.01949
G1 X116.407 Y87.702 E0.18051
G1 X115.824 Y87.698 E0.01973
G1 X112.060 Y83.935 E0.18017
G1 X111.485 Y83.938 E0.01949
G1 X115.241 Y87.695 E0.17983
G1 X114.658 Y87.691 E0.01973
G1 X110.909 Y83.942 E0.17949
G1 X110.333 Y83.945 E0.01949
G1 X114.075 Y87.688 E0.17914
G1 X113.492 Y87.684 E0.01973
G1 X109.757 Y83.949 E0.17880
G1 X109.181 Y83.952 E0.01949
G1 X112.909 Y87.680 E0.17846
G1 X112.326 Y87.677 E0.01973
G1 X108.606 Y83.956 E0.17811
G1 X108.030 Y83.959 E0.01949
G1 X111.744 Y87.673 E0.17777
G1 X111.161 Y87.670 E0.01973
G1 X107.454 Y83.963 E0.17743
G1 X106.878 Y83.967 E0.01949
G1 X110.578 Y87.666 E0.17709
G1 X109.995 Y87.662 E0.01973
G1 X106.302 Y83.970 E0.17674
G1 X106.031 Y83.972 E0.00920
G1 X106.031 Y84.278 E0.01036
G1 X109.412 Y87.659 E0.16184
G1 X108.829 Y87.655 E0.01973
G1 X106.031 Y84.857 E0.13393
G1 X106.031 Y85.437 E0.01961
G1 X108.246 Y87.652 E0.10603
G1 X107.663 Y87.648 E0.01973
G1 X106.031 Y86.016 E0.07812
G1 X106.031 Y86.595 E0.01961
G1 X107.080 Y87.644 E0.05022
G1 X106.497 Y87.641 E0.01973
G1 X105.848 Y86.991 E0.03108
M204 S1000
G1 F8640.000
G1 X106.497 Y87.641 E-0.21201
G1 X107.080 Y87.644 E-0.13461
G1 X106.031 Y86.595 E-0.34256
G1 X106.031 Y86.289 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X164.118 Y85.411
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X165.901 Y85.398 E0.06036
G1 X165.895 Y84.579 E0.02771
G1 X166.703 Y84.574 E0.02735
G1 X166.709 Y85.392 E0.02769
G1 X169.819 Y85.371 E0.10527
G1 X169.813 Y84.555 E0.02760
G1 X170.615 Y84.550 E0.02714
G1 X170.621 Y85.365 E0.02758
G1 X172.418 Y85.352 E0.06084
G1 X172.413 Y84.539 E0.02753
G1 X172.891 Y84.536 E0.01620
G1 X172.897 Y85.349 E0.02752
G1 X174.653 Y85.337 E0.05944
G1 X174.647 Y84.525 E0.02747
G1 X176.402 Y84.514 E0.05940
G1 X176.408 Y85.325 E0.02742
G1 X181.518 Y85.289 E0.17299
G1 X181.513 Y84.483 E0.02728
G1 X182.650 Y84.476 E0.03850
G1 X182.655 Y85.281 E0.02725
G1 X184.437 Y85.268 E0.06030
G1 X184.431 Y84.465 E0.02720
G1 X185.654 Y84.457 E0.04140
G1 X185.660 Y85.260 E0.02716
G1 X187.443 Y85.247 E0.06037
G1 X187.438 Y84.446 E0.02711
G1 X188.080 Y84.442 E0.02175
G1 X188.080 Y88.811 E0.14787
G1 X153.344 Y88.596 E1.17582
G1 X153.344 Y84.657 E0.13333
G1 X164.112 Y84.590 E0.36451
G1 X164.118 Y85.351 E0.02573
M204 S1000
G1 X164.522 Y85.001 F10800.000
M204 S800
G1 F1500.000
G1 X165.491 Y84.994 E0.03280
G1 X165.485 Y84.175 E0.02772
G1 X167.107 Y84.165 E0.05490
G1 X167.113 Y84.982 E0.02768
G1 X168.082 Y84.976 E0.03280
G1 X168.076 Y84.159 E0.02765
G1 X168.434 Y84.157 E0.01212
G1 X168.440 Y84.973 E0.02764
G1 X169.409 Y84.966 E0.03280
G1 X169.403 Y84.151 E0.02761
G1 X171.019 Y84.141 E0.05470
G1 X171.025 Y84.955 E0.02757
G1 X172.008 Y84.948 E0.03329
G1 X172.003 Y84.135 E0.02754
G1 X173.295 Y84.127 E0.04376
G1 X173.301 Y84.939 E0.02751
G1 X174.243 Y84.933 E0.03188
G1 X174.237 Y84.121 E0.02748
G1 X176.806 Y84.105 E0.08696
G1 X176.812 Y84.915 E0.02741
G1 X177.942 Y84.907 E0.03823
G1 X177.936 Y84.098 E0.02738
G1 X178.430 Y84.095 E0.01671
G1 X178.435 Y84.903 E0.02736
G1 X179.625 Y84.895 E0.04026
G1 X179.619 Y84.087 E0.02733
G1 X180.135 Y84.084 E0.01746
G1 X180.140 Y84.891 E0.02732
G1 X181.108 Y84.885 E0.03276
G1 X181.103 Y84.078 E0.02729
G1 X183.054 Y84.066 E0.06606
G1 X183.060 Y84.871 E0.02724
G1 X184.027 Y84.864 E0.03274
G1 X184.021 Y84.060 E0.02721
G1 X186.058 Y84.048 E0.06896
G1 X186.064 Y84.850 E0.02715
G1 X187.033 Y84.843 E0.03281
G1 X187.028 Y84.042 E0.02713
G1 X188.487 Y84.033 E0.04940
G1 X188.487 Y89.220 E0.17560
G1 X152.937 Y89.001 E1.20338
G1 X152.937 Y84.252 E0.16072
G1 X164.516 Y84.181 E0.39197
G1 X164.522 Y84.941 E0.02572
M204 S1000
G1 X164.716 Y85.350 F10800.000
G1 F8640.000
G1 X165.491 Y84.994 E-0.22418
G1 X165.485 Y84.175 E-0.18911
G1 X166.987 Y84.166 E-0.34671
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X166.106 Y85.600
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.305 Y85.398 E0.00945
G1 X166.301 Y84.780 E0.02060
G1 F8640.000
G1 X166.305 Y85.398 E-0.14268
G1 X166.106 Y85.600 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z12.000 F10800.000
G1 X153.466 Y87.650
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.111 Y88.296 E0.03091
G1 X154.692 Y88.299 E0.01965
G1 X153.649 Y87.256 E0.04993
G1 X153.649 Y86.679 E0.01953
G1 X155.272 Y88.303 E0.07772
G1 X155.853 Y88.306 E0.01965
G1 X153.649 Y86.102 E0.10551
G1 X153.649 Y85.525 E0.01953
G1 X156.434 Y88.310 E0.13330
G1 X157.014 Y88.313 E0.01965
G1 X153.661 Y84.960 E0.16051
G1 X154.234 Y84.957 E0.01941
G1 X157.595 Y88.317 E0.16086
G1 X158.175 Y88.321 E0.01965
G1 X154.808 Y84.953 E0.16120
G1 X155.381 Y84.950 E0.01941
G1 X158.756 Y88.324 E0.16154
G1 X159.336 Y88.328 E0.01965
G1 X155.955 Y84.946 E0.16188
G1 X156.528 Y84.943 E0.01941
G1 X159.917 Y88.331 E0.16222
G1 X160.498 Y88.335 E0.01965
G1 X157.102 Y84.939 E0.16256
G1 X157.675 Y84.935 E0.01941
G1 X161.078 Y88.339 E0.16290
G1 X161.659 Y88.342 E0.01965
G1 X158.248 Y84.932 E0.16325
G1 X158.822 Y84.928 E0.01941
G1 X162.239 Y88.346 E0.16359
G1 X162.820 Y88.349 E0.01965
G1 X159.395 Y84.925 E0.16393
G1 X159.969 Y84.921 E0.01941
G1 X163.400 Y88.353 E0.16427
G1 X163.981 Y88.357 E0.01965
G1 X160.542 Y84.918 E0.16461
G1 X161.116 Y84.914 E0.01941
G1 X164.561 Y88.360 E0.16495
G1 X165.142 Y88.364 E0.01965
G1 X161.689 Y84.911 E0.16529
G1 X162.262 Y84.907 E0.01941
G1 X165.723 Y88.367 E0.16563
G1 X166.303 Y88.371 E0.01965
G1 X162.836 Y84.904 E0.16598
G1 X163.409 Y84.900 E0.01941
G1 X163.812 Y85.303 E0.01927
G1 X163.815 Y85.718 E0.01406
G1 X164.224 Y85.715 E0.01386
G1 X166.884 Y88.374 E0.12730
G1 X167.464 Y88.378 E0.01965
G1 X164.797 Y85.711 E0.12767
G1 X165.370 Y85.707 E0.01939
G1 X168.045 Y88.382 E0.12803
G1 X168.625 Y88.385 E0.01965
G1 X166.347 Y86.107 E0.10907
G1 X166.633 Y85.816 E0.01381
G1 X169.206 Y88.389 E0.12315
G1 X169.787 Y88.392 E0.01965
G1 X167.089 Y85.695 E0.12912
G1 X167.662 Y85.691 E0.01939
G1 X170.367 Y88.396 E0.12948
G1 X170.948 Y88.400 E0.01965
G1 X168.235 Y85.687 E0.12985
G1 X168.808 Y85.683 E0.01939
G1 X169.090 Y85.965 E0.01352
M204 S1000
G1 F8640.000
G1 X168.808 Y85.683 E-0.09220
G1 X168.235 Y85.687 E-0.13230
G1 X169.875 Y87.327 E-0.53550
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X170.024 Y85.570
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X170.214 Y85.380 E0.00854
G1 X170.216 Y84.756 E0.02048
G1 F8640.000
G1 X170.214 Y85.380 E-0.14407
G1 E-0.65593 F2100.00000
G1 Z12.000 F10800.000
G1 X172.653 Y84.741
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X172.659 Y85.554 E0.00484
G1 F8640.000
G1 X172.653 Y84.741 E-0.18776
G1 E-0.61224 F2100.00000
G1 Z12.000 F10800.000
G1 X176.314 Y85.549
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X175.590 Y84.825 E0.03509
G1 X175.010 Y84.828 E0.01985
G1 X176.133 Y85.951 E0.05441
G1 X176.134 Y86.053 E0.00350
G1 X176.113 Y86.104 E0.00189
G1 X175.910 Y86.311 E0.00993
G1 X174.958 Y85.359 E0.04610
G1 X174.960 Y85.640 E0.00962
G1 X174.658 Y85.642 E0.01035
G1 X175.620 Y86.604 E0.04662
G1 X175.331 Y86.897 E0.01412
G1 X174.080 Y85.646 E0.06064
G1 X173.501 Y85.650 E0.01983
G1 X175.042 Y87.191 E0.07466
G1 X174.752 Y87.484 E0.01412
G1 X173.023 Y85.755 E0.08380
G1 X173.024 Y85.857 E0.00350
G1 X172.546 Y85.860 E0.01639
G1 X174.463 Y87.778 E0.09292
G1 X174.205 Y88.039 E0.01257
G1 X174.160 Y88.058 E0.00167
G1 X171.765 Y85.662 E0.11609
G1 X171.186 Y85.666 E0.01983
G1 X173.584 Y88.064 E0.11621
G1 X173.005 Y88.068 E0.01983
G1 X170.636 Y85.699 E0.11483
G1 X170.340 Y85.986 E0.01412
G1 X172.426 Y88.072 E0.10110
G1 X171.848 Y88.077 E0.01983
G1 X169.450 Y85.679 E0.11621
G1 X169.312 Y85.679 E0.00471
G1 X169.315 Y86.101 E0.01444
G1 X169.334 Y86.146 E0.00169
G1 X171.451 Y88.262 E0.10256
M204 S1000
G1 F8640.000
G1 X169.334 Y86.146 E-0.69110
G1 X169.315 Y86.101 E-0.01136
G1 X169.313 Y85.852 E-0.05754
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X174.266 Y88.256
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.431 Y88.421 E0.00789
G1 X175.012 Y88.425 E0.01965
G1 X174.702 Y88.115 E0.01482
G1 X174.988 Y87.825 E0.01381
G1 X175.592 Y88.428 E0.02890
G1 X176.173 Y88.432 E0.01965
G1 X175.275 Y87.534 E0.04298
G1 X175.561 Y87.244 E0.01381
G1 X176.753 Y88.435 E0.05705
G1 X177.334 Y88.439 E0.01965
G1 X175.848 Y86.953 E0.07113
G1 X176.134 Y86.663 E0.01381
G1 X177.914 Y88.443 E0.08521
G1 X178.495 Y88.446 E0.01965
G1 X176.421 Y86.372 E0.09929
G1 X176.460 Y86.332 E0.00188
G1 X176.542 Y86.131 E0.00734
G1 X176.540 Y85.914 E0.00735
G1 X179.260 Y88.634 E0.13019
M204 S1000
G1 F8640.000
G1 X176.932 Y86.307 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X180.280 Y88.201
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.156 Y86.077 E0.10445
G1 X178.140 Y86.039 E0.00143
G1 X178.137 Y85.618 E0.01465
G1 X178.287 Y85.617 E0.00522
G1 X180.685 Y88.015 E0.11793
G1 X181.272 Y88.011 E0.02042
G1 X178.874 Y85.613 E0.11793
G1 X179.462 Y85.608 E0.02042
G1 X181.860 Y88.006 E0.11793
G1 X182.447 Y88.002 E0.02042
G1 X180.049 Y85.604 E0.11793
G1 X180.636 Y85.600 E0.02042
G1 X183.034 Y87.998 E0.11793
G1 X183.622 Y87.994 E0.02042
G1 X181.224 Y85.596 E0.11793
G1 X181.811 Y85.592 E0.02042
G1 X184.391 Y88.172 E0.12687
M204 S1000
G1 F8640.000
G1 X182.063 Y85.844 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X187.958 Y87.524
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.693 Y87.258 E0.01271
G1 X187.406 Y87.549 E0.01381
G1 X187.775 Y87.918 E0.01765
G1 X187.775 Y88.495 E0.01953
G1 X187.120 Y87.839 E0.03137
G1 X186.833 Y88.130 E0.01381
G1 X187.203 Y88.500 E0.01771
G1 X186.623 Y88.496 E0.01965
G1 X186.496 Y88.370 E0.00607
G1 X185.934 Y88.385 E0.01902
G1 X186.042 Y88.493 E0.00516
G1 X185.462 Y88.489 E0.01965
G1 X185.361 Y88.389 E0.00480
G1 X184.788 Y88.393 E0.01939
G1 X184.881 Y88.486 E0.00444
G1 X184.301 Y88.482 E0.01965
G1 X184.215 Y88.397 E0.00407
G1 X183.642 Y88.401 E0.01939
G1 X183.720 Y88.479 E0.00371
G1 X183.139 Y88.475 E0.01965
G1 X183.070 Y88.405 E0.00335
G1 X182.497 Y88.409 E0.01939
G1 X182.559 Y88.471 E0.00298
G1 X181.978 Y88.468 E0.01965
G1 X181.924 Y88.413 E0.00262
G1 X181.351 Y88.417 E0.01939
G1 X181.398 Y88.464 E0.00226
G1 X180.817 Y88.461 E0.01965
G1 X180.778 Y88.421 E0.00189
G1 X180.205 Y88.425 E0.01939
G1 X180.237 Y88.457 E0.00153
G1 X179.656 Y88.453 E0.01965
G1 X176.830 Y85.627 E0.13530
G1 X177.402 Y85.623 E0.01939
G1 X177.954 Y86.174 E0.02639
M204 S1000
G1 F8640.000
G1 X177.402 Y85.623 E-0.18001
G1 X176.830 Y85.627 E-0.13230
G1 X178.200 Y86.998 E-0.44768
G1 E-0.04000 F2100.00000
G1 Z12.000 F10800.000
G1 X178.190 Y85.108
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X178.184 Y84.300 E0.00583
G1 F8640.000
G1 X178.190 Y85.108 E-0.18671
G1 E-0.61329 F2100.00000
G1 Z12.000 F10800.000
G1 X179.878 Y84.289
G1 Z11.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.884 Y85.097 E0.00730
G1 F8640.000
G1 X179.878 Y84.289 E-0.18638
G1 E-0.61362 F2100.00000
G1 Z12.000 F10800.000
G1 X182.532 Y85.131
G1 Z11.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X182.186 Y84.784 E0.01704
G1 X181.820 Y84.786 E0.01272
G1 X181.822 Y85.011 E0.00783
G1 X184.796 Y87.986 E0.14628
G1 X185.383 Y87.982 E0.02042
G1 X182.986 Y85.584 E0.11793
G1 X183.573 Y85.580 E0.02042
G1 X185.971 Y87.978 E0.11793
G1 X186.385 Y87.975 E0.01441
G1 X186.487 Y87.902 E0.00434
G1 X184.160 Y85.576 E0.11440
G1 X184.744 Y85.568 E0.02031
G1 X186.780 Y87.604 E0.10012
G1 X187.074 Y87.306 E0.01454
G1 X184.740 Y84.973 E0.11477
G1 X184.739 Y84.768 E0.00710
G1 X185.125 Y84.766 E0.01343
G1 X185.353 Y84.994 E0.01121
G1 X185.357 Y85.567 E0.01994
G1 X185.922 Y85.563 E0.01966
G1 X187.367 Y87.009 E0.07108
G1 X187.661 Y86.711 E0.01454
G1 X186.509 Y85.559 E0.05664
G1 X187.097 Y85.555 E0.02042
G1 X187.958 Y86.416 E0.04236
M204 S1000
G1 X187.763 Y85.449 F10800.000
G1 F2400.000
G1 X187.760 Y84.648 E0.01553
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.6


G1 F8640.000
G1 X187.763 Y85.449 E-0.18490
G1 E-0.61510 F2100.00000
G1 Z12.000 F10800.000
;AFTER_LAYER_CHANGE
;11.6
G1 X139.482 Y87.349
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X137.614 Y87.336 E0.06323
G1 X137.608 Y88.138 E0.02717
G1 X136.438 Y88.131 E0.03963
G1 X136.443 Y87.327 E0.02721
G1 X134.571 Y87.314 E0.06337
G1 X134.566 Y88.120 E0.02726
G1 X133.932 Y88.116 E0.02144
G1 X133.938 Y87.310 E0.02728
G1 X128.789 Y87.274 E0.17430
G1 X128.783 Y88.084 E0.02742
G1 X127.028 Y88.073 E0.05941
G1 X127.034 Y87.261 E0.02747
G1 X125.277 Y87.249 E0.05944
G1 X125.272 Y88.062 E0.02752
G1 X123.779 Y88.053 E0.05052
G1 X123.785 Y87.239 E0.02756
G1 X122.004 Y87.226 E0.06029
G1 X121.998 Y88.042 E0.02761
G1 X121.470 Y88.039 E0.01787
G1 X121.476 Y87.223 E0.02762
G1 X119.693 Y87.210 E0.06036
G1 X119.687 Y88.028 E0.02767
G1 X118.879 Y88.023 E0.02734
G1 X118.885 Y87.204 E0.02770
G1 X117.102 Y87.192 E0.06036
G1 X117.096 Y88.012 E0.02774
G1 X105.724 Y87.941 E0.38494
G1 X105.724 Y83.668 E0.14463
G1 X140.461 Y83.454 E1.17582
G1 X140.461 Y88.156 E0.15916
G1 X139.476 Y88.150 E0.03332
G1 X139.482 Y87.409 E0.02509
M204 S1000
G1 X139.072 Y87.753 F10800.000
M204 S800
G1 F1500.000
G1 X138.018 Y87.745 E0.03567
G1 X138.013 Y88.548 E0.02716
G1 X136.028 Y88.536 E0.06718
G1 X136.034 Y87.732 E0.02722
G1 X134.976 Y87.724 E0.03581
G1 X134.970 Y88.529 E0.02725
G1 X133.522 Y88.520 E0.04900
G1 X133.528 Y87.714 E0.02729
G1 X132.594 Y87.707 E0.03162
G1 X132.588 Y88.514 E0.02731
G1 X131.830 Y88.510 E0.02567
G1 X131.836 Y87.702 E0.02734
G1 X130.895 Y87.696 E0.03184
G1 X130.889 Y88.504 E0.02736
G1 X130.130 Y88.499 E0.02569
G1 X130.136 Y87.690 E0.02738
G1 X129.193 Y87.684 E0.03193
G1 X129.187 Y88.493 E0.02741
G1 X126.618 Y88.477 E0.08697
G1 X126.624 Y87.666 E0.02748
G1 X125.682 Y87.659 E0.03189
G1 X125.676 Y88.472 E0.02751
G1 X123.369 Y88.457 E0.07807
G1 X123.375 Y87.643 E0.02757
G1 X122.408 Y87.636 E0.03273
G1 X122.402 Y88.451 E0.02760
G1 X121.060 Y88.443 E0.04543
G1 X121.066 Y87.627 E0.02763
G1 X120.097 Y87.620 E0.03280
G1 X120.094 Y88.045 E0.01439
G1 F1800.000
G1 X120.091 Y88.437 E0.01947
G1 X118.469 Y88.427 E0.08051
G1 X118.472 Y88.034 E0.01953
G1 F1500.000
G1 X118.475 Y87.609 E0.01439
G1 X117.506 Y87.602 E0.03280
G1 X117.500 Y88.421 E0.02773
G1 X105.317 Y88.346 E0.41240
G1 X105.317 Y83.264 E0.17202
G1 X140.868 Y83.044 E1.20338
G1 X140.868 Y88.566 E0.18689
G1 X139.066 Y88.554 E0.06098
G1 X139.072 Y87.813 E0.02510
M204 S1000
G1 X138.925 Y87.381 F10800.000
G1 X139.601 Y87.775
M204 S1250
G1 F4800.000
G1 X140.339 Y87.038 E0.04237
M204 S1000
G1 F8640.000
G1 X139.601 Y87.775 E-0.24084
G1 E-0.55916 F2100.00000
G1 Z12.200 F10800.000
G1 X139.254 Y87.225
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.155 Y86.324 E0.04314
G1 X140.155 Y85.743 E0.01966
G1 X138.859 Y87.039 E0.06205
G1 X138.283 Y87.035 E0.01952
G1 X140.155 Y85.162 E0.08966
G1 X140.155 Y84.581 E0.01966
G1 X137.706 Y87.031 E0.11727
G1 X137.655 Y87.030 E0.00172
G1 X137.528 Y86.901 E0.00614
G1 X137.256 Y86.899 E0.00919
G1 X140.155 Y84.000 E0.13879
G1 X140.155 Y83.761 E0.00810
G1 X139.812 Y83.763 E0.01163
G1 X136.679 Y86.895 E0.14994
G1 X136.536 Y86.894 E0.00486
G1 X136.407 Y87.022 E0.00614
G1 X135.975 Y87.019 E0.01461
G1 X139.227 Y83.767 E0.15567
G1 X138.643 Y83.770 E0.01978
G1 X135.398 Y87.015 E0.15531
G1 X134.822 Y87.011 E0.01952
G1 X138.058 Y83.774 E0.15494
G1 X137.474 Y83.777 E0.01978
G1 X134.265 Y86.986 E0.15361
M204 S1000
G1 X134.256 Y87.108 F10800.000
G1 F2400.000
G1 X134.250 Y87.914 E0.01517
G1 F8640.000
G1 X134.256 Y87.108 E-0.18601
G1 E-0.61399 F2100.00000
G1 Z12.200 F10800.000
G1 X133.486 Y87.184
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.889 Y83.781 E0.16292
G1 X136.305 Y83.785 E0.01978
G1 X133.091 Y86.999 E0.15384
G1 X132.514 Y86.994 E0.01952
G1 X135.721 Y83.788 E0.15348
G1 X135.136 Y83.792 E0.01978
G1 X131.938 Y86.990 E0.15311
G1 X131.361 Y86.986 E0.01952
G1 X134.552 Y83.796 E0.15274
G1 X133.967 Y83.799 E0.01978
G1 X130.784 Y86.982 E0.15238
G1 X130.207 Y86.978 E0.01952
G1 X133.383 Y83.803 E0.15201
G1 X132.798 Y83.806 E0.01978
G1 X129.630 Y86.974 E0.15165
G1 X129.054 Y86.970 E0.01952
G1 X132.214 Y83.810 E0.15128
G1 X131.629 Y83.814 E0.01978
G1 X127.671 Y87.772 E0.18947
G1 X128.249 Y87.775 E0.01954
G1 X128.666 Y87.358 E0.01998
M204 S1000
G1 F8640.000
G1 X128.249 Y87.775 E-0.13629
G1 X127.671 Y87.772 E-0.13330
G1 X129.173 Y86.270 E-0.49041
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X127.152 Y87.710
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X131.045 Y83.817 E0.18633
G1 X130.460 Y83.821 E0.01978
G1 X127.323 Y86.958 E0.15018
G1 X126.746 Y86.954 E0.01952
G1 X129.876 Y83.824 E0.14981
G1 X129.292 Y83.828 E0.01978
G1 X126.170 Y86.950 E0.14945
G1 X125.593 Y86.946 E0.01952
G1 X128.707 Y83.832 E0.14908
G1 X128.123 Y83.835 E0.01978
G1 X124.208 Y87.750 E0.18740
G1 X124.785 Y87.754 E0.01954
G1 X125.154 Y87.384 E0.01768
M204 S1000
G1 F8640.000
G1 X124.785 Y87.754 E-0.12059
G1 X124.208 Y87.750 E-0.13330
G1 X125.758 Y86.200 E-0.50611
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X123.906 Y87.472
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.538 Y83.839 E0.17389
G1 X126.954 Y83.843 E0.01978
G1 X123.862 Y86.934 E0.14798
G1 X123.285 Y86.930 E0.01952
G1 X126.369 Y83.846 E0.14762
G1 X125.785 Y83.850 E0.01978
G1 X122.709 Y86.926 E0.14725
G1 X122.132 Y86.922 E0.01952
G1 X125.200 Y83.853 E0.14689
G1 X124.616 Y83.857 E0.01978
G1 X121.757 Y86.716 E0.13684
G1 X121.356 Y86.713 E0.01357
G1 X121.355 Y86.916 E0.00689
G1 X120.978 Y86.914 E0.01275
G1 X124.031 Y83.861 E0.14615
G1 X123.447 Y83.864 E0.01978
G1 X120.401 Y86.910 E0.14579
G1 X119.825 Y86.906 E0.01952
G1 X122.863 Y83.868 E0.14542
G1 X122.278 Y83.871 E0.01978
G1 X119.491 Y86.658 E0.13341
G1 X119.251 Y86.415 E0.01157
G1 X118.761 Y86.898 E0.02330
G1 X118.671 Y86.898 E0.00304
G1 X121.694 Y83.875 E0.14469
G1 X121.109 Y83.879 E0.01978
G1 X118.094 Y86.894 E0.14432
G1 X117.517 Y86.890 E0.01952
G1 X120.525 Y83.882 E0.14396
G1 X119.940 Y83.886 E0.01978
G1 X116.126 Y87.700 E0.18259
G1 X116.703 Y87.704 E0.01954
G1 X116.978 Y87.429 E0.01316
M204 S1000
G1 F8640.000
G1 X116.703 Y87.704 E-0.08979
G1 X116.126 Y87.700 E-0.13330
G1 X117.770 Y86.056 E-0.53691
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X115.366 Y87.879
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.356 Y83.889 E0.19096
G1 X118.771 Y83.893 E0.01978
G1 X114.971 Y87.693 E0.18190
G1 X114.394 Y87.690 E0.01954
G1 X118.187 Y83.897 E0.18156
G1 X117.602 Y83.900 E0.01978
G1 X113.817 Y87.686 E0.18122
G1 X113.239 Y87.682 E0.01954
G1 X117.018 Y83.904 E0.18087
G1 X116.433 Y83.908 E0.01978
G1 X112.662 Y87.679 E0.18053
G1 X112.085 Y87.675 E0.01954
G1 X115.849 Y83.911 E0.18019
G1 X115.265 Y83.915 E0.01978
G1 X111.508 Y87.672 E0.17984
G1 X110.930 Y87.668 E0.01954
G1 X114.680 Y83.918 E0.17950
G1 X114.096 Y83.922 E0.01978
G1 X110.353 Y87.665 E0.17916
G1 X109.776 Y87.661 E0.01954
G1 X113.511 Y83.926 E0.17881
G1 X112.927 Y83.929 E0.01978
G1 X109.198 Y87.657 E0.17847
G1 X108.621 Y87.654 E0.01954
G1 X112.342 Y83.933 E0.17812
G1 X111.758 Y83.936 E0.01978
G1 X108.044 Y87.650 E0.17778
G1 X107.467 Y87.647 E0.01954
G1 X111.173 Y83.940 E0.17744
G1 X110.589 Y83.944 E0.01978
G1 X106.889 Y87.643 E0.17709
G1 X106.312 Y87.640 E0.01954
G1 X110.004 Y83.947 E0.17675
G1 X109.420 Y83.951 E0.01978
G1 X106.029 Y87.341 E0.16231
G1 X106.029 Y86.761 E0.01966
G1 X108.836 Y83.954 E0.13433
G1 X108.251 Y83.958 E0.01978
G1 X106.029 Y86.180 E0.10635
G1 X106.029 Y85.599 E0.01966
G1 X107.667 Y83.962 E0.07837
G1 X107.082 Y83.965 E0.01978
G1 X106.029 Y85.018 E0.05040
G1 X106.029 Y84.437 E0.01966
G1 X106.682 Y83.785 E0.03124
M204 S1000
G1 F8640.000
G1 X106.029 Y84.437 E-0.21312
G1 X106.029 Y85.018 E-0.13412
G1 X107.082 Y83.965 E-0.34378
G1 X107.381 Y83.963 E-0.06898
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X119.090 Y87.002
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.289 Y87.204 E0.00944
G1 X119.285 Y87.822 E0.02058
G1 F8640.000
G1 X119.289 Y87.204 E-0.14259
G1 X119.090 Y87.002 E-0.06541
G1 E-0.59200 F2100.00000
G1 Z12.200 F10800.000
G1 X121.736 Y87.837
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.741 Y87.021 E0.00819
G1 F8640.000
G1 X121.736 Y87.837 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z12.200 F10800.000
G1 X130.511 Y88.298
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.516 Y87.665 E0.01705
G1 X130.693 Y87.491 E0.00670
G1 F8640.000
G1 X130.516 Y87.665 E-0.05743
G1 X130.511 Y88.298 E-0.14611
G1 E-0.59646 F2100.00000
G1 Z12.200 F10800.000
G1 X132.041 Y87.500
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.128 Y87.588 E0.00334
G1 X132.215 Y87.677 E0.00363
G1 X132.211 Y88.308 E0.01845
G1 F8640.000
G1 X132.215 Y87.677 E-0.14584
G1 X132.128 Y87.588 E-0.02868
G1 E-0.62548 F2100.00000
G1 Z12.200 F10800.000
G1 X136.619 Y88.010
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.469 Y87.161 E0.04303
M204 S1000
G1 F8640.000
G1 X136.619 Y88.010 E-0.27740
G1 E-0.52260 F2100.00000
G1 Z12.200 F10800.000
G1 X164.117 Y85.411
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X165.900 Y85.398 E0.06036
G1 X165.894 Y84.579 E0.02771
G1 X166.702 Y84.574 E0.02735
G1 X166.708 Y85.392 E0.02769
G1 X169.818 Y85.371 E0.10527
G1 X169.812 Y84.555 E0.02760
G1 X170.654 Y84.550 E0.02850
G1 X170.660 Y85.365 E0.02758
G1 X172.446 Y85.352 E0.06047
G1 X172.440 Y84.539 E0.02753
G1 X172.890 Y84.536 E0.01522
G1 X172.896 Y85.349 E0.02752
G1 X174.652 Y85.337 E0.05944
G1 X174.646 Y84.525 E0.02747
G1 X176.399 Y84.514 E0.05935
G1 X176.405 Y85.325 E0.02742
G1 X181.458 Y85.289 E0.17104
G1 X181.452 Y84.483 E0.02728
G1 X182.745 Y84.475 E0.04376
M73 Q97 S13
G1 X182.751 Y85.280 E0.02724
G1 X184.516 Y85.268 E0.05975
G1 X184.510 Y84.464 E0.02719
G1 X185.756 Y84.457 E0.04216
G1 X185.761 Y85.259 E0.02716
G1 X187.527 Y85.247 E0.05978
G1 X187.522 Y84.446 E0.02711
G1 X188.079 Y84.442 E0.01885
G1 X188.079 Y88.811 E0.14787
G1 X153.342 Y88.596 E1.17582
G1 X153.342 Y84.657 E0.13333
G1 X164.111 Y84.590 E0.36451
G1 X164.116 Y85.351 E0.02573
M204 S1000
G1 X164.521 Y85.001 F10800.000
M204 S800
G1 F1500.000
G1 X165.490 Y84.994 E0.03280
G1 X165.484 Y84.175 E0.02772
G1 X167.106 Y84.165 E0.05490
G1 X167.112 Y84.982 E0.02768
G1 X168.081 Y84.976 E0.03280
G1 X168.075 Y84.159 E0.02765
G1 X168.433 Y84.157 E0.01212
G1 X168.439 Y84.973 E0.02764
G1 X169.408 Y84.966 E0.03280
G1 X169.402 Y84.151 E0.02761
G1 X171.058 Y84.140 E0.05606
G1 X171.064 Y84.955 E0.02757
G1 X172.036 Y84.948 E0.03291
G1 X172.030 Y84.134 E0.02754
G1 X173.294 Y84.127 E0.04278
G1 X173.300 Y84.939 E0.02751
G1 X174.242 Y84.933 E0.03188
G1 X174.236 Y84.121 E0.02748
G1 X176.803 Y84.105 E0.08691
G1 X176.809 Y84.915 E0.02741
G1 X179.886 Y84.893 E0.10416
G1 X179.881 Y84.086 E0.02732
G1 X179.937 Y84.086 E0.00192
G1 X179.943 Y84.893 E0.02732
G1 X181.048 Y84.885 E0.03741
G1 X181.042 Y84.079 E0.02729
G1 X183.149 Y84.066 E0.07132
G1 X183.155 Y84.870 E0.02723
G1 X184.106 Y84.864 E0.03219
G1 X184.100 Y84.060 E0.02721
G1 X186.160 Y84.047 E0.06972
G1 X186.166 Y84.849 E0.02715
G1 X187.118 Y84.842 E0.03222
G1 X187.112 Y84.041 E0.02712
G1 X188.486 Y84.033 E0.04651
G1 X188.486 Y89.220 E0.17560
G1 X152.935 Y89.001 E1.20338
G1 X152.935 Y84.252 E0.16072
G1 X164.515 Y84.181 E0.39197
G1 X164.520 Y84.941 E0.02572
M204 S1000
G1 X164.715 Y85.350 F10800.000
G1 F8640.000
G1 X165.490 Y84.994 E-0.22418
G1 X165.484 Y84.175 E-0.18911
G1 X166.985 Y84.166 E-0.34670
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X166.105 Y85.600
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.304 Y85.398 E0.00945
G1 X166.299 Y84.780 E0.02060
G1 F8640.000
G1 X166.304 Y85.398 E-0.14268
G1 X166.105 Y85.600 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z12.200 F10800.000
G1 X169.937 Y85.402
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X170.376 Y84.963 E0.01871
G1 X170.380 Y85.472 E0.01533
G1 X169.895 Y85.957 E0.02067
G1 X170.153 Y86.211 E0.01092
G1 X170.720 Y85.645 E0.02414
G1 X171.236 Y85.641 E0.01555
G1 X170.411 Y86.466 E0.03514
G1 X170.669 Y86.720 E0.01092
G1 X171.752 Y85.637 E0.04614
G1 X172.268 Y85.634 E0.01555
G1 X170.927 Y86.975 E0.05713
G1 X171.185 Y87.229 E0.01092
G1 X172.784 Y85.630 E0.06813
G1 X173.300 Y85.627 E0.01555
G1 X171.443 Y87.483 E0.07912
G1 X171.509 Y87.548 E0.00278
G1 X171.893 Y87.546 E0.01159
G1 X173.816 Y85.623 E0.08192
G1 X174.332 Y85.619 E0.01555
G1 X172.248 Y87.704 E0.08882
M204 S1000
G1 X172.641 Y88.593 F10800.000
M204 S1250
G1 F4800.000
G1 X173.316 Y87.918 E0.03234
G1 X172.729 Y87.922 E0.01988
G1 X172.243 Y88.408 E0.02326
G1 X171.664 Y88.404 E0.01962
G1 X172.142 Y87.926 E0.02289
G1 X171.555 Y87.930 E0.01988
G1 X171.084 Y88.400 E0.02252
G1 X170.505 Y88.397 E0.01962
G1 X171.160 Y87.741 E0.03139
G1 X170.867 Y87.452 E0.01396
G1 X169.925 Y88.393 E0.04508
G1 X169.346 Y88.390 E0.01962
G1 X170.573 Y87.162 E0.05876
G1 X170.280 Y86.873 E0.01396
G1 X168.766 Y88.386 E0.07245
G1 X168.187 Y88.383 E0.01962
G1 X169.986 Y86.583 E0.08614
G1 X169.692 Y86.294 E0.01396
G1 X167.607 Y88.379 E0.09982
G1 X167.028 Y88.375 E0.01962
G1 X169.463 Y85.940 E0.11657
G1 X169.461 Y85.678 E0.00886
G1 X169.139 Y85.681 E0.01089
G1 X166.448 Y88.372 E0.12882
G1 X165.869 Y88.368 E0.01962
G1 X168.552 Y85.685 E0.12845
G1 X167.965 Y85.689 E0.01988
G1 X165.289 Y88.365 E0.12808
G1 X164.710 Y88.361 E0.01962
G1 X167.378 Y85.693 E0.12772
G1 X166.790 Y85.697 E0.01988
G1 X164.130 Y88.357 E0.12735
G1 X163.551 Y88.354 E0.01962
G1 X165.989 Y85.915 E0.11674
G1 X165.775 Y85.704 E0.01017
G1 X165.616 Y85.705 E0.00540
G1 X162.971 Y88.350 E0.12661
G1 X162.392 Y88.347 E0.01962
G1 X165.029 Y85.709 E0.12624
G1 X164.442 Y85.714 E0.01988
G1 X161.812 Y88.343 E0.12588
G1 X161.233 Y88.340 E0.01962
G1 X163.854 Y85.718 E0.12551
G1 X163.813 Y85.718 E0.00139
G1 X163.810 Y85.179 E0.01823
G1 X160.653 Y88.336 E0.15110
G1 X160.074 Y88.332 E0.01962
G1 X163.507 Y84.899 E0.16433
G1 X162.920 Y84.903 E0.01986
G1 X159.494 Y88.329 E0.16399
M73 P97 R13
G1 X158.915 Y88.325 E0.01962
G1 X162.333 Y84.907 E0.16364
G1 X161.746 Y84.910 E0.01986
G1 X158.335 Y88.322 E0.16330
G1 X157.756 Y88.318 E0.01962
G1 X161.160 Y84.914 E0.16295
G1 X160.573 Y84.918 E0.01986
G1 X157.176 Y88.314 E0.16261
G1 X156.597 Y88.311 E0.01962
G1 X159.986 Y84.921 E0.16226
G1 X159.400 Y84.925 E0.01986
G1 X156.017 Y88.307 E0.16192
G1 X155.438 Y88.304 E0.01962
G1 X158.813 Y84.928 E0.16157
G1 X158.226 Y84.932 E0.01986
G1 X154.858 Y88.300 E0.16123
G1 X154.279 Y88.297 E0.01962
G1 X157.639 Y84.936 E0.16088
G1 X157.053 Y84.939 E0.01986
G1 X153.699 Y88.293 E0.16054
G1 X153.647 Y88.293 E0.00175
G1 X153.647 Y87.761 E0.01798
G1 X156.466 Y84.943 E0.13492
G1 X155.879 Y84.947 E0.01986
G1 X153.647 Y87.178 E0.10684
G1 X153.647 Y86.595 E0.01974
G1 X155.293 Y84.950 E0.07875
G1 X154.706 Y84.954 E0.01986
G1 X153.647 Y86.012 E0.05067
G1 X153.647 Y85.429 E0.01974
G1 X154.304 Y84.773 E0.03140
M204 S1000
G1 F8640.000
G1 X153.647 Y85.429 E-0.21422
G1 X153.647 Y86.012 E-0.13464
G1 X154.706 Y84.954 E-0.34562
G1 X154.990 Y84.952 E-0.06552
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X173.796 Y87.693
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X175.602 Y85.867 E0.07738
G1 X175.599 Y85.378 E0.01474
G1 X173.442 Y87.535 E0.09191
G1 X172.926 Y87.538 E0.01555
G1 X175.595 Y84.869 E0.11375
G1 X175.595 Y84.800 E0.00208
G1 X175.149 Y84.802 E0.01343
G1 X174.770 Y85.181 E0.01614
M204 S1000
G1 F8640.000
G1 X175.149 Y84.802 E-0.12371
G1 X175.595 Y84.800 E-0.10291
G1 X175.595 Y84.869 E-0.01594
G1 X174.011 Y86.453 E-0.51743
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X175.798 Y85.436
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.098 Y85.135 E0.01438
G1 X176.102 Y85.632 E0.01681
G1 X176.185 Y85.631 E0.00283
G1 X173.402 Y88.415 E0.13324
G1 X173.982 Y88.418 E0.01962
G1 X176.773 Y85.627 E0.13361
G1 X177.360 Y85.623 E0.01988
G1 X174.561 Y88.422 E0.13398
G1 X175.141 Y88.425 E0.01962
G1 X177.731 Y85.835 E0.12401
G1 X177.733 Y86.123 E0.00974
G1 X177.822 Y86.327 E0.00754
G1 X175.720 Y88.429 E0.10062
G1 X176.300 Y88.433 E0.01962
G1 X178.116 Y86.617 E0.08693
G1 X178.409 Y86.906 E0.01396
G1 X176.879 Y88.436 E0.07325
G1 X177.459 Y88.440 E0.01962
G1 X178.703 Y87.196 E0.05956
G1 X178.996 Y87.485 E0.01396
G1 X178.038 Y88.443 E0.04587
G1 X178.618 Y88.447 E0.01962
G1 X179.290 Y87.775 E0.03219
G1 X179.584 Y88.064 E0.01396
G1 X179.197 Y88.451 E0.01850
G1 X179.777 Y88.454 E0.01962
G1 X179.881 Y88.350 E0.00500
G1 X180.069 Y88.426 E0.00686
G1 X180.390 Y88.424 E0.01087
G1 X180.356 Y88.458 E0.00162
G1 X180.936 Y88.461 E0.01962
G1 X180.977 Y88.420 E0.00199
G1 X181.564 Y88.416 E0.01988
G1 X181.515 Y88.465 E0.00236
G1 X182.095 Y88.468 E0.01962
G1 X182.152 Y88.411 E0.00273
G1 X182.739 Y88.407 E0.01988
G1 X182.674 Y88.472 E0.00310
G1 X183.254 Y88.476 E0.01962
G1 X183.326 Y88.403 E0.00347
G1 X183.913 Y88.399 E0.01988
G1 X183.833 Y88.479 E0.00383
G1 X184.413 Y88.483 E0.01962
G1 X184.500 Y88.395 E0.00420
G1 X185.088 Y88.391 E0.01988
G1 X184.992 Y88.486 E0.00457
G1 X185.572 Y88.490 E0.01962
G1 X185.675 Y88.387 E0.00494
G1 X186.262 Y88.383 E0.01988
G1 X186.151 Y88.494 E0.00531
G1 X186.731 Y88.497 E0.01962
G1 X187.774 Y87.454 E0.04993
G1 X187.774 Y88.037 E0.01974
G1 X187.128 Y88.683 E0.03090
M204 S1000
G1 F8640.000
G1 X187.774 Y88.037 E-0.21080
G1 X187.774 Y87.454 E-0.13464
G1 X186.731 Y88.497 E-0.34058
G1 X186.410 Y88.495 E-0.07398
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X186.222 Y88.159
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.774 Y86.597 E0.07671
G1 X187.774 Y86.015 E0.02027
G1 X185.810 Y87.979 E0.09676
G1 X185.213 Y87.983 E0.02079
G1 X187.441 Y85.755 E0.10978
G1 X187.404 Y85.755 E0.00129
G1 X187.403 Y85.553 E0.00704
G1 X187.048 Y85.555 E0.01238
G1 X184.616 Y87.987 E0.11982
G1 X184.020 Y87.991 E0.02079
G1 X186.451 Y85.560 E0.11982
G1 X185.855 Y85.564 E0.02079
G1 X183.423 Y87.995 E0.11982
G1 X182.826 Y88.000 E0.02079
G1 X185.457 Y85.369 E0.12962
G1 X185.453 Y84.780 E0.02050
G1 X182.229 Y88.004 E0.15882
G1 X181.633 Y88.008 E0.02079
G1 X184.064 Y85.576 E0.11981
G1 X183.468 Y85.580 E0.02079
G1 X181.036 Y88.012 E0.11982
G1 X180.439 Y88.016 E0.02079
G1 X182.871 Y85.585 E0.11982
G1 X182.448 Y85.588 E0.01475
G1 X182.446 Y85.417 E0.00596
G1 X179.980 Y87.883 E0.12153
G1 X179.682 Y87.589 E0.01460
G1 X182.442 Y84.828 E0.13603
G1 X182.442 Y84.782 E0.00159
G1 X181.892 Y84.786 E0.01916
G1 X181.579 Y85.099 E0.01544
M204 S1000
G1 F8640.000
G1 X181.892 Y84.786 E-0.10230
G1 X182.442 Y84.782 E-0.12698
G1 X182.442 Y84.828 E-0.01055
G1 X180.849 Y86.421 E-0.52016
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X178.878 Y85.429
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.190 Y86.118 E0.03393
G1 X178.488 Y86.412 E0.01460
G1 X179.291 Y85.610 E0.03954
G1 X179.887 Y85.605 E0.02079
G1 X178.786 Y86.706 E0.05424
G1 X179.085 Y87.001 E0.01460
G1 X180.484 Y85.601 E0.06894
G1 X181.081 Y85.597 E0.02079
G1 X179.254 Y87.424 E0.09003
M204 S1000
G1 F8640.000
G1 X181.081 Y85.597 E-0.59666
G1 X180.484 Y85.601 E-0.13779
G1 X180.406 Y85.680 E-0.02555
G1 E-0.04000 F2100.00000
G1 Z12.200 F10800.000
G1 X184.636 Y85.004
G1 Z11.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X185.058 Y84.583 E0.02076
M204 S1000
G1 F8640.000
G1 X184.636 Y85.004 E-0.13757
G1 E-0.66243 F2100.00000
G1 Z12.200 F10800.000
G1 X187.801 Y84.648
G1 Z11.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.804 Y85.448 E0.00985
;BEFORE_LAYER_CHANGE
G92 E0.0
;11.8


G1 F8640.000
G1 X187.801 Y84.648 E-0.18489
G1 E-0.61511 F2100.00000
G1 Z12.200 F10800.000
;AFTER_LAYER_CHANGE
;11.8
G1 X139.267 Y87.347
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X137.367 Y87.334 E0.06433
G1 X137.361 Y88.137 E0.02718
G1 X136.220 Y88.130 E0.03863
G1 X136.226 Y87.326 E0.02721
G1 X134.322 Y87.312 E0.06442
G1 X134.317 Y88.118 E0.02727
G1 X133.931 Y88.116 E0.01306
G1 X133.937 Y87.310 E0.02728
G1 X128.787 Y87.274 E0.17430
G1 X128.782 Y88.084 E0.02742
G1 X127.026 Y88.073 E0.05941
G1 X127.032 Y87.261 E0.02747
G1 X125.276 Y87.249 E0.05944
G1 X125.270 Y88.062 E0.02752
G1 X123.778 Y88.053 E0.05052
G1 X123.784 Y87.239 E0.02756
G1 X122.003 Y87.226 E0.06029
G1 X121.997 Y88.042 E0.02761
G1 X121.469 Y88.039 E0.01787
G1 X121.475 Y87.223 E0.02762
G1 X119.691 Y87.210 E0.06036
G1 X119.686 Y88.028 E0.02767
G1 X118.878 Y88.023 E0.02734
G1 X118.884 Y87.204 E0.02770
G1 X117.100 Y87.192 E0.06036
G1 X117.095 Y88.012 E0.02774
G1 X105.723 Y87.941 E0.38494
G1 X105.723 Y83.668 E0.14463
G1 X140.459 Y83.454 E1.17582
G1 X140.459 Y88.156 E0.15916
G1 X139.262 Y88.149 E0.04055
G1 X139.267 Y87.407 E0.02510
M204 S1000
G1 X138.857 Y87.751 F10800.000
M204 S800
G1 F1500.000
G1 X137.771 Y87.744 E0.03678
G1 X137.765 Y88.546 E0.02717
G1 X135.810 Y88.534 E0.06619
G1 X135.816 Y87.730 E0.02723
G1 X134.727 Y87.722 E0.03686
G1 X134.721 Y88.528 E0.02725
G1 X133.521 Y88.520 E0.04062
G1 X133.527 Y87.714 E0.02729
G1 X132.593 Y87.707 E0.03162
G1 X132.587 Y88.514 E0.02731
G1 X131.822 Y88.510 E0.02590
G1 X131.828 Y87.702 E0.02734
G1 X130.894 Y87.696 E0.03162
G1 X130.888 Y88.504 E0.02736
G1 X130.123 Y88.499 E0.02590
G1 X130.128 Y87.690 E0.02738
G1 X129.192 Y87.684 E0.03171
G1 X129.186 Y88.493 E0.02741
G1 X126.616 Y88.477 E0.08697
G1 X126.622 Y87.666 E0.02748
G1 X125.680 Y87.659 E0.03189
G1 X125.674 Y88.472 E0.02751
G1 X123.368 Y88.457 E0.07807
G1 X123.374 Y87.643 E0.02757
G1 X122.407 Y87.636 E0.03273
G1 X122.401 Y88.451 E0.02760
G1 X121.059 Y88.443 E0.04543
G1 X121.065 Y87.627 E0.02763
G1 X120.096 Y87.620 E0.03280
G1 X120.090 Y88.437 E0.02766
G1 X118.468 Y88.427 E0.05490
G1 X118.474 Y87.609 E0.02771
G1 X117.505 Y87.602 E0.03280
G1 X117.499 Y88.421 E0.02773
G1 X105.316 Y88.346 E0.41240
G1 X105.316 Y83.264 E0.17202
G1 X140.866 Y83.044 E1.20338
G1 X140.866 Y88.566 E0.18689
G1 X138.852 Y88.553 E0.06820
G1 X138.857 Y87.811 E0.02511
M204 S1000
G1 X138.705 Y87.381 F10800.000
G1 F8640.000
G1 X137.771 Y87.744 E-0.25125
G1 X137.765 Y88.546 E-0.18535
G1 X136.365 Y88.538 E-0.32340
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X140.337 Y87.996
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.665 Y87.323 E0.03820
G1 X139.817 Y87.324 E0.00613
G1 X139.818 Y87.203 E0.00488
G1 X139.899 Y87.122 E0.00461
G1 X140.148 Y87.123 E0.00999
G1 X140.337 Y87.312 E0.01077
M204 S1000
G1 F8640.000
G1 X140.148 Y87.123 E-0.06190
G1 X139.899 Y87.122 E-0.05741
G1 X139.818 Y87.203 E-0.02647
G1 X139.817 Y87.324 E-0.02808
G1 X139.665 Y87.323 E-0.03521
G1 X140.337 Y87.996 E-0.21957
G1 E-0.37137 F2100.00000
G1 Z12.400 F10800.000
G1 X140.337 Y84.405
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.696 Y83.764 E0.03069
G1 X139.120 Y83.767 E0.01949
G1 X140.154 Y84.801 E0.04948
G1 X140.154 Y85.380 E0.01961
G1 X138.545 Y83.771 E0.07705
G1 X137.969 Y83.774 E0.01949
G1 X140.154 Y85.960 E0.10461
G1 X140.154 Y86.539 E0.01961
G1 X137.393 Y83.778 E0.13217
G1 X136.817 Y83.782 E0.01949
G1 X139.750 Y86.714 E0.14040
G1 X139.530 Y86.915 E0.01010
G1 X139.370 Y86.914 E0.00539
G1 X136.241 Y83.785 E0.14979
G1 X135.666 Y83.789 E0.01949
G1 X138.916 Y87.039 E0.15561
G1 X138.333 Y87.035 E0.01975
G1 X135.090 Y83.792 E0.15524
G1 X134.514 Y83.796 E0.01949
G1 X137.749 Y87.031 E0.15487
G1 X137.407 Y87.029 E0.01157
G1 X137.280 Y86.900 E0.00614
G1 X137.037 Y86.898 E0.00824
G1 X133.938 Y83.799 E0.14833
G1 X133.362 Y83.803 E0.01949
G1 X136.453 Y86.894 E0.14796
G1 X136.318 Y86.893 E0.00457
G1 X136.189 Y87.020 E0.00614
G1 X135.999 Y87.019 E0.00643
G1 X132.787 Y83.806 E0.15378
G1 X132.211 Y83.810 E0.01949
G1 X135.416 Y87.015 E0.15341
G1 X134.832 Y87.011 E0.01975
G1 X131.635 Y83.814 E0.15305
G1 X131.059 Y83.817 E0.01949
G1 X134.249 Y87.007 E0.15268
G1 X133.665 Y87.003 E0.01975
G1 X130.483 Y83.821 E0.15231
G1 X129.908 Y83.824 E0.01949
G1 X133.082 Y86.998 E0.15195
G1 X132.498 Y86.994 E0.01975
G1 X129.332 Y83.828 E0.15158
G1 X128.756 Y83.831 E0.01949
G1 X131.915 Y86.990 E0.15122
G1 X131.331 Y86.986 E0.01975
G1 X128.180 Y83.835 E0.15085
G1 X127.604 Y83.838 E0.01949
G1 X130.748 Y86.982 E0.15049
G1 X130.165 Y86.978 E0.01975
G1 X127.029 Y83.842 E0.15012
G1 X126.453 Y83.846 E0.01949
G1 X129.581 Y86.974 E0.14975
G1 X128.998 Y86.970 E0.01975
G1 X125.877 Y83.849 E0.14939
G1 X125.301 Y83.853 E0.01949
G1 X128.484 Y87.035 E0.15235
G1 X128.480 Y87.611 E0.01947
G1 X124.725 Y83.856 E0.17972
G1 X124.149 Y83.860 E0.01949
G1 X128.064 Y87.774 E0.18737
G1 X127.481 Y87.770 E0.01973
G1 X127.153 Y87.443 E0.01569
M204 S1000
G1 X126.848 Y87.138 F10800.000
M204 S1250
G1 F4800.000
G1 X123.574 Y83.863 E0.15675
G1 X122.998 Y83.867 E0.01949
G1 X126.080 Y86.949 E0.14756
G1 X125.497 Y86.945 E0.01975
G1 X122.422 Y83.871 E0.14719
G1 X121.846 Y83.874 E0.01949
G1 X124.972 Y87.000 E0.14965
G1 X124.968 Y87.576 E0.01947
G1 X121.270 Y83.878 E0.17702
G1 X120.695 Y83.881 E0.01949
G1 X124.750 Y87.937 E0.19414
M204 S1000
G1 F8640.000
G1 X122.423 Y85.609 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X119.089 Y87.002
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.288 Y87.204 E0.00944
G1 X119.283 Y87.822 E0.02058
G1 F8640.000
G1 X119.288 Y87.204 E-0.14259
G1 X119.089 Y87.002 E-0.06541
G1 E-0.59200 F2100.00000
G1 Z12.400 F10800.000
G1 X121.734 Y87.837
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.740 Y87.021 E0.00819
G1 F8640.000
G1 X121.734 Y87.837 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z12.400 F10800.000
G1 X123.348 Y87.114
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X120.119 Y83.885 E0.15456
G1 X119.543 Y83.888 E0.01949
G1 X122.580 Y86.925 E0.14536
G1 X122.128 Y86.922 E0.01529
G1 X122.129 Y86.718 E0.00689
G1 X121.791 Y86.716 E0.01144
G1 X118.967 Y83.892 E0.13519
G1 X118.391 Y83.895 E0.01949
G1 X121.354 Y86.858 E0.14181
G1 X121.354 Y86.916 E0.00198
G1 X120.829 Y86.913 E0.01774
G1 X117.816 Y83.899 E0.14427
G1 X117.240 Y83.903 E0.01949
G1 X120.246 Y86.909 E0.14390
G1 X119.733 Y86.905 E0.01736
G1 X119.250 Y86.415 E0.02330
G1 X119.211 Y86.453 E0.00184
G1 X116.664 Y83.906 E0.12192
G1 X116.088 Y83.910 E0.01949
G1 X118.919 Y86.741 E0.13552
G1 X118.759 Y86.898 E0.00760
G1 X118.496 Y86.896 E0.00893
G1 X115.512 Y83.913 E0.14280
G1 X114.937 Y83.917 E0.01949
G1 X117.912 Y86.892 E0.14244
G1 X117.329 Y86.888 E0.01975
G1 X114.361 Y83.920 E0.14207
G1 X113.785 Y83.924 E0.01949
G1 X116.797 Y86.936 E0.14418
G1 X116.793 Y87.511 E0.01948
G1 X113.209 Y83.927 E0.17155
G1 X112.633 Y83.931 E0.01949
G1 X116.404 Y87.702 E0.18051
G1 X115.821 Y87.698 E0.01973
G1 X112.058 Y83.935 E0.18017
G1 X111.482 Y83.938 E0.01949
G1 X115.238 Y87.695 E0.17983
G1 X114.656 Y87.691 E0.01973
G1 X110.906 Y83.942 E0.17949
G1 X110.330 Y83.945 E0.01949
G1 X114.073 Y87.688 E0.17914
G1 X113.490 Y87.684 E0.01973
G1 X109.754 Y83.949 E0.17880
G1 X109.179 Y83.952 E0.01949
G1 X112.907 Y87.680 E0.17846
G1 X112.324 Y87.677 E0.01973
G1 X108.603 Y83.956 E0.17811
G1 X108.027 Y83.959 E0.01949
G1 X111.741 Y87.673 E0.17777
G1 X111.158 Y87.670 E0.01973
G1 X107.451 Y83.963 E0.17743
G1 X106.875 Y83.967 E0.01949
G1 X110.575 Y87.666 E0.17709
G1 X109.992 Y87.662 E0.01973
G1 X106.300 Y83.970 E0.17674
G1 X106.028 Y83.972 E0.00920
G1 X106.028 Y84.278 E0.01036
G1 X109.409 Y87.659 E0.16184
G1 X108.826 Y87.655 E0.01973
G1 X106.028 Y84.857 E0.13393
G1 X106.028 Y85.437 E0.01961
G1 X108.243 Y87.652 E0.10603
G1 X107.660 Y87.648 E0.01973
G1 X106.028 Y86.016 E0.07812
G1 X106.028 Y86.595 E0.01961
G1 X107.077 Y87.644 E0.05022
G1 X106.494 Y87.641 E0.01973
G1 X105.845 Y86.991 E0.03108
M204 S1000
G1 F8640.000
G1 X106.494 Y87.641 E-0.21201
G1 X107.077 Y87.644 E-0.13461
G1 X106.028 Y86.595 E-0.34256
G1 X106.028 Y86.289 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X130.507 Y88.298
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.511 Y87.668 E0.01874
G1 X130.691 Y87.491 E0.00753
G1 F8640.000
G1 X130.511 Y87.668 E-0.05845
G1 X130.507 Y88.298 E-0.14539
G1 E-0.59616 F2100.00000
G1 Z12.400 F10800.000
G1 X132.033 Y87.500
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.210 Y87.680 E0.00753
G1 X132.206 Y88.308 E0.01870
G1 F8640.000
G1 X132.210 Y87.680 E-0.14508
G1 X132.033 Y87.500 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z12.400 F10800.000
G1 X136.359 Y87.167
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X137.206 Y88.014 E0.04221
M204 S1000
G1 F8640.000
G1 X136.359 Y87.167 E-0.27660
G1 E-0.52340 F2100.00000
G1 Z12.400 F10800.000
G1 X164.115 Y85.411
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X165.898 Y85.398 E0.06036
G1 X165.893 Y84.579 E0.02771
G1 X166.700 Y84.574 E0.02735
G1 X166.706 Y85.392 E0.02769
G1 X169.816 Y85.371 E0.10527
G1 X169.811 Y84.555 E0.02760
G1 X170.649 Y84.550 E0.02838
G1 X170.655 Y85.365 E0.02758
G1 X174.650 Y85.337 E0.13525
G1 X174.645 Y84.525 E0.02747
G1 X176.393 Y84.514 E0.05918
G1 X176.399 Y85.325 E0.02742
G1 X181.336 Y85.290 E0.16714
G1 X181.331 Y84.484 E0.02728
G1 X182.783 Y84.475 E0.04916
G1 X182.789 Y85.280 E0.02724
G1 X184.555 Y85.267 E0.05978
G1 X184.549 Y84.464 E0.02719
G1 X185.799 Y84.456 E0.04232
G1 X185.805 Y85.259 E0.02716
G1 X187.571 Y85.246 E0.05977
G1 X187.565 Y84.445 E0.02711
G1 X188.078 Y84.442 E0.01734
G1 X188.078 Y88.811 E0.14787
G1 X153.341 Y88.596 E1.17582
G1 X153.341 Y84.657 E0.13333
G1 X164.109 Y84.590 E0.36451
G1 X164.115 Y85.351 E0.02573
M204 S1000
G1 X164.519 Y85.001 F10800.000
M204 S800
G1 F1500.000
G1 X165.488 Y84.994 E0.03280
G1 X165.483 Y84.175 E0.02772
G1 X167.105 Y84.165 E0.05490
G1 X167.110 Y84.982 E0.02768
G1 X168.079 Y84.976 E0.03280
G1 X168.074 Y84.159 E0.02765
G1 X168.432 Y84.157 E0.01212
G1 X168.437 Y84.973 E0.02764
G1 X169.406 Y84.966 E0.03280
G1 X169.401 Y84.151 E0.02761
G1 X171.053 Y84.140 E0.05594
G1 X171.059 Y84.955 E0.02757
G1 X172.032 Y84.948 E0.03293
G1 X172.026 Y84.134 E0.02754
G1 X172.429 Y84.132 E0.01364
G1 X172.434 Y84.945 E0.02753
G1 X172.999 Y84.941 E0.01912
G1 X172.993 Y84.128 E0.02751
G1 X173.293 Y84.127 E0.01013
G1 X173.298 Y84.939 E0.02751
G1 X174.240 Y84.933 E0.03188
G1 X174.235 Y84.121 E0.02748
G1 X176.797 Y84.105 E0.08674
G1 X176.803 Y84.915 E0.02741
G1 X180.927 Y84.886 E0.13958
G1 X180.921 Y84.079 E0.02729
G1 X183.187 Y84.065 E0.07672
G1 X183.193 Y84.870 E0.02723
G1 X184.145 Y84.863 E0.03222
G1 X184.139 Y84.060 E0.02720
G1 X186.204 Y84.047 E0.06988
G1 X186.209 Y84.849 E0.02715
G1 X187.161 Y84.842 E0.03221
G1 X187.155 Y84.041 E0.02712
G1 X188.485 Y84.033 E0.04499
G1 X188.485 Y89.220 E0.17560
G1 X152.934 Y89.001 E1.20338
G1 X152.934 Y84.252 E0.16072
G1 X164.514 Y84.181 E0.39197
G1 X164.519 Y84.941 E0.02572
M204 S1000
G1 X164.714 Y85.350 F10800.000
G1 X163.993 Y85.409
M204 S1250
G1 F4800.000
G1 X163.484 Y84.900 E0.02438
G1 X162.907 Y84.903 E0.01952
G1 X166.375 Y88.371 E0.16602
G1 X166.959 Y88.375 E0.01976
G1 X164.299 Y85.715 E0.12735
G1 X164.875 Y85.711 E0.01951
G1 X167.543 Y88.379 E0.12772
G1 X168.127 Y88.382 E0.01976
G1 X165.451 Y85.707 E0.12808
G1 X165.774 Y85.704 E0.01093
G1 X166.264 Y86.188 E0.02331
G1 X166.388 Y86.063 E0.00594
G1 X168.711 Y88.386 E0.11121
G1 X169.295 Y88.389 E0.01976
G1 X166.676 Y85.771 E0.12536
G1 X166.748 Y85.697 E0.00347
G1 X167.180 Y85.694 E0.01463
G1 X169.878 Y88.393 E0.12918
G1 X170.462 Y88.397 E0.01976
G1 X167.756 Y85.690 E0.12955
G1 X168.332 Y85.686 E0.01951
G1 X171.046 Y88.400 E0.12991
G1 X171.630 Y88.404 E0.01976
G1 X168.909 Y85.682 E0.13028
G1 X169.485 Y85.678 E0.01951
G1 X172.214 Y88.407 E0.13064
G1 X172.798 Y88.411 E0.01976
G1 X170.447 Y86.061 E0.11252
G1 X170.741 Y85.773 E0.01389
G1 X173.382 Y88.415 E0.12643
G1 X173.966 Y88.418 E0.01976
G1 X171.214 Y85.666 E0.13174
G1 X171.790 Y85.662 E0.01951
G1 X174.550 Y88.422 E0.13211
G1 X175.133 Y88.425 E0.01976
G1 X172.366 Y85.658 E0.13247
G1 X172.942 Y85.654 E0.01951
G1 X175.717 Y88.429 E0.13284
G1 X176.301 Y88.433 E0.01976
G1 X173.519 Y85.650 E0.13320
G1 X174.095 Y85.646 E0.01951
G1 X176.885 Y88.436 E0.13357
G1 X177.469 Y88.440 E0.01976
G1 X174.671 Y85.642 E0.13394
G1 X174.958 Y85.640 E0.00970
G1 X174.956 Y85.346 E0.00994
G1 X178.053 Y88.444 E0.14827
G1 X178.637 Y88.447 E0.01976
G1 X175.018 Y84.828 E0.17323
G1 X175.595 Y84.825 E0.01952
G1 X179.405 Y88.635 E0.18240
M204 S1000
G1 F8640.000
G1 X177.078 Y86.308 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X181.157 Y88.646
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.129 Y85.618 E0.14495
G1 X177.552 Y85.622 E0.01951
G1 X180.388 Y88.458 E0.13576
G1 X179.805 Y88.454 E0.01976
G1 X176.794 Y85.444 E0.14411
M204 S1000
G1 F8640.000
G1 X179.122 Y87.771 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X170.602 Y85.590
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.120 Y85.108 E0.02360
G1 X170.124 Y85.674 E0.01960
G1 X170.097 Y85.674 E0.00092
G1 X170.307 Y85.884 E0.01027
M204 S1000
G1 F8640.000
G1 X170.097 Y85.674 E-0.06849
G1 X170.124 Y85.674 E-0.00617
G1 X170.120 Y85.108 E-0.13070
G1 X170.602 Y85.590 E-0.15735
G1 E-0.43730 F2100.00000
G1 Z12.400 F10800.000
G1 X166.298 Y84.780
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.302 Y85.398 E0.02060
G1 X166.103 Y85.600 E0.00945
G1 F8640.000
G1 X166.302 Y85.398 E-0.06544
G1 X166.298 Y84.780 E-0.14268
G1 E-0.59188 F2100.00000
G1 Z12.400 F10800.000
G1 X165.976 Y88.552
G1 Z11.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.330 Y84.907 E0.17450
G1 X161.754 Y84.910 E0.01952
G1 X165.207 Y88.364 E0.16533
G1 X164.624 Y88.361 E0.01976
G1 X161.177 Y84.914 E0.16499
G1 X160.600 Y84.917 E0.01952
G1 X164.040 Y88.357 E0.16465
G1 X163.456 Y88.353 E0.01976
G1 X160.023 Y84.921 E0.16430
G1 X159.447 Y84.925 E0.01952
G1 X162.872 Y88.350 E0.16396
G1 X162.288 Y88.346 E0.01976
G1 X158.870 Y84.928 E0.16362
G1 X158.293 Y84.932 E0.01952
G1 X161.704 Y88.342 E0.16327
G1 X161.120 Y88.339 E0.01976
G1 X157.717 Y84.935 E0.16293
G1 X157.140 Y84.939 E0.01952
G1 X160.536 Y88.335 E0.16259
G1 X159.952 Y88.332 E0.01976
G1 X156.563 Y84.942 E0.16224
G1 X155.986 Y84.946 E0.01952
G1 X159.369 Y88.328 E0.16190
G1 X158.785 Y88.324 E0.01976
G1 X155.410 Y84.949 E0.16156
G1 X154.833 Y84.953 E0.01952
G1 X158.201 Y88.321 E0.16121
G1 X157.617 Y88.317 E0.01976
G1 X154.256 Y84.957 E0.16087
G1 X153.680 Y84.960 E0.01952
G1 X157.033 Y88.314 E0.16053
G1 X156.449 Y88.310 E0.01976
G1 X153.646 Y85.507 E0.13418
G1 X153.646 Y86.087 E0.01964
G1 X155.865 Y88.306 E0.10623
G1 X155.281 Y88.303 E0.01976
G1 X153.646 Y86.668 E0.07828
G1 X153.646 Y87.248 E0.01964
G1 X154.697 Y88.299 E0.05033
G1 X154.114 Y88.296 E0.01976
G1 X153.463 Y87.645 E0.03114
M204 S1000
G1 F8640.000
G1 X154.114 Y88.296 E-0.21246
G1 X154.697 Y88.299 E-0.13482
G1 X153.646 Y87.248 E-0.34331
G1 X153.646 Y86.947 E-0.06941
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
G1 X187.822 Y84.647
G1 Z11.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.825 Y85.399 E0.00646
G1 X187.844 Y85.418 E0.00023
G1 X187.874 Y85.418 E0.00015
G1 X187.801 Y86.042 F10800.000
M204 S1250
G1 F2400.000
G1 X187.288 Y85.529 E0.02241
G1 X186.766 Y85.532 E0.01610
G1 X187.427 Y86.193 E0.02883
G1 X187.166 Y86.457 E0.01146
G1 X186.085 Y85.376 E0.04718
M204 S1000
G1 X185.683 Y84.974 F10800.000
M204 S1250
G1 F2400.000
G1 X185.448 Y84.739 E0.01028
G1 X184.926 Y84.742 E0.01611
G1 X186.905 Y86.721 E0.08642
G1 X186.645 Y86.986 E0.01146
G1 X184.834 Y85.175 E0.07904
G1 X184.837 Y85.546 E0.01143
G1 X184.681 Y85.547 E0.00482
G1 X186.384 Y87.250 E0.07436
G1 X186.191 Y87.445 E0.00847
G1 X186.055 Y87.446 E0.00421
G1 X184.159 Y85.551 E0.08277
G1 X183.638 Y85.554 E0.01610
G1 X185.534 Y87.450 E0.08277
G1 X185.012 Y87.454 E0.01610
G1 X182.957 Y85.398 E0.08974
M204 S1000
G1 X182.668 Y85.109 F10800.000
M204 S1250
G1 F2400.000
G1 X182.317 Y84.758 E0.01532
G1 X181.795 Y84.761 E0.01611
G1 X184.491 Y87.457 E0.11770
G1 X183.970 Y87.461 E0.01610
G1 X181.615 Y85.107 E0.10278
G1 X181.619 Y85.568 E0.01424
G1 X181.552 Y85.569 E0.00205
G1 X183.313 Y87.330 E0.07687
G1 X183.178 Y87.466 E0.00594
G1 X182.927 Y87.468 E0.00776
G1 X181.031 Y85.572 E0.08277
G1 X180.509 Y85.576 E0.01610
G1 X182.405 Y87.472 E0.08277
G1 X181.884 Y87.476 E0.01610
G1 X179.988 Y85.580 E0.08277
G1 X179.467 Y85.583 E0.01610
G1 X181.362 Y87.479 E0.08277
G1 X180.841 Y87.483 E0.01610
G1 X178.945 Y85.587 E0.08277
G1 X178.667 Y85.589 E0.00858
G1 X178.669 Y85.836 E0.00762
G1 X180.479 Y87.646 E0.07903
M204 S1000
G1 X180.773 Y87.682 F10800.000
M204 S1250
G1 F4800.000
G1 X181.556 Y88.465 E0.03748
G1 X182.140 Y88.469 E0.01976
G1 X181.531 Y87.860 E0.02913
G1 X182.108 Y87.856 E0.01951
G1 X182.724 Y88.472 E0.02950
G1 X183.308 Y88.476 E0.01976
G1 X182.684 Y87.852 E0.02987
G1 X183.260 Y87.848 E0.01951
G1 X183.892 Y88.480 E0.03023
M73 Q97 S12
G1 X184.476 Y88.483 E0.01976
G1 X183.836 Y87.844 E0.03060
G1 X184.413 Y87.840 E0.01951
G1 X185.060 Y88.487 E0.03096
G1 X185.643 Y88.490 E0.01976
G1 X184.989 Y87.836 E0.03133
G1 X185.565 Y87.832 E0.01951
G1 X186.227 Y88.494 E0.03170
G1 X186.811 Y88.498 E0.01976
G1 X186.141 Y87.828 E0.03206
G1 X186.352 Y87.826 E0.00714
G1 X186.535 Y87.641 E0.00881
G1 X187.395 Y88.501 E0.04117
G1 X187.772 Y88.504 E0.01276
G1 X187.772 Y88.298 E0.00696
G1 X186.823 Y87.349 E0.04543
G1 X187.111 Y87.057 E0.01389
G1 X187.772 Y87.718 E0.03164
G1 X187.772 Y87.138 E0.01964
G1 X187.399 Y86.765 E0.01785
G1 X187.687 Y86.472 E0.01389
G1 X187.955 Y86.740 E0.01283
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12


G1 F8640.000
G1 X187.687 Y86.472 E-0.08749
G1 X187.399 Y86.765 E-0.09475
G1 X187.772 Y87.138 E-0.12175
G1 X187.772 Y87.718 E-0.13399
G1 X187.111 Y87.057 E-0.21584
G1 X186.823 Y87.349 E-0.09475
G1 X186.858 Y87.384 E-0.01144
G1 E-0.04000 F2100.00000
G1 Z12.400 F10800.000
;AFTER_LAYER_CHANGE
;12
G1 X139.033 Y87.345
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X137.121 Y87.332 E0.06471
G1 X137.116 Y88.135 E0.02719
G1 X135.984 Y88.128 E0.03830
G1 X135.990 Y87.324 E0.02722
G1 X134.079 Y87.311 E0.06468
G1 X134.073 Y88.116 E0.02727
G1 X133.929 Y88.116 E0.00486
G1 X133.935 Y87.310 E0.02728
G1 X128.786 Y87.274 E0.17430
G1 X128.780 Y88.084 E0.02742
G1 X127.025 Y88.073 E0.05941
G1 X127.031 Y87.261 E0.02747
G1 X125.275 Y87.249 E0.05944
G1 X125.269 Y88.062 E0.02752
G1 X123.777 Y88.053 E0.05052
G1 X123.782 Y87.239 E0.02756
G1 X122.001 Y87.226 E0.06029
G1 X121.995 Y88.042 E0.02761
G1 X121.468 Y88.039 E0.01787
G1 X121.473 Y87.223 E0.02762
G1 X119.690 Y87.210 E0.06036
G1 X119.684 Y88.028 E0.02767
G1 X118.877 Y88.023 E0.02734
G1 X118.882 Y87.204 E0.02770
G1 X117.099 Y87.192 E0.06036
G1 X117.093 Y88.012 E0.02774
G1 X105.721 Y87.941 E0.38494
G1 X105.721 Y83.668 E0.14463
G1 X140.458 Y83.454 E1.17582
G1 X140.458 Y88.156 E0.15916
G1 X139.027 Y88.147 E0.04843
G1 X139.032 Y87.405 E0.02510
M204 S1000
G1 X138.623 Y87.750 F10800.000
M204 S800
G1 F1500.000
G1 X137.525 Y87.742 E0.03715
G1 X137.520 Y88.545 E0.02718
G1 X135.574 Y88.533 E0.06586
G1 X135.580 Y87.728 E0.02723
G1 X134.483 Y87.721 E0.03713
G1 X134.477 Y88.526 E0.02726
G1 X133.519 Y88.520 E0.03242
G1 X133.525 Y87.714 E0.02729
G1 X132.591 Y87.707 E0.03162
G1 X132.586 Y88.514 E0.02731
G1 X131.820 Y88.510 E0.02590
G1 X131.826 Y87.702 E0.02734
G1 X130.892 Y87.696 E0.03162
G1 X130.887 Y88.504 E0.02736
G1 X130.121 Y88.499 E0.02590
G1 X130.127 Y87.690 E0.02738
G1 X129.190 Y87.684 E0.03171
G1 X129.184 Y88.493 E0.02741
G1 X126.615 Y88.477 E0.08697
G1 X126.621 Y87.666 E0.02748
G1 X125.679 Y87.659 E0.03189
G1 X125.673 Y88.472 E0.02751
G1 X123.367 Y88.457 E0.07807
G1 X123.372 Y87.643 E0.02757
G1 X122.405 Y87.636 E0.03273
G1 X122.400 Y88.451 E0.02760
G1 X121.058 Y88.443 E0.04543
G1 X121.063 Y87.627 E0.02763
G1 X120.094 Y87.620 E0.03280
G1 X120.089 Y88.437 E0.02766
G1 X118.467 Y88.427 E0.05490
G1 X118.472 Y87.609 E0.02771
G1 X117.503 Y87.602 E0.03280
G1 X117.498 Y88.421 E0.02773
G1 X105.314 Y88.346 E0.41240
G1 X105.314 Y83.264 E0.17202
G1 X140.865 Y83.044 E1.20338
G1 X140.865 Y88.566 E0.18689
G1 X138.617 Y88.552 E0.07608
G1 X138.623 Y87.810 E0.02512
M204 S1000
G1 X138.466 Y87.382 F10800.000
G1 X139.154 Y87.529
M204 S1250
G1 F4800.000
G1 X139.361 Y87.321 E0.01193
G1 X139.817 Y87.324 E0.01853
G1 X139.818 Y87.203 E0.00494
G1 X139.899 Y87.122 E0.00465
G1 X140.153 Y87.123 E0.01030
G1 X140.153 Y87.221 E0.00397
G1 X139.347 Y88.027 E0.04631
M204 S1000
G1 X139.379 Y87.097 F10800.000
M204 S1250
G1 F4800.000
G1 X140.153 Y86.324 E0.03705
G1 X140.153 Y85.743 E0.01966
G1 X138.857 Y87.039 E0.06205
G1 X138.280 Y87.035 E0.01952
G1 X140.153 Y85.162 E0.08966
G1 X140.153 Y84.581 E0.01966
G1 X137.703 Y87.031 E0.11727
G1 X137.162 Y87.027 E0.01831
G1 X137.144 Y87.009 E0.00087
G1 X140.153 Y84.000 E0.14402
G1 X140.153 Y83.761 E0.00810
G1 X139.809 Y83.763 E0.01163
G1 X136.677 Y86.895 E0.14994
G1 X136.100 Y86.891 E0.01952
G1 X139.225 Y83.767 E0.14958
G1 X138.640 Y83.770 E0.01978
G1 X135.396 Y87.015 E0.15531
G1 X134.819 Y87.011 E0.01952
G1 X138.056 Y83.774 E0.15494
G1 X137.471 Y83.777 E0.01978
G1 X134.242 Y87.007 E0.15458
G1 X133.665 Y87.003 E0.01952
G1 X136.887 Y83.781 E0.15421
G1 X136.302 Y83.785 E0.01978
G1 X133.088 Y86.999 E0.15384
G1 X132.512 Y86.994 E0.01952
G1 X135.718 Y83.788 E0.15348
G1 X135.133 Y83.792 E0.01978
G1 X131.935 Y86.990 E0.15311
M73 P97 R12
G1 X131.358 Y86.986 E0.01952
G1 X134.549 Y83.796 E0.15274
G1 X133.964 Y83.799 E0.01978
G1 X131.088 Y86.676 E0.13769
G1 X131.089 Y86.482 E0.00654
G1 X131.008 Y86.281 E0.00735
G1 X130.955 Y86.228 E0.00255
G1 X133.380 Y83.803 E0.11608
G1 X132.795 Y83.806 E0.01978
G1 X130.667 Y85.935 E0.10191
G1 X130.378 Y85.643 E0.01390
G1 X132.211 Y83.810 E0.08774
G1 X131.627 Y83.814 E0.01978
G1 X130.090 Y85.350 E0.07356
G1 X129.801 Y85.058 E0.01390
G1 X131.042 Y83.817 E0.05939
G1 X130.458 Y83.821 E0.01978
G1 X129.513 Y84.765 E0.04522
G1 X129.225 Y84.473 E0.01390
G1 X129.873 Y83.824 E0.03105
G1 X129.289 Y83.828 E0.01978
G1 X128.916 Y84.201 E0.01786
G1 X128.786 Y84.147 E0.00476
G1 X128.392 Y84.144 E0.01334
G1 X128.704 Y83.832 E0.01494
G1 X128.120 Y83.835 E0.01978
G1 X127.815 Y84.140 E0.01458
G1 X127.239 Y84.136 E0.01952
G1 X127.535 Y83.839 E0.01421
G1 X126.951 Y83.843 E0.01978
G1 X126.662 Y84.132 E0.01384
G1 X126.085 Y84.128 E0.01952
G1 X126.366 Y83.846 E0.01348
G1 X125.782 Y83.850 E0.01978
G1 X125.508 Y84.124 E0.01311
G1 X124.931 Y84.120 E0.01952
G1 X125.198 Y83.853 E0.01275
G1 X124.613 Y83.857 E0.01978
G1 X124.354 Y84.116 E0.01238
G1 X123.778 Y84.112 E0.01952
G1 X124.029 Y83.861 E0.01201
G1 X123.444 Y83.864 E0.01978
G1 X120.399 Y86.910 E0.14579
G1 X120.975 Y86.914 E0.01952
G1 X121.352 Y86.537 E0.01805
M204 S1000
G1 X121.392 Y86.665 F10800.000
M204 S1250
G1 F4800.000
G1 X123.533 Y84.538 E0.10687
G1 X123.584 Y84.517 E0.00195
G1 X124.138 Y84.521 E0.01963
G1 X121.942 Y86.717 E0.10998
G1 X122.128 Y86.718 E0.00657
G1 X122.127 Y86.922 E0.00721
G1 X122.338 Y86.923 E0.00750
G1 X124.736 Y84.525 E0.12010
G1 X125.334 Y84.530 E0.02119
G1 X122.937 Y86.927 E0.12010
G1 X123.535 Y86.932 E0.02119
G1 X125.933 Y84.534 E0.12010
G1 X126.531 Y84.538 E0.02119
G1 X124.089 Y86.979 E0.12229
G1 X124.085 Y87.586 E0.02148
G1 X127.129 Y84.542 E0.15246
G1 X127.727 Y84.546 E0.02119
G1 X124.339 Y87.934 E0.16969
M204 S1000
G1 F8640.000
G1 X126.667 Y85.607 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X125.745 Y87.130
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.325 Y84.550 E0.12922
G1 X128.702 Y84.553 E0.01335
G1 X128.753 Y84.575 E0.00195
G1 X128.828 Y84.650 E0.00377
G1 X126.526 Y86.953 E0.11531
G1 X127.124 Y86.957 E0.02119
G1 X129.127 Y84.954 E0.10033
G1 X129.426 Y85.257 E0.01509
G1 X127.151 Y87.532 E0.11395
M204 S1000
G1 F8640.000
G1 X129.426 Y85.257 E-0.74290
G1 X129.374 Y85.204 E-0.01710
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X128.664 Y87.223
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X128.113 Y87.774 E0.02759
G1 X127.515 Y87.771 E0.02120
G1 X129.725 Y85.560 E0.11071
G1 X130.024 Y85.864 E0.01509
G1 X128.918 Y86.969 E0.05539
G1 X129.516 Y86.974 E0.02119
G1 X130.323 Y86.167 E0.04041
G1 X130.622 Y86.470 E0.01509
G1 X129.933 Y87.160 E0.03454
M204 S1000
G1 X130.690 Y87.491 F10800.000
G1 F2400.000
G1 X130.510 Y87.668 E0.00754
G1 X130.505 Y88.298 E0.01874
G1 F8640.000
G1 X130.510 Y87.668 E-0.14539
G1 X130.690 Y87.491 E-0.05845
G1 E-0.59616 F2100.00000
G1 Z12.600 F10800.000
G1 X132.204 Y88.308
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.209 Y87.680 E0.01870
G1 X132.031 Y87.500 E0.00753
G1 F8640.000
G1 X132.209 Y87.680 E-0.05843
G1 X132.204 Y88.308 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z12.600 F10800.000
G1 X136.146 Y88.007
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X136.986 Y87.167 E0.04164
M204 S1000
G1 F8640.000
G1 X136.146 Y88.007 E-0.27428
G1 E-0.52572 F2100.00000
G1 Z12.600 F10800.000
G1 X121.739 Y87.021
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.733 Y87.837 E0.00819
G1 F8640.000
G1 X121.739 Y87.021 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z12.600 F10800.000
G1 X119.282 Y87.822
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.286 Y87.204 E0.02058
G1 X119.087 Y87.002 E0.00944
G1 X119.640 Y87.088 F10800.000
M204 S1250
G1 F4800.000
G1 X122.860 Y83.868 E0.15413
G1 X122.275 Y83.871 E0.01978
G1 X119.488 Y86.658 E0.13341
G1 X119.248 Y86.415 E0.01158
G1 X118.758 Y86.898 E0.02331
G1 X118.668 Y86.898 E0.00304
G1 X121.691 Y83.875 E0.14469
G1 X121.106 Y83.879 E0.01978
G1 X118.091 Y86.894 E0.14432
G1 X117.515 Y86.890 E0.01952
G1 X120.522 Y83.882 E0.14396
G1 X119.937 Y83.886 E0.01978
G1 X116.123 Y87.700 E0.18259
G1 X116.700 Y87.704 E0.01954
G1 X116.975 Y87.429 E0.01316
M204 S1000
G1 F8640.000
G1 X116.700 Y87.704 E-0.08979
G1 X116.123 Y87.700 E-0.13330
G1 X117.767 Y86.056 E-0.53691
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X115.364 Y87.879
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X119.353 Y83.889 E0.19096
G1 X118.768 Y83.893 E0.01978
G1 X114.968 Y87.693 E0.18190
G1 X114.391 Y87.690 E0.01954
G1 X118.184 Y83.897 E0.18156
G1 X117.600 Y83.900 E0.01978
G1 X113.814 Y87.686 E0.18122
G1 X113.237 Y87.682 E0.01954
G1 X117.015 Y83.904 E0.18087
G1 X116.431 Y83.908 E0.01978
G1 X112.659 Y87.679 E0.18053
G1 X112.082 Y87.675 E0.01954
G1 X115.846 Y83.911 E0.18019
G1 X115.262 Y83.915 E0.01978
G1 X111.505 Y87.672 E0.17984
G1 X110.928 Y87.668 E0.01954
G1 X114.677 Y83.918 E0.17950
G1 X114.093 Y83.922 E0.01978
G1 X110.350 Y87.665 E0.17916
G1 X109.773 Y87.661 E0.01954
G1 X113.508 Y83.926 E0.17881
G1 X112.924 Y83.929 E0.01978
G1 X109.196 Y87.657 E0.17847
G1 X108.618 Y87.654 E0.01954
G1 X112.339 Y83.933 E0.17812
G1 X111.755 Y83.936 E0.01978
G1 X108.041 Y87.650 E0.17778
G1 X107.464 Y87.647 E0.01954
G1 X111.171 Y83.940 E0.17744
G1 X110.586 Y83.944 E0.01978
G1 X106.887 Y87.643 E0.17709
G1 X106.309 Y87.640 E0.01954
G1 X110.002 Y83.947 E0.17675
G1 X109.417 Y83.951 E0.01978
G1 X106.027 Y87.341 E0.16231
G1 X106.027 Y86.761 E0.01966
G1 X108.833 Y83.954 E0.13433
G1 X108.248 Y83.958 E0.01978
G1 X106.027 Y86.180 E0.10635
G1 X106.027 Y85.599 E0.01966
G1 X107.664 Y83.962 E0.07837
G1 X107.079 Y83.965 E0.01978
G1 X106.027 Y85.018 E0.05040
G1 X106.027 Y84.437 E0.01966
G1 X106.679 Y83.785 E0.03124
M204 S1000
G1 F8640.000
G1 X106.027 Y84.437 E-0.21312
G1 X106.027 Y85.018 E-0.13412
G1 X107.079 Y83.965 E-0.34378
G1 X107.378 Y83.963 E-0.06899
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X153.339 Y84.657
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X164.108 Y84.590 E0.36451
G1 X164.114 Y85.411 E0.02776
G1 X165.897 Y85.398 E0.06036
G1 X165.891 Y84.579 E0.02771
G1 X166.699 Y84.574 E0.02735
G1 X166.705 Y85.392 E0.02769
G1 X169.815 Y85.371 E0.10527
G1 X169.809 Y84.555 E0.02760
G1 X170.590 Y84.550 E0.02643
G1 X170.596 Y85.365 E0.02758
G1 X174.649 Y85.337 E0.13720
G1 X174.643 Y84.525 E0.02747
G1 X177.570 Y84.507 E0.09907
G1 X177.576 Y85.316 E0.02739
G1 X179.194 Y85.305 E0.05478
G1 X179.188 Y84.497 E0.02734
G1 X179.202 Y84.497 E0.00047
G1 X179.207 Y85.305 E0.02734
G1 X182.626 Y85.281 E0.11572
G1 X182.620 Y84.476 E0.02725
G1 X182.776 Y84.475 E0.00528
G1 X182.782 Y85.280 E0.02724
G1 X185.640 Y85.260 E0.09673
G1 X185.634 Y84.457 E0.02716
G1 X185.795 Y84.456 E0.00547
G1 X185.801 Y85.259 E0.02716
G1 X187.569 Y85.246 E0.05986
G1 X187.564 Y84.445 E0.02711
G1 X188.076 Y84.442 E0.01734
G1 X188.076 Y88.811 E0.14787
G1 X153.339 Y88.596 E1.17582
G1 X153.339 Y84.717 E0.13130
M204 S1000
G1 F8640.000
G1 X156.631 Y84.678 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X179.612 Y84.895
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.544 Y84.888 E0.03155
G1 X180.538 Y84.082 E0.02730
G1 X181.253 Y84.077 E0.02421
G1 X181.259 Y84.883 E0.02729
G1 X182.216 Y84.877 E0.03240
G1 X182.210 Y84.071 E0.02726
G1 X183.180 Y84.065 E0.03283
G1 X183.186 Y84.870 E0.02723
G1 X184.140 Y84.863 E0.03229
G1 X184.134 Y84.060 E0.02720
G1 X184.266 Y84.059 E0.00447
G1 X184.272 Y84.862 E0.02720
G1 X185.230 Y84.856 E0.03241
G1 X185.224 Y84.053 E0.02717
G1 X186.200 Y84.047 E0.03303
G1 X186.205 Y84.849 E0.02715
G1 X187.159 Y84.842 E0.03230
G1 X187.154 Y84.041 E0.02712
G1 X188.483 Y84.033 E0.04500
G1 X188.483 Y89.220 E0.17560
G1 X152.932 Y89.001 E1.20338
G1 X152.932 Y84.252 E0.16072
G1 X164.512 Y84.181 E0.39197
G1 X164.518 Y85.001 E0.02775
G1 X165.487 Y84.994 E0.03280
G1 X165.481 Y84.175 E0.02772
G1 X167.103 Y84.165 E0.05490
G1 X167.109 Y84.982 E0.02768
G1 X168.078 Y84.976 E0.03280
G1 X168.072 Y84.159 E0.02765
G1 X168.430 Y84.157 E0.01212
G1 X168.436 Y84.973 E0.02764
G1 X169.405 Y84.966 E0.03280
G1 X169.399 Y84.151 E0.02761
G1 X170.994 Y84.141 E0.05399
G1 X171.000 Y84.955 E0.02757
G1 X171.999 Y84.948 E0.03381
G1 X171.993 Y84.135 E0.02754
G1 X172.427 Y84.132 E0.01469
G1 X172.433 Y84.945 E0.02753
G1 X173.274 Y84.939 E0.02846
G1 X173.268 Y84.127 E0.02751
G1 X173.291 Y84.127 E0.00078
G1 X173.297 Y84.939 E0.02751
G1 X174.239 Y84.933 E0.03189
G1 X174.233 Y84.121 E0.02748
G1 X177.222 Y84.102 E0.10117
G1 F1800.000
G1 X177.284 Y84.102 E0.00305
G1 F1500.000
G1 X177.956 Y84.098 E0.02275
G1 F1800.000
G1 X177.974 Y84.098 E0.00091
G1 X177.977 Y84.481 E0.01905
G1 F1500.000
G1 X177.980 Y84.906 E0.01439
G1 X178.784 Y84.901 E0.02722
G1 X178.781 Y84.476 E0.01439
G1 F1800.000
G1 X178.787 Y84.093 E0.01902
G1 F1500.000
G1 X179.606 Y84.088 E0.02773
G1 X179.611 Y84.835 E0.02530
M204 S1000
G1 X179.719 Y85.280 F10800.000
G1 F8640.000
G1 X180.544 Y84.888 E-0.21565
G1 X180.538 Y84.082 E-0.18626
G1 X181.253 Y84.077 E-0.16515
G1 X181.259 Y84.883 E-0.18613
G1 X181.288 Y84.883 E-0.00681
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X180.903 Y85.089
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X180.897 Y84.283 E0.02066
G1 F8640.000
G1 X180.903 Y85.089 E-0.18619
G1 E-0.61381 F2100.00000
G1 Z12.600 F10800.000
G1 X187.821 Y84.647
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.823 Y85.448 E0.00689
G1 F8640.000
G1 X187.821 Y84.647 E-0.18488
G1 E-0.61512 F2100.00000
G1 Z12.600 F10800.000
G1 X187.125 Y88.683
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.771 Y88.037 E0.03090
G1 X187.771 Y87.454 E0.01974
G1 X186.728 Y88.497 E0.04993
G1 X186.148 Y88.494 E0.01962
G1 X187.771 Y86.871 E0.07767
G1 X187.771 Y86.288 E0.01974
G1 X185.569 Y88.490 E0.10541
G1 X184.989 Y88.486 E0.01962
G1 X187.722 Y85.754 E0.13081
G1 X187.446 Y85.755 E0.00934
G1 X187.445 Y85.553 E0.00684
G1 X187.339 Y85.553 E0.00358
G1 X184.410 Y88.483 E0.14023
G1 X183.830 Y88.479 E0.01962
G1 X186.752 Y85.557 E0.13987
G1 X186.165 Y85.561 E0.01988
G1 X183.251 Y88.476 E0.13950
G1 X182.671 Y88.472 E0.01962
G1 X185.578 Y85.566 E0.13913
G1 X184.991 Y85.570 E0.01988
G1 X182.092 Y88.468 E0.13876
G1 X181.512 Y88.465 E0.01962
G1 X184.403 Y85.574 E0.13839
G1 X183.816 Y85.578 E0.01988
G1 X180.933 Y88.461 E0.13803
G1 X180.353 Y88.458 E0.01962
G1 X183.229 Y85.582 E0.13766
G1 X182.642 Y85.586 E0.01988
G1 X179.774 Y88.454 E0.13729
G1 X179.194 Y88.451 E0.01962
G1 X182.055 Y85.590 E0.13692
G1 X181.467 Y85.594 E0.01988
G1 X178.615 Y88.447 E0.13655
G1 X178.035 Y88.443 E0.01962
G1 X181.065 Y85.414 E0.14502
M204 S1000
G1 F8640.000
G1 X178.737 Y87.741 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X180.256 Y86.100
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X178.507 Y85.631 E0.11440
G1 X177.256 Y85.640 E0.07905
G1 X177.254 Y85.296 E0.02177
G1 X175.558 Y84.841 E0.11089
G1 X174.967 Y84.845 E0.03736
G1 X174.969 Y85.191 E0.02184
G1 X179.641 Y86.442 E0.30555
G1 X179.245 Y86.844 E0.03560
G1 X174.818 Y85.657 E0.28957
G1 X174.253 Y85.661 E0.03571
G1 X174.254 Y85.859 E0.01250
G1 X174.469 Y86.071 E0.01907
G1 X178.850 Y87.245 E0.28652
G1 X178.640 Y87.457 E0.01883
G1 X177.771 Y87.463 E0.05490
G1 X175.176 Y86.767 E0.16980
G1 X175.882 Y87.464 E0.06267
G1 X176.647 Y87.669 E0.05004
G1 F8640.000
G1 X175.882 Y87.464 E-0.18288
G1 X175.176 Y86.767 E-0.22902
G1 X176.632 Y87.158 E-0.34810
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X177.274 Y88.622
G1 Z12.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.011 Y87.885 E0.03528
G1 X177.424 Y87.889 E0.01988
G1 X176.876 Y88.436 E0.02620
G1 X176.297 Y88.433 E0.01962
G1 X176.836 Y87.893 E0.02583
G1 X176.249 Y87.897 E0.01988
G1 X175.717 Y88.429 E0.02546
G1 X175.138 Y88.425 E0.01962
G1 X175.692 Y87.871 E0.02653
G1 X175.398 Y87.582 E0.01396
G1 X174.558 Y88.422 E0.04021
G1 X173.979 Y88.418 E0.01962
G1 X175.105 Y87.292 E0.05390
G1 X174.811 Y87.003 E0.01396
G1 X173.399 Y88.415 E0.06759
G1 X172.820 Y88.411 E0.01962
G1 X174.518 Y86.713 E0.08127
G1 X174.224 Y86.424 E0.01396
G1 X172.240 Y88.408 E0.09496
G1 X171.661 Y88.404 E0.01962
G1 X173.930 Y86.134 E0.10865
G1 X173.832 Y86.037 E0.00467
G1 X173.829 Y85.652 E0.01304
G1 X171.081 Y88.400 E0.13155
G1 X170.502 Y88.397 E0.01962
G1 X173.247 Y85.652 E0.13140
G1 X172.660 Y85.656 E0.01988
G1 X169.922 Y88.393 E0.13103
G1 X169.343 Y88.390 E0.01962
G1 X172.072 Y85.660 E0.13066
G1 X171.485 Y85.664 E0.01988
G1 X168.763 Y88.386 E0.13029
G1 X168.184 Y88.383 E0.01962
G1 X170.898 Y85.668 E0.12993
G1 X170.644 Y85.670 E0.00860
G1 X170.576 Y85.737 E0.00322
G1 X170.411 Y86.067 E0.01249
G1 X170.081 Y85.902 E0.01251
G1 X167.604 Y88.379 E0.11856
G1 X167.025 Y88.375 E0.01962
G1 X169.692 Y85.708 E0.12769
G1 X169.631 Y85.677 E0.00232
G1 X169.136 Y85.681 E0.01674
G1 X166.445 Y88.372 E0.12882
G1 X165.866 Y88.368 E0.01962
G1 X168.549 Y85.685 E0.12845
G1 X167.962 Y85.689 E0.01988
G1 X165.286 Y88.365 E0.12808
G1 X164.707 Y88.361 E0.01962
G1 X167.375 Y85.693 E0.12772
G1 X166.788 Y85.697 E0.01988
G1 X164.127 Y88.357 E0.12735
G1 X163.548 Y88.354 E0.01962
G1 X165.987 Y85.915 E0.11674
G1 X165.773 Y85.704 E0.01017
G1 X165.613 Y85.705 E0.00540
G1 X162.968 Y88.350 E0.12661
G1 X162.389 Y88.347 E0.01962
G1 X165.026 Y85.709 E0.12624
G1 X164.439 Y85.714 E0.01988
G1 X161.809 Y88.343 E0.12588
G1 X161.230 Y88.340 E0.01962
G1 X163.852 Y85.718 E0.12551
G1 X163.811 Y85.718 E0.00139
G1 X163.807 Y85.179 E0.01823
G1 X160.650 Y88.336 E0.15110
G1 X160.071 Y88.332 E0.01962
G1 X163.504 Y84.899 E0.16433
G1 X162.917 Y84.903 E0.01986
G1 X159.491 Y88.329 E0.16399
G1 X158.912 Y88.325 E0.01962
G1 X162.330 Y84.907 E0.16364
G1 X161.744 Y84.910 E0.01986
G1 X158.332 Y88.322 E0.16330
G1 X157.753 Y88.318 E0.01962
G1 X161.157 Y84.914 E0.16295
G1 X160.570 Y84.918 E0.01986
G1 X157.173 Y88.314 E0.16261
G1 X156.594 Y88.311 E0.01962
G1 X159.983 Y84.921 E0.16226
G1 X159.397 Y84.925 E0.01986
G1 X156.014 Y88.307 E0.16192
G1 X155.435 Y88.304 E0.01962
G1 X158.810 Y84.928 E0.16157
G1 X158.223 Y84.932 E0.01986
G1 X154.855 Y88.300 E0.16123
G1 X154.276 Y88.297 E0.01962
G1 X157.637 Y84.936 E0.16088
G1 X157.050 Y84.939 E0.01986
G1 X153.696 Y88.293 E0.16054
G1 X153.645 Y88.293 E0.00175
G1 X153.645 Y87.761 E0.01798
G1 X156.463 Y84.943 E0.13492
G1 X155.877 Y84.947 E0.01986
G1 X153.645 Y87.178 E0.10684
G1 X153.645 Y86.595 E0.01974
G1 X155.290 Y84.950 E0.07875
G1 X154.703 Y84.954 E0.01986
G1 X153.645 Y86.012 E0.05067
G1 X153.645 Y85.429 E0.01974
G1 X154.301 Y84.773 E0.03140
M204 S1000
G1 F8640.000
G1 X153.645 Y85.429 E-0.21422
G1 X153.645 Y86.012 E-0.13464
G1 X154.703 Y84.954 E-0.34562
G1 X154.987 Y84.952 E-0.06552
G1 E-0.04000 F2100.00000
G1 Z12.600 F10800.000
G1 X166.102 Y85.600
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.301 Y85.398 E0.00945
G1 X166.297 Y84.780 E0.02060
G1 F8640.000
G1 X166.301 Y85.398 E-0.14268
G1 X166.102 Y85.600 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z12.600 F10800.000
G1 X170.103 Y85.572
G1 Z12.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X170.189 Y85.401 E0.00541
G1 X170.205 Y85.385 E0.00073
G1 X170.201 Y84.756 E0.01953
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.2


G1 F8640.000
G1 X170.205 Y85.385 E-0.14507
G1 X170.189 Y85.401 E-0.00544
G1 E-0.64949 F2100.00000
G1 Z12.600 F10800.000
;AFTER_LAYER_CHANGE
;12.2
G1 X138.789 Y87.344
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X136.895 Y87.330 E0.06410
G1 X136.889 Y88.134 E0.02719
G1 X135.740 Y88.127 E0.03890
G1 X135.746 Y87.322 E0.02723
G1 X128.785 Y87.274 E0.23564
G1 X128.779 Y88.084 E0.02742
G1 X127.024 Y88.073 E0.05941
G1 X127.029 Y87.261 E0.02747
G1 X125.273 Y87.249 E0.05944
G1 X125.267 Y88.062 E0.02752
G1 X123.775 Y88.053 E0.05052
G1 X123.781 Y87.239 E0.02756
G1 X122.000 Y87.226 E0.06029
G1 X121.994 Y88.042 E0.02761
G1 X121.466 Y88.039 E0.01787
G1 X121.472 Y87.223 E0.02762
G1 X119.689 Y87.210 E0.06036
G1 X119.683 Y88.028 E0.02767
G1 X118.875 Y88.023 E0.02734
G1 X118.881 Y87.204 E0.02770
G1 X117.098 Y87.192 E0.06036
G1 X117.092 Y88.012 E0.02774
G1 X105.720 Y87.941 E0.38494
G1 X105.720 Y83.668 E0.14463
G1 X140.457 Y83.454 E1.17582
G1 X140.457 Y88.156 E0.15916
G1 X138.783 Y88.146 E0.05665
G1 X138.788 Y87.404 E0.02511
M204 S1000
G1 X138.379 Y87.748 F10800.000
M204 S800
G1 F1500.000
G1 X137.299 Y87.740 E0.03654
G1 X137.294 Y88.543 E0.02718
G1 X135.330 Y88.531 E0.06646
G1 X135.336 Y87.727 E0.02724
G1 X134.259 Y87.719 E0.03645
G1 X134.253 Y88.525 E0.02727
G1 X133.518 Y88.520 E0.02489
G1 X133.524 Y87.714 E0.02729
G1 X132.590 Y87.707 E0.03162
G1 X132.584 Y88.514 E0.02731
G1 X131.819 Y88.510 E0.02590
G1 X131.825 Y87.702 E0.02734
G1 X130.891 Y87.696 E0.03162
G1 X130.885 Y88.504 E0.02736
G1 X130.120 Y88.499 E0.02590
G1 X130.126 Y87.690 E0.02738
G1 X129.189 Y87.684 E0.03171
G1 X129.183 Y88.493 E0.02741
G1 X126.614 Y88.477 E0.08697
G1 X126.619 Y87.666 E0.02748
G1 X125.677 Y87.659 E0.03189
G1 X125.672 Y88.472 E0.02751
G1 X123.365 Y88.457 E0.07807
G1 X123.371 Y87.643 E0.02757
G1 X122.404 Y87.636 E0.03273
G1 X122.398 Y88.451 E0.02760
G1 X121.056 Y88.443 E0.04543
G1 X121.062 Y87.627 E0.02763
G1 X120.093 Y87.620 E0.03280
G1 X120.087 Y88.437 E0.02766
G1 X118.465 Y88.427 E0.05490
G1 X118.471 Y87.609 E0.02771
G1 X117.502 Y87.602 E0.03280
G1 X117.496 Y88.421 E0.02773
G1 X105.313 Y88.346 E0.41240
G1 X105.313 Y83.264 E0.17202
G1 X140.864 Y83.044 E1.20338
G1 X140.864 Y88.566 E0.18689
G1 X138.373 Y88.550 E0.08430
G1 X138.378 Y87.808 E0.02512
M204 S1000
G1 X138.218 Y87.382 F10800.000
G1 X138.909 Y87.561
M204 S1250
G1 F4800.000
G1 X139.192 Y87.843 E0.01410
G1 X139.796 Y87.847 E0.02135
G1 X136.557 Y84.608 E0.16175
G1 X137.162 Y84.612 E0.02136
G1 X140.151 Y87.601 E0.14929
G1 X140.151 Y87.001 E0.02121
G1 X137.767 Y84.617 E0.11907
G1 X138.372 Y84.621 E0.02136
G1 X140.151 Y86.400 E0.08886
G1 X140.151 Y85.799 E0.02121
G1 X138.977 Y84.625 E0.05865
G1 X139.582 Y84.629 E0.02136
G1 X140.334 Y85.382 E0.03758
M204 S1000
G1 X140.334 Y84.405 F10800.000
M204 S1250
G1 F4800.000
G1 X139.693 Y83.764 E0.03069
G1 X139.118 Y83.767 E0.01949
G1 X139.572 Y84.222 E0.02177
G1 X138.989 Y84.218 E0.01975
G1 X138.542 Y83.771 E0.02140
G1 X137.966 Y83.774 E0.01949
G1 X138.405 Y84.214 E0.02104
G1 X137.822 Y84.210 E0.01975
G1 X137.390 Y83.778 E0.02067
G1 X136.814 Y83.782 E0.01949
G1 X137.239 Y84.206 E0.02031
G1 X136.655 Y84.202 E0.01975
G1 X136.239 Y83.785 E0.01994
G1 X135.663 Y83.789 E0.01949
G1 X136.072 Y84.198 E0.01958
G1 X135.488 Y84.194 E0.01975
G1 X135.087 Y83.792 E0.01921
G1 X134.511 Y83.796 E0.01949
G1 X134.905 Y84.189 E0.01884
G1 X134.321 Y84.185 E0.01975
G1 X133.935 Y83.799 E0.01848
G1 X133.360 Y83.803 E0.01949
G1 X133.738 Y84.181 E0.01811
G1 X133.698 Y84.181 E0.00135
G1 X133.497 Y84.263 E0.00735
G1 X133.367 Y84.390 E0.00615
G1 X132.784 Y83.806 E0.02794
G1 X132.208 Y83.810 E0.01949
G1 X133.076 Y84.678 E0.04154
G1 X132.784 Y84.966 E0.01387
G1 X131.632 Y83.814 E0.05514
G1 X131.056 Y83.817 E0.01949
G1 X132.492 Y85.253 E0.06874
G1 X132.201 Y85.541 E0.01387
G1 X130.481 Y83.821 E0.08234
G1 X129.905 Y83.824 E0.01949
G1 X131.909 Y85.828 E0.09594
G1 X131.617 Y86.116 E0.01387
G1 X129.329 Y83.828 E0.10954
G1 X128.753 Y83.831 E0.01949
G1 X131.375 Y86.453 E0.12552
G1 X131.359 Y86.986 E0.01805
G1 X131.329 Y86.986 E0.00102
G1 X131.088 Y86.745 E0.01154
G1 X131.089 Y86.482 E0.00890
G1 X131.008 Y86.281 E0.00735
G1 X128.986 Y84.231 E0.09746
G1 X128.786 Y84.147 E0.00735
G1 X128.487 Y84.144 E0.01013
G1 X128.177 Y83.835 E0.01482
G1 X127.602 Y83.838 E0.01949
G1 X127.903 Y84.140 E0.01445
G1 X127.320 Y84.136 E0.01975
G1 X127.026 Y83.842 E0.01409
G1 X126.450 Y83.846 E0.01949
G1 X126.737 Y84.132 E0.01372
G1 X126.153 Y84.128 E0.01975
G1 X125.874 Y83.849 E0.01336
G1 X125.298 Y83.853 E0.01949
G1 X125.570 Y84.124 E0.01299
G1 X124.986 Y84.120 E0.01975
G1 X124.722 Y83.856 E0.01262
G1 X124.147 Y83.860 E0.01949
G1 X124.403 Y84.116 E0.01226
G1 X123.819 Y84.112 E0.01975
G1 X123.571 Y83.863 E0.01189
G1 X122.995 Y83.867 E0.01949
G1 X123.315 Y84.187 E0.01532
G1 X123.020 Y84.472 E0.01387
G1 X122.419 Y83.871 E0.02878
G1 X121.843 Y83.874 E0.01949
G1 X122.729 Y84.759 E0.04238
G1 X122.437 Y85.047 E0.01387
G1 X121.268 Y83.878 E0.05598
G1 X120.692 Y83.881 E0.01949
G1 X122.145 Y85.335 E0.06957
G1 X121.854 Y85.622 E0.01387
G1 X120.116 Y83.885 E0.08317
G1 X119.540 Y83.888 E0.01949
G1 X121.562 Y85.910 E0.09677
G1 X121.270 Y86.198 E0.01387
G1 X118.964 Y83.892 E0.11037
G1 X118.389 Y83.895 E0.01949
G1 X121.168 Y86.675 E0.13306
G1 X121.167 Y86.915 E0.00812
G1 X120.827 Y86.913 E0.01151
G1 X117.813 Y83.899 E0.14427
G1 X117.237 Y83.903 E0.01949
G1 X120.243 Y86.909 E0.14390
G1 X119.730 Y86.905 E0.01736
G1 X119.247 Y86.415 E0.02330
G1 X119.208 Y86.453 E0.00184
G1 X116.661 Y83.906 E0.12192
G1 X116.085 Y83.910 E0.01949
G1 X118.916 Y86.741 E0.13552
G1 X118.757 Y86.898 E0.00760
G1 X118.493 Y86.896 E0.00893
G1 X115.510 Y83.913 E0.14280
G1 X114.934 Y83.917 E0.01949
G1 X117.909 Y86.892 E0.14244
G1 X117.326 Y86.888 E0.01975
G1 X114.358 Y83.920 E0.14207
G1 X113.782 Y83.924 E0.01949
G1 X116.794 Y86.936 E0.14418
G1 X116.790 Y87.511 E0.01948
G1 X113.206 Y83.927 E0.17155
G1 X112.631 Y83.931 E0.01949
G1 X116.402 Y87.702 E0.18051
G1 X115.819 Y87.698 E0.01973
G1 X112.055 Y83.935 E0.18017
G1 X111.479 Y83.938 E0.01949
G1 X115.236 Y87.695 E0.17983
G1 X114.653 Y87.691 E0.01973
G1 X110.903 Y83.942 E0.17949
G1 X110.327 Y83.945 E0.01949
G1 X114.070 Y87.688 E0.17914
G1 X113.487 Y87.684 E0.01973
G1 X109.752 Y83.949 E0.17880
G1 X109.176 Y83.952 E0.01949
G1 X112.904 Y87.680 E0.17846
G1 X112.321 Y87.677 E0.01973
G1 X108.600 Y83.956 E0.17811
G1 X108.024 Y83.959 E0.01949
G1 X111.738 Y87.673 E0.17777
G1 X111.155 Y87.670 E0.01973
G1 X107.448 Y83.963 E0.17743
G1 X106.873 Y83.967 E0.01949
G1 X110.572 Y87.666 E0.17709
G1 X109.989 Y87.662 E0.01973
G1 X106.297 Y83.970 E0.17674
G1 X106.025 Y83.972 E0.00920
G1 X106.025 Y84.278 E0.01036
G1 X109.406 Y87.659 E0.16184
G1 X108.823 Y87.655 E0.01973
G1 X106.025 Y84.857 E0.13393
G1 X106.025 Y85.437 E0.01961
G1 X108.240 Y87.652 E0.10603
G1 X107.657 Y87.648 E0.01973
G1 X106.025 Y86.016 E0.07812
G1 X106.025 Y86.595 E0.01961
G1 X107.074 Y87.644 E0.05022
G1 X106.491 Y87.641 E0.01973
G1 X105.842 Y86.991 E0.03108
M204 S1000
G1 F8640.000
G1 X106.491 Y87.641 E-0.21201
G1 X107.074 Y87.644 E-0.13461
G1 X106.025 Y86.595 E-0.34256
G1 X106.025 Y86.289 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X119.086 Y87.002
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.285 Y87.204 E0.00944
G1 X119.280 Y87.822 E0.02058
G1 F8640.000
G1 X119.285 Y87.204 E-0.14259
G1 X119.086 Y87.002 E-0.06542
G1 E-0.59199 F2100.00000
G1 Z12.800 F10800.000
G1 X124.506 Y87.935
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X123.902 Y87.332 E0.02936
M204 S1000
G1 F8640.000
G1 X124.506 Y87.935 E-0.19713
G1 E-0.60287 F2100.00000
G1 Z12.800 F10800.000
G1 X121.732 Y87.837
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.737 Y87.021 E0.00819
M73 Q97 S11
G1 X122.509 Y87.108 F10800.000
M204 S1250
G1 F4800.000
G1 X121.723 Y86.322 E0.03819
G1 X122.018 Y86.032 E0.01422
G1 X122.913 Y86.927 E0.04354
G1 X123.502 Y86.931 E0.02026
G1 X122.312 Y85.742 E0.05786
G1 X122.607 Y85.451 E0.01422
G1 X124.910 Y87.755 E0.11202
G1 X124.964 Y87.755 E0.00186
G1 X124.968 Y87.228 E0.01814
G1 X122.901 Y85.161 E0.10051
G1 X123.196 Y84.870 E0.01422
G1 X125.269 Y86.944 E0.10084
G1 X125.858 Y86.948 E0.02026
G1 X123.490 Y84.580 E0.11516
G1 X123.584 Y84.517 E0.00388
G1 X124.015 Y84.520 E0.01484
G1 X126.632 Y87.137 E0.12724
M204 S1000
G1 F8640.000
G1 X124.304 Y84.809 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X128.037 Y87.957
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X124.604 Y84.524 E0.16694
G1 X125.193 Y84.529 E0.02026
G1 X128.441 Y87.776 E0.15795
G1 X128.476 Y87.777 E0.00118
G1 X128.480 Y87.230 E0.01881
G1 X125.782 Y84.533 E0.13117
G1 X126.371 Y84.537 E0.02026
G1 X128.803 Y86.969 E0.11827
G1 X129.392 Y86.973 E0.02026
G1 X126.960 Y84.541 E0.11827
G1 X127.550 Y84.545 E0.02026
G1 X129.981 Y86.977 E0.11827
G1 X130.570 Y86.981 E0.02026
G1 X128.139 Y84.549 E0.11827
G1 X128.702 Y84.553 E0.01939
G1 X128.746 Y84.571 E0.00162
G1 X130.864 Y86.690 E0.10302
M204 S1000
G1 X130.689 Y87.491 F10800.000
G1 F2400.000
G1 X130.508 Y87.668 E0.00754
G1 X130.504 Y88.298 E0.01874
G1 F8640.000
G1 X130.508 Y87.668 E-0.14539
G1 X130.689 Y87.491 E-0.05845
G1 E-0.59616 F2100.00000
G1 Z12.800 F10800.000
G1 X136.354 Y88.008
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X135.867 Y87.521 E0.02434
M204 S1000
G1 F8640.000
G1 X136.354 Y88.008 E-0.15911
G1 E-0.64089 F2100.00000
G1 Z12.800 F10800.000
G1 X133.893 Y87.513
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.887 Y88.319 E0.02199
G1 F8640.000
G1 X133.893 Y87.513 E-0.18608
G1 E-0.61392 F2100.00000
G1 Z12.800 F10800.000
G1 X132.203 Y88.308
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.207 Y87.680 E0.01870
G1 X132.030 Y87.500 E0.00753
G1 F8640.000
G1 X132.207 Y87.680 E-0.05843
G1 X132.203 Y88.308 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z12.800 F10800.000
G1 X131.695 Y86.353
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.335 Y86.993 E0.03196
G1 X132.940 Y86.998 E0.02136
G1 X132.127 Y86.185 E0.04059
G1 X132.430 Y85.887 E0.01500
G1 X133.545 Y87.002 E0.05570
G1 X134.150 Y87.006 E0.02136
G1 X132.732 Y85.588 E0.07081
G1 X133.035 Y85.290 E0.01500
G1 X134.755 Y87.010 E0.08591
G1 X135.360 Y87.014 E0.02136
G1 X133.337 Y84.992 E0.10102
G1 X133.640 Y84.694 E0.01500
G1 X136.588 Y87.642 E0.14724
G1 X136.592 Y87.045 E0.02107
G1 X134.138 Y84.591 E0.12256
G1 X134.743 Y84.595 E0.02136
G1 X137.174 Y87.027 E0.12146
G1 X137.779 Y87.031 E0.02136
G1 X135.348 Y84.600 E0.12146
G1 X135.953 Y84.604 E0.02136
G1 X138.569 Y87.220 E0.13067
M204 S1000
G1 F8640.000
G1 X136.241 Y84.893 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X164.112 Y85.411
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X165.896 Y85.398 E0.06036
G1 X165.890 Y84.579 E0.02771
G1 X166.698 Y84.574 E0.02735
G1 X166.703 Y85.392 E0.02769
G1 X169.814 Y85.371 E0.10528
G1 X169.808 Y84.555 E0.02760
G1 X170.427 Y84.551 E0.02098
G1 X170.433 Y85.366 E0.02759
G1 X174.647 Y85.337 E0.14265
G1 X174.642 Y84.525 E0.02747
G1 X180.900 Y84.487 E0.21183
G1 X180.905 Y85.293 E0.02730
G1 X182.705 Y85.280 E0.06093
G1 X182.700 Y84.476 E0.02724
G1 X182.716 Y84.475 E0.00054
G1 X182.721 Y85.280 E0.02724
G1 X185.710 Y85.259 E0.10116
G1 X185.704 Y84.457 E0.02716
G1 X185.744 Y84.457 E0.00134
G1 X185.749 Y85.259 E0.02716
G1 X187.542 Y85.247 E0.06068
G1 X187.537 Y84.446 E0.02711
G1 X188.075 Y84.442 E0.01822
G1 X188.075 Y88.811 E0.14787
G1 X153.338 Y88.596 E1.17582
G1 X153.338 Y84.657 E0.13333
G1 X164.107 Y84.590 E0.36451
G1 X164.112 Y85.351 E0.02573
M204 S1000
G1 X164.517 Y85.001 F10800.000
M204 S800
G1 F1500.000
G1 X165.486 Y84.994 E0.03280
G1 X165.480 Y84.175 E0.02772
G1 X167.102 Y84.165 E0.05490
G1 X167.108 Y84.982 E0.02768
G1 X168.077 Y84.976 E0.03280
G1 X168.071 Y84.159 E0.02765
G1 X168.429 Y84.157 E0.01212
G1 X168.435 Y84.973 E0.02764
G1 X169.404 Y84.966 E0.03280
G1 X169.398 Y84.151 E0.02761
G1 X170.832 Y84.142 E0.04853
G1 X170.837 Y84.956 E0.02757
G1 X171.924 Y84.949 E0.03679
G1 X171.918 Y84.135 E0.02754
G1 X172.456 Y84.132 E0.01820
G1 X172.462 Y84.945 E0.02753
G1 X174.237 Y84.933 E0.06011
G1 X174.232 Y84.121 E0.02748
G1 X180.031 Y84.085 E0.19631
G1 F1800.000
G1 X180.113 Y84.084 E0.00406
G1 F1500.000
G1 X181.304 Y84.077 E0.04031
G1 X181.309 Y84.883 E0.02728
G1 X182.295 Y84.876 E0.03337
G1 X182.290 Y84.071 E0.02726
G1 X183.120 Y84.066 E0.02809
G1 X183.125 Y84.870 E0.02723
G1 X184.109 Y84.863 E0.03329
G1 X184.103 Y84.060 E0.02721
G1 X184.313 Y84.058 E0.00710
G1 X184.318 Y84.862 E0.02720
G1 X185.300 Y84.855 E0.03322
G1 X185.294 Y84.052 E0.02717
G1 X186.148 Y84.047 E0.02890
G1 X186.154 Y84.849 E0.02715
G1 X187.132 Y84.842 E0.03312
G1 X187.127 Y84.041 E0.02712
G1 X188.482 Y84.033 E0.04587
G1 X188.482 Y89.220 E0.17560
G1 X152.931 Y89.001 E1.20338
M73 P97 R11
G1 X152.931 Y84.252 E0.16072
G1 X164.511 Y84.181 E0.39197
G1 X164.516 Y84.941 E0.02572
M204 S1000
G1 X164.711 Y85.350 F10800.000
G1 X163.991 Y85.496
M204 S1250
G1 F4800.000
G1 X163.395 Y84.900 E0.02853
G1 X162.822 Y84.904 E0.01940
G1 X166.289 Y88.371 E0.16597
G1 X166.869 Y88.374 E0.01964
G1 X164.210 Y85.715 E0.12730
G1 X164.783 Y85.711 E0.01938
G1 X167.449 Y88.378 E0.12766
G1 X168.030 Y88.382 E0.01964
G1 X165.355 Y85.707 E0.12802
G1 X165.771 Y85.704 E0.01409
G1 X166.262 Y86.188 E0.02331
G1 X166.336 Y86.112 E0.00361
G1 X168.610 Y88.385 E0.10883
G1 X169.190 Y88.389 E0.01964
G1 X166.623 Y85.821 E0.12289
G1 X166.745 Y85.697 E0.00590
G1 X167.073 Y85.695 E0.01110
G1 X169.770 Y88.392 E0.12911
G1 X170.350 Y88.396 E0.01964
G1 X167.645 Y85.691 E0.12948
G1 X168.218 Y85.687 E0.01938
G1 X170.930 Y88.400 E0.12984
G1 X171.511 Y88.403 E0.01964
G1 X168.791 Y85.683 E0.13020
G1 X169.363 Y85.679 E0.01938
G1 X172.091 Y88.407 E0.13057
G1 X172.671 Y88.410 E0.01964
G1 X170.138 Y85.877 E0.12126
G1 X170.560 Y85.874 E0.01429
G1 X170.559 Y85.722 E0.00516
G1 X173.251 Y88.414 E0.12887
G1 X173.831 Y88.417 E0.01964
G1 X171.081 Y85.667 E0.13166
G1 X171.654 Y85.663 E0.01938
G1 X174.412 Y88.421 E0.13202
G1 X174.992 Y88.425 E0.01964
G1 X172.226 Y85.659 E0.13239
G1 X172.799 Y85.655 E0.01938
G1 X175.756 Y88.613 E0.14157
M204 S1000
G1 F8640.000
G1 X173.429 Y86.285 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X176.997 Y87.666
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X175.425 Y84.942 E0.16984
G1 X175.424 Y84.842 E0.00541
G1 X175.893 Y84.839 E0.02530
G1 X177.409 Y87.465 E0.16374
G1 X177.934 Y87.462 E0.02836
G1 X176.418 Y84.836 E0.16372
G1 X176.943 Y84.833 E0.02837
G1 X178.459 Y87.458 E0.16369
G1 X178.984 Y87.454 E0.02836
G1 X177.469 Y84.830 E0.16367
G1 X177.994 Y84.826 E0.02837
G1 X179.510 Y87.451 E0.16364
G1 X180.035 Y87.447 E0.02836
G1 X178.520 Y84.823 E0.16361
G1 X179.045 Y84.820 E0.02837
G1 X180.560 Y87.443 E0.16359
G1 X181.085 Y87.440 E0.02836
G1 X179.571 Y84.817 E0.16356
G1 X180.096 Y84.813 E0.02837
G1 X181.565 Y87.358 E0.15869
G1 X181.898 Y87.021 E0.02558
G1 X181.085 Y85.613 E0.08777
G1 X181.610 Y85.610 E0.02836
G1 X182.231 Y86.684 E0.06697
G1 X182.563 Y86.347 E0.02558
G1 X182.136 Y85.606 E0.04617
G1 X182.661 Y85.602 E0.02836
G1 X182.998 Y86.187 E0.03646
G1 F8640.000
G1 X182.661 Y85.602 E-0.15592
G1 X182.136 Y85.606 E-0.12127
G1 X182.563 Y86.347 E-0.19745
G1 X182.231 Y86.684 E-0.10937
G1 X181.849 Y86.024 E-0.17600
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X187.806 Y84.647
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.809 Y85.448 E0.00860
G1 X187.953 Y86.394 F10800.000
M204 S1250
G1 F4800.000
G1 X187.113 Y85.555 E0.04017
G1 X186.541 Y85.559 E0.01938
G1 X187.769 Y86.787 E0.05881
G1 X187.769 Y87.364 E0.01952
G1 X185.968 Y85.563 E0.08622
G1 X185.396 Y85.567 E0.01938
G1 X187.769 Y87.941 E0.11363
G1 X187.769 Y88.504 E0.01906
G1 X184.823 Y85.571 E0.14071
G1 X184.250 Y85.575 E0.01938
G1 X187.176 Y88.500 E0.14002
G1 X186.595 Y88.496 E0.01964
G1 X183.678 Y85.579 E0.13966
G1 X183.527 Y85.580 E0.00510
G1 X183.530 Y85.969 E0.01319
G1 X183.511 Y85.989 E0.00091
G1 X186.015 Y88.493 E0.11987
G1 X185.435 Y88.489 E0.01964
G1 X183.225 Y86.279 E0.10580
G1 X182.938 Y86.569 E0.01380
G1 X184.855 Y88.486 E0.09173
G1 X184.275 Y88.482 E0.01964
G1 X182.652 Y86.860 E0.07767
G1 X182.366 Y87.150 E0.01380
G1 X183.694 Y88.478 E0.06360
G1 X183.114 Y88.475 E0.01964
G1 X182.080 Y87.440 E0.04953
G1 X181.793 Y87.730 E0.01380
G1 X182.534 Y88.471 E0.03546
G1 X181.954 Y88.468 E0.01964
G1 X181.348 Y87.861 E0.02902
G1 X180.775 Y87.865 E0.01938
G1 X181.374 Y88.464 E0.02865
G1 X180.794 Y88.460 E0.01964
G1 X180.203 Y87.869 E0.02829
G1 X179.630 Y87.873 E0.01938
G1 X180.213 Y88.457 E0.02793
G1 X179.633 Y88.453 E0.01964
G1 X179.057 Y87.877 E0.02756
G1 X178.893 Y87.879 E0.00556
G1 X178.896 Y88.293 E0.01401
G1 X179.053 Y88.450 E0.00752
G1 X177.891 Y88.441 E0.03932
G1 X178.077 Y88.627 E0.00888
M204 S1000
G1 X178.297 Y88.215 F10800.000
M204 S1250
G1 F4800.000
G1 X177.968 Y87.885 E0.01696
G1 X177.353 Y87.889 E0.02239
G1 X177.500 Y88.037 E0.00760
G1 X176.885 Y88.041 E0.02239
G1 X174.487 Y85.643 E0.12347
G1 X173.872 Y85.648 E0.02239
G1 X176.270 Y88.046 E0.12347
G1 X175.691 Y88.050 E0.02109
G1 X175.640 Y88.029 E0.00200
G1 X173.499 Y85.894 E0.11008
M204 S1000
G1 F8640.000
G1 X175.640 Y88.029 E-0.69812
G1 X175.691 Y88.050 E-0.01271
G1 X175.904 Y88.048 E-0.04916
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X172.194 Y85.150
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X172.189 Y84.337 E0.00883
G1 F8640.000
G1 X172.194 Y85.150 E-0.18784
G1 E-0.61216 F2100.00000
G1 Z12.800 F10800.000
G1 X170.119 Y84.757
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X170.125 Y85.572 E0.01442
G1 F8640.000
G1 X170.119 Y84.757 E-0.18823
G1 E-0.61177 F2100.00000
G1 Z12.800 F10800.000
G1 X166.295 Y84.780
G1 Z12.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.300 Y85.398 E0.02060
G1 X166.101 Y85.600 E0.00945
G1 F8640.000
G1 X166.300 Y85.398 E-0.06544
G1 X166.295 Y84.780 E-0.14268
G1 E-0.59188 F2100.00000
G1 Z12.800 F10800.000
G1 X165.893 Y88.552
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.249 Y84.907 E0.17445
G1 X161.676 Y84.911 E0.01940
G1 X165.129 Y88.364 E0.16529
G1 X164.548 Y88.360 E0.01964
G1 X161.103 Y84.914 E0.16495
G1 X160.530 Y84.918 E0.01940
G1 X163.968 Y88.356 E0.16461
G1 X163.388 Y88.353 E0.01964
G1 X159.957 Y84.921 E0.16426
G1 X159.384 Y84.925 E0.01940
G1 X162.808 Y88.349 E0.16392
G1 X162.228 Y88.346 E0.01964
G1 X158.811 Y84.928 E0.16358
G1 X158.237 Y84.932 E0.01940
G1 X161.648 Y88.342 E0.16324
G1 X161.067 Y88.339 E0.01964
G1 X157.664 Y84.936 E0.16290
G1 X157.091 Y84.939 E0.01940
G1 X160.487 Y88.335 E0.16256
G1 X159.907 Y88.331 E0.01964
G1 X156.518 Y84.943 E0.16222
G1 X155.945 Y84.946 E0.01940
G1 X159.327 Y88.328 E0.16188
G1 X158.747 Y88.324 E0.01964
G1 X155.372 Y84.950 E0.16154
G1 X154.799 Y84.953 E0.01940
G1 X158.167 Y88.321 E0.16119
G1 X157.586 Y88.317 E0.01964
G1 X154.226 Y84.957 E0.16085
G1 X153.653 Y84.960 E0.01940
G1 X157.006 Y88.313 E0.16051
G1 X156.426 Y88.310 E0.01964
G1 X153.643 Y85.527 E0.13320
G1 X153.643 Y86.104 E0.01952
G1 X155.846 Y88.306 E0.10543
G1 X155.266 Y88.303 E0.01964
G1 X153.643 Y86.680 E0.07766
G1 X153.643 Y87.257 E0.01952
G1 X154.685 Y88.299 E0.04989
G1 X154.105 Y88.296 E0.01964
G1 X153.460 Y87.650 E0.03088
M204 S1000
G1 F8640.000
G1 X154.105 Y88.296 E-0.21066
G1 X154.685 Y88.299 E-0.13397
G1 X153.643 Y87.257 E-0.34030
G1 X153.643 Y86.932 E-0.07507
G1 E-0.04000 F2100.00000
G1 Z12.800 F10800.000
G1 X175.190 Y85.727
G1 Z12.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.954 Y85.490 E0.01217
G1 X174.949 Y84.867 E0.02271
G1 X175.186 Y85.103 E0.01216
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.4


G1 F8640.000
G1 X174.949 Y84.867 E-0.07714
G1 X174.954 Y85.490 E-0.14400
G1 X175.190 Y85.727 E-0.07715
G1 E-0.50171 F2100.00000
G1 Z12.800 F10800.000
;AFTER_LAYER_CHANGE
;12.4
G1 X138.553 Y87.342
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X136.697 Y87.329 E0.06281
G1 X136.692 Y88.133 E0.02720
G1 X135.506 Y88.125 E0.04014
G1 X135.512 Y87.321 E0.02723
G1 X128.783 Y87.274 E0.22776
G1 X128.777 Y88.084 E0.02742
G1 X127.022 Y88.073 E0.05941
G1 X127.028 Y87.261 E0.02747
G1 X125.272 Y87.249 E0.05944
G1 X125.266 Y88.062 E0.02752
G1 X123.774 Y88.053 E0.05052
G1 X123.779 Y87.239 E0.02756
G1 X121.998 Y87.226 E0.06029
G1 X121.993 Y88.042 E0.02761
G1 X121.465 Y88.039 E0.01787
G1 X121.470 Y87.223 E0.02762
G1 X119.687 Y87.210 E0.06036
G1 X119.682 Y88.028 E0.02767
G1 X118.874 Y88.023 E0.02734
G1 X118.879 Y87.204 E0.02770
G1 X117.096 Y87.192 E0.06036
G1 X117.091 Y88.012 E0.02774
G1 X105.718 Y87.941 E0.38494
G1 X105.718 Y83.668 E0.14463
G1 X140.455 Y83.454 E1.17582
G1 X140.455 Y88.156 E0.15916
G1 X138.547 Y88.144 E0.06459
G1 X138.552 Y87.402 E0.02512
M204 S1000
G1 X138.143 Y87.746 F10800.000
M204 S800
G1 F1500.000
G1 X137.102 Y87.739 E0.03525
G1 X137.096 Y88.542 E0.02719
G1 X135.096 Y88.530 E0.06770
G1 X135.102 Y87.725 E0.02724
G1 X134.064 Y87.718 E0.03511
G1 X134.059 Y88.523 E0.02727
G1 X133.517 Y88.520 E0.01835
G1 X133.522 Y87.714 E0.02729
G1 X132.588 Y87.707 E0.03162
G1 X132.583 Y88.514 E0.02731
G1 X131.818 Y88.510 E0.02590
G1 X131.823 Y87.702 E0.02734
G1 X130.889 Y87.696 E0.03162
G1 X130.884 Y88.504 E0.02736
G1 X130.119 Y88.499 E0.02590
G1 X130.124 Y87.690 E0.02738
G1 X129.187 Y87.684 E0.03171
G1 X129.182 Y88.493 E0.02741
G1 X126.612 Y88.477 E0.08697
G1 X126.618 Y87.666 E0.02748
G1 X125.676 Y87.659 E0.03189
G1 X125.670 Y88.472 E0.02751
G1 X123.364 Y88.457 E0.07807
G1 X123.369 Y87.643 E0.02757
G1 X122.403 Y87.636 E0.03273
G1 X122.397 Y88.451 E0.02760
G1 X121.055 Y88.443 E0.04543
G1 X121.061 Y87.627 E0.02763
G1 X120.092 Y87.620 E0.03280
G1 X120.086 Y88.437 E0.02766
G1 X118.464 Y88.427 E0.05490
G1 X118.470 Y87.609 E0.02771
G1 X117.501 Y87.602 E0.03280
G1 X117.495 Y88.421 E0.02773
G1 X105.311 Y88.346 E0.41240
G1 X105.311 Y83.264 E0.17202
G1 X140.862 Y83.044 E1.20338
G1 X140.862 Y88.566 E0.18689
G1 X138.137 Y88.549 E0.09224
G1 X138.142 Y87.806 E0.02513
M204 S1000
G1 X137.979 Y87.381 F10800.000
G1 F8640.000
G1 X137.102 Y87.739 E-0.24085
G1 X137.096 Y88.542 E-0.18547
G1 X135.651 Y88.533 E-0.33368
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X139.513 Y88.028
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.150 Y87.391 E0.03055
G1 X140.150 Y86.814 E0.01958
G1 X139.122 Y87.842 E0.04934
G1 X138.855 Y87.841 E0.00907
G1 X138.857 Y87.530 E0.01053
G1 X140.150 Y86.237 E0.06205
G1 X140.150 Y85.660 E0.01958
G1 X138.772 Y87.038 E0.06614
G1 X138.199 Y87.034 E0.01945
G1 X140.150 Y85.083 E0.09364
G1 X140.150 Y84.633 E0.01526
G1 X140.023 Y84.632 E0.00429
G1 X137.625 Y87.030 E0.11507
G1 X137.052 Y87.026 E0.01945
G1 X139.450 Y84.628 E0.11507
G1 X138.877 Y84.624 E0.01945
G1 X135.814 Y87.687 E0.14698
G1 X135.813 Y87.822 E0.00457
G1 X136.254 Y87.825 E0.01495
G1 X136.574 Y87.505 E0.01535
M204 S1000
G1 X135.634 Y87.291 F10800.000
M204 S1250
G1 F4800.000
G1 X138.304 Y84.620 E0.12813
G1 X137.731 Y84.616 E0.01945
G1 X135.333 Y87.014 E0.11507
G1 X134.760 Y87.010 E0.01945
G1 X137.158 Y84.612 E0.11507
G1 X136.585 Y84.608 E0.01945
G1 X134.187 Y87.006 E0.11507
G1 X133.614 Y87.002 E0.01945
G1 X136.012 Y84.604 E0.11507
G1 X135.439 Y84.600 E0.01945
G1 X133.041 Y86.998 E0.11507
G1 X132.468 Y86.994 E0.01945
G1 X134.866 Y84.596 E0.11507
G1 X134.293 Y84.592 E0.01945
G1 X131.895 Y86.990 E0.11507
G1 X131.766 Y86.989 E0.00437
G1 X131.769 Y86.568 E0.01430
G1 X131.790 Y86.518 E0.00185
G1 X133.901 Y84.406 E0.10132
M204 S1000
G1 F8640.000
G1 X131.790 Y86.518 E-0.68946
G1 X131.769 Y86.568 E-0.01261
G1 X131.767 Y86.819 E-0.05793
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X133.795 Y87.512
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X133.789 Y88.318 E0.00905
G1 F8640.000
G1 X133.795 Y87.512 E-0.18610
G1 E-0.61390 F2100.00000
G1 Z13.000 F10800.000
G1 X132.202 Y88.308
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.206 Y87.680 E0.01870
G1 X132.028 Y87.500 E0.00753
G1 X131.544 Y86.662 F10800.000
M204 S1250
G1 F4800.000
G1 X131.039 Y87.167 E0.02418
M204 S1000
G1 X130.687 Y87.491 F10800.000
G1 F2400.000
G1 X130.507 Y87.668 E0.00754
G1 X130.503 Y88.298 E0.01874
G1 F8640.000
G1 X130.507 Y87.668 E-0.14539
G1 X130.687 Y87.491 E-0.05845
G1 E-0.59616 F2100.00000
G1 Z13.000 F10800.000
G1 X129.933 Y87.160
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X130.622 Y86.470 E0.03454
G1 X130.323 Y86.167 E0.01509
G1 X129.516 Y86.974 E0.04041
G1 X128.918 Y86.969 E0.02119
G1 X130.024 Y85.864 E0.05539
G1 X129.725 Y85.560 E0.01509
G1 X127.515 Y87.771 E0.11071
G1 X128.113 Y87.774 E0.02120
G1 X128.661 Y87.226 E0.02745
M204 S1000
G1 F8640.000
G1 X128.113 Y87.774 E-0.17898
G1 X127.515 Y87.771 E-0.13824
G1 X128.871 Y86.415 E-0.44278
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X127.148 Y87.535
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.426 Y85.257 E0.11409
G1 X129.127 Y84.954 E0.01509
G1 X127.124 Y86.957 E0.10033
G1 X126.526 Y86.953 E0.02119
G1 X128.828 Y84.650 E0.11531
G1 X128.753 Y84.575 E0.00377
G1 X128.702 Y84.553 E0.00195
G1 X128.325 Y84.550 E0.01335
G1 X125.745 Y87.130 E0.12922
M204 S1000
G1 F8640.000
G1 X128.073 Y84.803 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X124.339 Y87.934
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X127.727 Y84.546 E0.16969
G1 X127.129 Y84.542 E0.02119
G1 X124.082 Y87.589 E0.15260
G1 X124.087 Y86.982 E0.02148
G1 X126.531 Y84.538 E0.12243
G1 X125.933 Y84.534 E0.02119
G1 X123.535 Y86.932 E0.12011
G1 X122.937 Y86.927 E0.02119
G1 X125.334 Y84.530 E0.12011
G1 X124.736 Y84.525 E0.02119
G1 X122.338 Y86.923 E0.12011
G1 X122.124 Y86.922 E0.00760
G1 X122.125 Y86.718 E0.00721
G1 X121.942 Y86.717 E0.00648
G1 X124.138 Y84.521 E0.10998
G1 X123.584 Y84.517 E0.01963
G1 X123.533 Y84.538 E0.00195
G1 X121.392 Y86.665 E0.10687
M204 S1000
G1 X121.355 Y86.445 F10800.000
M204 S1250
G1 F4800.000
G1 X120.705 Y87.095 E0.03112
M204 S1000
G1 F8640.000
G1 X121.355 Y86.445 E-0.21228
G1 E-0.58772 F2100.00000
G1 Z13.000 F10800.000
G1 X121.736 Y87.021
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.730 Y87.837 E0.00819
G1 F8640.000
G1 X121.736 Y87.021 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z13.000 F10800.000
G1 X119.279 Y87.822
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.283 Y87.204 E0.02058
G1 X119.084 Y87.002 E0.00944
G1 F8640.000
G1 X119.283 Y87.204 E-0.06542
G1 X119.279 Y87.822 E-0.14258
G1 E-0.59199 F2100.00000
G1 Z13.000 F10800.000
G1 X106.672 Y83.785
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X106.024 Y84.433 E0.03104
G1 X106.024 Y85.011 E0.01957
G1 X107.070 Y83.965 E0.05007
G1 X107.651 Y83.962 E0.01969
G1 X106.024 Y85.589 E0.07791
G1 X106.024 Y86.167 E0.01957
G1 X108.233 Y83.958 E0.10576
G1 X108.815 Y83.955 E0.01969
G1 X106.024 Y86.746 E0.13361
G1 X106.024 Y87.324 E0.01957
G1 X109.397 Y83.951 E0.16145
G1 X109.978 Y83.947 E0.01969
G1 X106.286 Y87.639 E0.17674
G1 X106.861 Y87.643 E0.01945
G1 X110.560 Y83.944 E0.17708
G1 X111.142 Y83.940 E0.01969
G1 X107.435 Y87.647 E0.17742
G1 X108.010 Y87.650 E0.01945
G1 X111.723 Y83.937 E0.17776
G1 X112.305 Y83.933 E0.01969
G1 X108.584 Y87.654 E0.17811
G1 X109.159 Y87.657 E0.01945
G1 X112.887 Y83.929 E0.17845
G1 X113.468 Y83.926 E0.01969
G1 X109.734 Y87.661 E0.17879
G1 X110.308 Y87.664 E0.01945
G1 X114.050 Y83.922 E0.17913
G1 X114.632 Y83.919 E0.01969
G1 X110.883 Y87.668 E0.17947
G1 X111.457 Y87.671 E0.01945
G1 X115.214 Y83.915 E0.17982
G1 X115.795 Y83.911 E0.01969
G1 X112.032 Y87.675 E0.18016
G1 X112.606 Y87.679 E0.01945
G1 X116.377 Y83.908 E0.18050
G1 X116.959 Y83.904 E0.01969
G1 X113.181 Y87.682 E0.18084
G1 X113.756 Y87.686 E0.01945
G1 X117.540 Y83.901 E0.18118
G1 X118.122 Y83.897 E0.01969
G1 X114.330 Y87.689 E0.18153
G1 X114.905 Y87.693 E0.01945
G1 X118.704 Y83.893 E0.18187
G1 X119.286 Y83.890 E0.01969
G1 X115.297 Y87.878 E0.19093
M204 S1000
G1 F8640.000
G1 X117.625 Y85.551 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X116.973 Y87.359
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X116.628 Y87.703 E0.01650
G1 X116.054 Y87.700 E0.01945
G1 X119.867 Y83.886 E0.18255
G1 X120.449 Y83.883 E0.01969
G1 X117.443 Y86.889 E0.14391
G1 X118.017 Y86.893 E0.01943
G1 X121.031 Y83.879 E0.14428
G1 X121.612 Y83.875 E0.01969
G1 X118.591 Y86.897 E0.14464
G1 X118.755 Y86.898 E0.00556
G1 X119.246 Y86.415 E0.02331
G1 X119.447 Y86.619 E0.00971
G1 X122.194 Y83.872 E0.13151
G1 X122.776 Y83.868 E0.01969
G1 X119.739 Y86.905 E0.14537
G1 X120.313 Y86.909 E0.01943
G1 X123.358 Y83.865 E0.14573
G1 X123.939 Y83.861 E0.01969
G1 X123.690 Y84.111 E0.01196
G1 X124.264 Y84.115 E0.01943
G1 X124.521 Y83.858 E0.01232
G1 X125.103 Y83.854 E0.01969
G1 X124.838 Y84.119 E0.01269
G1 X125.412 Y84.123 E0.01943
G1 X125.684 Y83.850 E0.01305
G1 X126.266 Y83.847 E0.01969
G1 X125.986 Y84.127 E0.01342
G1 X126.560 Y84.131 E0.01943
G1 X126.848 Y83.843 E0.01378
G1 X127.430 Y83.840 E0.01969
G1 X127.134 Y84.135 E0.01414
G1 X127.708 Y84.139 E0.01943
G1 X128.011 Y83.836 E0.01451
G1 X128.593 Y83.832 E0.01969
G1 X128.282 Y84.143 E0.01487
G1 X128.786 Y84.147 E0.01706
G1 X128.836 Y84.168 E0.00183
G1 X129.175 Y83.829 E0.01622
G1 X129.756 Y83.825 E0.01969
G1 X129.167 Y84.415 E0.02821
G1 X129.454 Y84.706 E0.01384
G1 X130.338 Y83.822 E0.04232
G1 X130.920 Y83.818 E0.01969
G1 X129.741 Y84.997 E0.05643
G1 X130.028 Y85.288 E0.01384
G1 X131.502 Y83.814 E0.07053
G1 X132.083 Y83.811 E0.01969
G1 X130.315 Y85.579 E0.08464
G1 X130.602 Y85.870 E0.01384
G1 X132.665 Y83.807 E0.09875
G1 X133.247 Y83.804 E0.01969
G1 X130.889 Y86.161 E0.11285
G1 X131.008 Y86.281 E0.00572
G1 X131.089 Y86.482 E0.00735
G1 X131.089 Y86.539 E0.00193
G1 X133.828 Y83.800 E0.13113
G1 X134.410 Y83.796 E0.01969
G1 X134.023 Y84.183 E0.01852
G1 X134.597 Y84.187 E0.01943
G1 X134.992 Y83.793 E0.01888
G1 X135.574 Y83.789 E0.01969
G1 X135.171 Y84.191 E0.01925
G1 X135.746 Y84.195 E0.01943
G1 X136.155 Y83.786 E0.01961
G1 X136.737 Y83.782 E0.01969
G1 X136.320 Y84.199 E0.01998
G1 X136.894 Y84.203 E0.01943
G1 X137.319 Y83.778 E0.02034
G1 X137.900 Y83.775 E0.01969
G1 X137.468 Y84.207 E0.02071
G1 X138.042 Y84.211 E0.01943
G1 X138.482 Y83.771 E0.02107
G1 X139.064 Y83.768 E0.01969
G1 X138.616 Y84.215 E0.02143
G1 X139.190 Y84.219 E0.01943
G1 X139.646 Y83.764 E0.02180
G1 X140.150 Y83.761 E0.01707
G1 X140.150 Y83.838 E0.00260
G1 X139.582 Y84.405 E0.02717
M204 S1000
G1 F8640.000
G1 X140.150 Y83.838 E-0.18534
G1 X140.150 Y83.761 E-0.01774
G1 X139.646 Y83.764 E-0.11647
G1 X139.190 Y84.219 E-0.14870
G1 X138.616 Y84.215 E-0.13256
G1 X139.064 Y83.768 E-0.14622
G1 X139.008 Y83.768 E-0.01296
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X153.337 Y84.657
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X164.105 Y84.590 E0.36451
G1 X164.111 Y85.411 E0.02776
G1 X165.894 Y85.398 E0.06036
G1 X165.888 Y84.579 E0.02771
G1 X166.696 Y84.574 E0.02735
G1 X166.702 Y85.392 E0.02769
G1 X172.195 Y85.354 E0.18593
G1 X172.189 Y84.540 E0.02754
G1 X172.337 Y84.540 E0.00500
G1 X172.342 Y85.353 E0.02753
G1 X174.646 Y85.337 E0.07797
G1 X174.640 Y84.525 E0.02747
G1 X180.996 Y84.486 E0.21512
G1 X181.001 Y85.292 E0.02729
G1 X187.475 Y85.247 E0.21912
G1 X187.469 Y84.446 E0.02711
G1 X188.073 Y84.442 E0.02046
G1 X188.073 Y88.811 E0.14787
G1 X153.337 Y88.596 E1.17582
G1 X153.337 Y84.717 E0.13130
M204 S1000
G1 F8640.000
G1 X156.628 Y84.678 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X164.515 Y85.001
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X165.484 Y84.994 E0.03280
G1 X165.478 Y84.175 E0.02772
G1 X167.100 Y84.165 E0.05490
G1 X167.106 Y84.982 E0.02768
G1 X168.075 Y84.976 E0.03280
G1 X168.069 Y84.159 E0.02765
G1 X168.427 Y84.157 E0.01212
G1 X168.433 Y84.973 E0.02764
G1 X171.785 Y84.950 E0.11345
G1 X171.779 Y84.136 E0.02755
G1 X172.741 Y84.130 E0.03256
G1 X172.747 Y84.943 E0.02752
G1 X174.236 Y84.933 E0.05042
G1 X174.230 Y84.121 E0.02748
G1 X181.400 Y84.076 E0.24268
G1 X181.405 Y84.882 E0.02728
G1 X182.480 Y84.875 E0.03639
G1 X182.475 Y84.070 E0.02725
G1 X182.956 Y84.067 E0.01627
G1 X182.961 Y84.871 E0.02724
G1 X184.036 Y84.864 E0.03637
G1 X184.030 Y84.060 E0.02721
G1 X184.403 Y84.058 E0.01263
G1 X184.409 Y84.861 E0.02720
G1 X185.467 Y84.854 E0.03584
G1 X185.462 Y84.051 E0.02717
G1 X186.001 Y84.048 E0.01825
G1 X186.007 Y84.850 E0.02715
G1 X187.065 Y84.843 E0.03580
G1 X187.059 Y84.041 E0.02712
G1 X188.480 Y84.033 E0.04811
G1 X188.480 Y89.220 E0.17560
G1 X152.930 Y89.001 E1.20338
G1 X152.930 Y84.252 E0.16072
G1 X164.509 Y84.181 E0.39197
G1 X164.515 Y84.941 E0.02572
M204 S1000
G1 X164.709 Y85.350 F10800.000
G1 F8640.000
G1 X165.484 Y84.994 E-0.22418
G1 X165.478 Y84.175 E-0.18911
G1 X166.980 Y84.166 E-0.34670
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X166.099 Y85.600
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.298 Y85.398 E0.00944
G1 X166.294 Y84.780 E0.02059
G1 F8640.000
G1 X166.298 Y85.398 E-0.14268
G1 X166.099 Y85.600 E-0.06544
G1 E-0.59188 F2100.00000
G1 Z13.000 F10800.000
G1 X154.298 Y84.773
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.642 Y85.429 E0.03140
G1 X153.642 Y86.012 E0.01974
G1 X154.700 Y84.954 E0.05067
G1 X155.287 Y84.950 E0.01986
G1 X153.642 Y86.595 E0.07875
G1 X153.642 Y87.178 E0.01974
G1 X155.874 Y84.947 E0.10684
G1 X156.460 Y84.943 E0.01986
G1 X153.642 Y87.762 E0.13492
G1 X153.642 Y88.293 E0.01798
G1 X153.693 Y88.293 E0.00175
G1 X157.047 Y84.939 E0.16054
G1 X157.634 Y84.936 E0.01986
G1 X154.273 Y88.297 E0.16088
G1 X154.852 Y88.300 E0.01962
G1 X158.221 Y84.932 E0.16123
G1 X158.807 Y84.928 E0.01986
G1 X155.432 Y88.304 E0.16157
G1 X156.011 Y88.307 E0.01962
G1 X159.394 Y84.925 E0.16192
G1 X159.981 Y84.921 E0.01986
G1 X156.591 Y88.311 E0.16226
G1 X157.171 Y88.314 E0.01962
G1 X160.567 Y84.918 E0.16261
G1 X161.154 Y84.914 E0.01986
G1 X157.750 Y88.318 E0.16295
G1 X158.329 Y88.322 E0.01962
G1 X161.741 Y84.910 E0.16330
G1 X162.328 Y84.907 E0.01986
G1 X158.909 Y88.325 E0.16364
G1 X159.489 Y88.329 E0.01962
G1 X162.914 Y84.903 E0.16399
G1 X163.501 Y84.899 E0.01986
G1 X160.068 Y88.332 E0.16433
G1 X160.648 Y88.336 E0.01962
G1 X163.804 Y85.179 E0.15110
G1 X163.808 Y85.718 E0.01823
G1 X163.849 Y85.718 E0.00139
G1 X161.227 Y88.340 E0.12551
G1 X161.807 Y88.343 E0.01962
G1 X164.436 Y85.714 E0.12588
G1 X165.023 Y85.709 E0.01988
G1 X162.386 Y88.347 E0.12624
G1 X162.966 Y88.350 E0.01962
G1 X165.610 Y85.705 E0.12661
G1 X165.770 Y85.704 E0.00540
G1 X165.984 Y85.915 E0.01017
G1 X163.545 Y88.354 E0.11674
M73 Q97 S10
G1 X164.125 Y88.357 E0.01962
G1 X166.785 Y85.697 E0.12735
G1 X167.372 Y85.693 E0.01988
G1 X164.704 Y88.361 E0.12772
G1 X165.284 Y88.365 E0.01962
G1 X167.959 Y85.689 E0.12808
G1 X168.546 Y85.685 E0.01988
G1 X165.863 Y88.368 E0.12845
G1 X166.443 Y88.372 E0.01962
G1 X169.134 Y85.681 E0.12882
G1 X169.721 Y85.677 E0.01988
G1 X167.022 Y88.375 E0.12919
G1 X167.602 Y88.379 E0.01962
G1 X170.308 Y85.672 E0.12956
G1 X170.895 Y85.668 E0.01988
G1 X168.181 Y88.383 E0.12992
G1 X168.761 Y88.386 E0.01962
G1 X171.482 Y85.664 E0.13029
G1 X172.070 Y85.660 E0.01988
G1 X169.340 Y88.390 E0.13066
G1 X169.920 Y88.393 E0.01962
G1 X172.657 Y85.656 E0.13103
G1 X173.244 Y85.652 E0.01988
G1 X170.499 Y88.397 E0.13140
G1 X171.079 Y88.400 E0.01962
G1 X173.291 Y86.188 E0.10593
G1 X173.362 Y86.354 E0.00612
G1 X173.536 Y86.526 E0.00829
G1 X171.658 Y88.404 E0.08990
G1 X172.238 Y88.408 E0.01962
G1 X173.830 Y86.815 E0.07622
G1 X174.123 Y87.105 E0.01396
G1 X172.817 Y88.411 E0.06253
G1 X173.397 Y88.415 E0.01962
G1 X174.417 Y87.394 E0.04884
G1 X174.710 Y87.684 E0.01396
G1 X173.976 Y88.418 E0.03516
G1 X174.556 Y88.422 E0.01962
G1 X175.004 Y87.973 E0.02147
G1 X175.298 Y88.263 E0.01396
G1 X174.953 Y88.608 E0.01650
M204 S1000
G1 F8640.000
G1 X175.298 Y88.263 E-0.11255
G1 X175.004 Y87.973 E-0.09520
G1 X174.556 Y88.422 E-0.14647
G1 X173.976 Y88.418 E-0.13381
G1 X174.710 Y87.684 E-0.23983
G1 X174.611 Y87.586 E-0.03213
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X173.595 Y86.270
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.404 Y85.461 E0.03906
M204 S1000
G1 X174.766 Y85.098 F10800.000
M204 S1250
G1 F4800.000
G1 X175.037 Y84.828 E0.01305
G1 X175.621 Y84.825 E0.01994
G1 X174.017 Y86.428 E0.07742
G1 X174.309 Y86.717 E0.01401
G1 X176.205 Y84.821 E0.09151
G1 X176.789 Y84.817 E0.01994
G1 X174.602 Y87.005 E0.10560
G1 X174.894 Y87.293 E0.01401
G1 X177.373 Y84.814 E0.11968
G1 X177.957 Y84.810 E0.01994
G1 X175.186 Y87.581 E0.13377
G1 X175.479 Y87.870 E0.01401
G1 X178.542 Y84.807 E0.14786
G1 X179.126 Y84.803 E0.01994
G1 X175.880 Y88.048 E0.15666
G1 X176.465 Y88.044 E0.01996
G1 X179.710 Y84.799 E0.15663
G1 X180.294 Y84.796 E0.01994
G1 X177.050 Y88.040 E0.15661
G1 X177.634 Y88.036 E0.01996
G1 X180.694 Y84.977 E0.14768
G1 X180.698 Y85.553 E0.01968
G1 X178.219 Y88.032 E0.11965
G1 X178.803 Y88.028 E0.01995
G1 X181.235 Y85.596 E0.11739
G1 X181.820 Y85.592 E0.01996
G1 X179.388 Y88.024 E0.11739
G1 X179.973 Y88.020 E0.01995
G1 X182.405 Y85.588 E0.11739
G1 X182.989 Y85.584 E0.01996
G1 X180.557 Y88.016 E0.11739
G1 X181.142 Y88.011 E0.01995
G1 X183.574 Y85.580 E0.11739
G1 X183.676 Y85.579 E0.00348
G1 X183.679 Y86.000 E0.01438
G1 X183.658 Y86.051 E0.00188
G1 X181.542 Y88.192 E0.10273
M204 S1000
G1 F8640.000
G1 X183.658 Y86.051 E-0.69499
G1 X183.679 Y86.000 E-0.01271
G1 X183.677 Y85.774 E-0.05230
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X178.220 Y88.256
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.033 Y88.443 E0.00898
G1 X179.210 Y88.432 E0.03986
G1 X179.192 Y88.451 E0.00089
G1 X179.771 Y88.454 E0.01962
G1 X179.797 Y88.428 E0.00125
G1 X180.384 Y88.424 E0.01988
G1 X180.351 Y88.458 E0.00162
G1 X180.930 Y88.461 E0.01962
G1 X180.972 Y88.420 E0.00199
G1 X181.559 Y88.416 E0.01988
G1 X181.510 Y88.465 E0.00236
G1 X182.089 Y88.468 E0.01962
G1 X184.988 Y85.570 E0.13876
G1 X185.575 Y85.566 E0.01988
G1 X182.669 Y88.472 E0.13913
G1 X183.248 Y88.476 E0.01962
G1 X186.162 Y85.561 E0.13950
G1 X186.749 Y85.557 E0.01988
G1 X183.828 Y88.479 E0.13987
G1 X184.407 Y88.483 E0.01962
G1 X187.351 Y85.553 E0.14057
G1 X187.351 Y85.755 E0.00684
G1 X187.719 Y85.754 E0.01244
G1 X184.987 Y88.486 E0.13080
G1 X185.566 Y88.490 E0.01962
G1 X187.768 Y86.288 E0.10541
G1 X187.768 Y86.871 E0.01974
G1 X186.146 Y88.494 E0.07767
G1 X186.725 Y88.497 E0.01962
G1 X187.768 Y87.454 E0.04993
G1 X187.768 Y88.037 E0.01974
G1 X187.122 Y88.683 E0.03090
M204 S1000
G1 F8640.000
G1 X187.768 Y88.037 E-0.21080
G1 X187.768 Y87.454 E-0.13463
G1 X186.725 Y88.497 E-0.34058
G1 X186.405 Y88.495 E-0.07398
G1 E-0.04000 F2100.00000
G1 Z13.000 F10800.000
G1 X187.775 Y85.448
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.772 Y84.648 E0.01300
G1 F8640.000
G1 X187.775 Y85.448 E-0.18489
G1 E-0.61511 F2100.00000
G1 Z13.000 F10800.000
G1 X185.733 Y84.253
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.739 Y85.056 E0.00884
G1 F8640.000
G1 X185.733 Y84.253 E-0.18528
G1 E-0.61472 F2100.00000
G1 Z13.000 F10800.000
G1 X184.585 Y85.389
G1 Z12.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.883 Y86.091 E0.03359
M204 S1000
G1 F8640.000
G1 X184.585 Y85.389 E-0.22913
G1 E-0.57087 F2100.00000
G1 Z13.000 F10800.000
G1 X182.722 Y85.077
G1 Z12.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X182.717 Y84.272 E0.00495
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.6


G1 F8640.000
G1 X182.722 Y85.077 E-0.18585
G1 E-0.61415 F2100.00000
G1 Z13.000 F10800.000
;AFTER_LAYER_CHANGE
;12.6
G1 X138.343 Y87.341
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X136.525 Y87.328 E0.06153
G1 X136.519 Y88.132 E0.02721
G1 X135.300 Y88.124 E0.04129
G1 X135.305 Y87.319 E0.02724
G1 X128.782 Y87.274 E0.22082
G1 X128.776 Y88.084 E0.02742
G1 X127.021 Y88.073 E0.05941
G1 X127.027 Y87.261 E0.02747
G1 X125.270 Y87.249 E0.05944
G1 X125.265 Y88.062 E0.02752
G1 X123.772 Y88.053 E0.05052
G1 X123.778 Y87.239 E0.02756
G1 X121.997 Y87.226 E0.06029
G1 X121.991 Y88.042 E0.02761
G1 X121.463 Y88.039 E0.01787
G1 X121.469 Y87.223 E0.02762
G1 X119.686 Y87.210 E0.06036
G1 X119.680 Y88.028 E0.02767
G1 X118.872 Y88.023 E0.02735
G1 X118.878 Y87.204 E0.02769
G1 X117.095 Y87.192 E0.06036
G1 X117.089 Y88.012 E0.02774
G1 X105.717 Y87.941 E0.38494
G1 X105.717 Y83.668 E0.14463
G1 X140.454 Y83.454 E1.17582
G1 X140.454 Y88.156 E0.15916
G1 X138.337 Y88.143 E0.07164
G1 X138.343 Y87.401 E0.02512
M204 S1000
G1 X137.933 Y87.745 F10800.000
M204 S800
G1 F1500.000
G1 X136.929 Y87.738 E0.03398
G1 X136.924 Y88.541 E0.02719
G1 X134.890 Y88.529 E0.06884
G1 X134.895 Y87.724 E0.02725
G1 X133.896 Y87.717 E0.03385
M73 P97 R10
G1 X133.890 Y88.522 E0.02728
G1 X133.515 Y88.520 E0.01268
G1 X133.521 Y87.714 E0.02729
G1 X132.587 Y87.707 E0.03162
G1 X132.581 Y88.514 E0.02731
G1 X131.816 Y88.510 E0.02590
G1 X131.822 Y87.702 E0.02734
G1 X130.888 Y87.696 E0.03162
G1 X130.882 Y88.504 E0.02736
G1 X130.117 Y88.499 E0.02590
G1 X130.123 Y87.690 E0.02738
G1 X129.186 Y87.684 E0.03171
G1 X129.180 Y88.493 E0.02741
G1 X126.611 Y88.477 E0.08697
G1 X126.617 Y87.666 E0.02748
G1 X125.675 Y87.659 E0.03189
G1 X125.669 Y88.472 E0.02751
G1 X123.362 Y88.457 E0.07807
G1 X123.368 Y87.643 E0.02757
G1 X122.401 Y87.636 E0.03273
G1 X122.395 Y88.451 E0.02760
G1 X121.053 Y88.443 E0.04543
G1 X121.059 Y87.627 E0.02763
G1 X120.090 Y87.620 E0.03280
G1 X120.084 Y88.437 E0.02766
G1 X118.462 Y88.427 E0.05490
G1 X118.468 Y87.609 E0.02771
G1 X117.499 Y87.602 E0.03280
G1 X117.493 Y88.421 E0.02773
G1 X105.310 Y88.346 E0.41240
G1 X105.310 Y83.264 E0.17202
G1 X140.861 Y83.044 E1.20338
G1 X140.861 Y88.566 E0.18689
G1 X137.927 Y88.547 E0.09930
G1 X137.933 Y87.805 E0.02513
M204 S1000
G1 X137.767 Y87.381 F10800.000
G1 F8640.000
G1 X136.929 Y87.738 E-0.23218
G1 X136.924 Y88.541 E-0.18551
G1 X135.441 Y88.532 E-0.34231
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X136.353 Y88.008
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X133.337 Y84.992 E0.15061
G1 X133.639 Y84.694 E0.01499
G1 X136.220 Y87.275 E0.12888
G1 X136.222 Y87.020 E0.00900
G1 X136.568 Y87.023 E0.01223
G1 X134.137 Y84.591 E0.12143
G1 X134.741 Y84.595 E0.02135
G1 X137.173 Y87.027 E0.12143
G1 X137.778 Y87.031 E0.02135
G1 X135.346 Y84.600 E0.12143
G1 X135.951 Y84.604 E0.02135
G1 X139.190 Y87.843 E0.16173
G1 X139.794 Y87.847 E0.02134
G1 X136.556 Y84.608 E0.16171
G1 X137.160 Y84.612 E0.02135
G1 X140.149 Y87.600 E0.14921
G1 X140.149 Y87.000 E0.02120
G1 X137.765 Y84.617 E0.11901
G1 X138.370 Y84.621 E0.02135
G1 X140.148 Y86.399 E0.08881
G1 X140.148 Y85.799 E0.02120
G1 X138.975 Y84.625 E0.05861
G1 X139.579 Y84.629 E0.02135
G1 X140.332 Y85.382 E0.03756
M204 S1000
G1 X140.332 Y84.405 F10800.000
M204 S1250
G1 F4800.000
G1 X139.691 Y83.764 E0.03069
G1 X139.115 Y83.767 E0.01949
G1 X139.570 Y84.222 E0.02177
G1 X138.986 Y84.218 E0.01975
G1 X138.539 Y83.771 E0.02140
G1 X137.963 Y83.774 E0.01949
G1 X138.403 Y84.214 E0.02104
G1 X137.819 Y84.210 E0.01975
G1 X137.387 Y83.778 E0.02067
G1 X136.812 Y83.782 E0.01949
G1 X137.236 Y84.206 E0.02031
G1 X136.652 Y84.202 E0.01975
G1 X136.236 Y83.785 E0.01994
G1 X135.660 Y83.789 E0.01949
G1 X136.069 Y84.198 E0.01957
G1 X135.485 Y84.193 E0.01975
G1 X135.084 Y83.792 E0.01921
G1 X134.508 Y83.796 E0.01949
G1 X134.902 Y84.189 E0.01884
G1 X134.319 Y84.185 E0.01975
G1 X133.933 Y83.799 E0.01848
G1 X133.357 Y83.803 E0.01949
G1 X133.735 Y84.181 E0.01811
G1 X133.497 Y84.263 E0.00852
G1 X133.366 Y84.392 E0.00622
G1 X132.781 Y83.806 E0.02801
G1 X132.205 Y83.810 E0.01949
G1 X133.074 Y84.679 E0.04161
G1 X132.783 Y84.967 E0.01387
G1 X131.629 Y83.814 E0.05521
G1 X131.054 Y83.817 E0.01949
G1 X132.491 Y85.255 E0.06881
G1 X132.199 Y85.542 E0.01387
G1 X130.478 Y83.821 E0.08241
G1 X129.902 Y83.824 E0.01949
G1 X131.908 Y85.830 E0.09601
G1 X131.616 Y86.118 E0.01387
G1 X129.326 Y83.828 E0.10961
G1 X128.750 Y83.831 E0.01949
G1 X131.374 Y86.455 E0.12561
G1 X131.359 Y86.986 E0.01798
G1 X131.326 Y86.986 E0.00111
G1 X131.088 Y86.748 E0.01141
G1 X131.089 Y86.482 E0.00899
G1 X131.008 Y86.281 E0.00735
G1 X128.986 Y84.231 E0.09746
G1 X128.786 Y84.147 E0.00735
G1 X128.484 Y84.144 E0.01023
G1 X128.175 Y83.835 E0.01482
G1 X127.599 Y83.838 E0.01949
G1 X127.901 Y84.140 E0.01445
G1 X127.317 Y84.136 E0.01975
G1 X127.023 Y83.842 E0.01409
G1 X126.447 Y83.846 E0.01949
G1 X126.734 Y84.132 E0.01372
G1 X126.150 Y84.128 E0.01975
G1 X125.871 Y83.849 E0.01335
G1 X125.296 Y83.853 E0.01949
G1 X125.567 Y84.124 E0.01299
G1 X124.983 Y84.120 E0.01975
G1 X124.720 Y83.856 E0.01262
G1 X124.144 Y83.860 E0.01949
G1 X124.400 Y84.116 E0.01226
G1 X123.816 Y84.112 E0.01975
G1 X123.568 Y83.863 E0.01189
G1 X122.992 Y83.867 E0.01949
G1 X123.313 Y84.188 E0.01536
G1 X123.019 Y84.473 E0.01387
G1 X122.416 Y83.871 E0.02884
G1 X121.841 Y83.874 E0.01949
G1 X122.727 Y84.761 E0.04244
G1 X122.436 Y85.048 E0.01387
G1 X121.265 Y83.878 E0.05604
G1 X120.689 Y83.881 E0.01949
G1 X122.144 Y85.336 E0.06964
G1 X121.852 Y85.624 E0.01387
G1 X120.113 Y83.885 E0.08324
G1 X119.537 Y83.888 E0.01949
G1 X121.560 Y85.911 E0.09684
G1 X121.269 Y86.199 E0.01387
G1 X118.962 Y83.892 E0.11044
G1 X118.386 Y83.895 E0.01949
G1 X121.168 Y86.678 E0.13319
G1 X121.167 Y86.915 E0.00803
G1 X120.824 Y86.913 E0.01160
G1 X117.810 Y83.899 E0.14427
G1 X117.234 Y83.903 E0.01949
G1 X120.240 Y86.909 E0.14390
G1 X119.727 Y86.905 E0.01736
G1 X119.244 Y86.415 E0.02331
G1 X119.205 Y86.453 E0.00184
G1 X116.658 Y83.906 E0.12192
G1 X116.083 Y83.910 E0.01949
G1 X118.914 Y86.741 E0.13552
G1 X118.754 Y86.898 E0.00760
G1 X118.490 Y86.896 E0.00893
G1 X115.507 Y83.913 E0.14280
G1 X114.931 Y83.917 E0.01949
G1 X117.907 Y86.892 E0.14244
G1 X117.323 Y86.888 E0.01975
G1 X114.355 Y83.920 E0.14207
G1 X113.779 Y83.924 E0.01949
G1 X116.791 Y86.936 E0.14418
G1 X116.787 Y87.511 E0.01948
G1 X113.204 Y83.927 E0.17155
G1 X112.628 Y83.931 E0.01949
G1 X116.399 Y87.702 E0.18051
G1 X115.816 Y87.698 E0.01973
G1 X112.052 Y83.935 E0.18017
G1 X111.476 Y83.938 E0.01949
G1 X115.233 Y87.695 E0.17983
G1 X114.650 Y87.691 E0.01973
G1 X110.900 Y83.942 E0.17949
G1 X110.325 Y83.945 E0.01949
G1 X114.067 Y87.688 E0.17914
G1 X113.484 Y87.684 E0.01973
G1 X109.749 Y83.949 E0.17880
G1 X109.173 Y83.952 E0.01949
G1 X112.901 Y87.680 E0.17846
G1 X112.318 Y87.677 E0.01973
G1 X108.597 Y83.956 E0.17811
G1 X108.021 Y83.959 E0.01949
G1 X111.735 Y87.673 E0.17777
G1 X111.152 Y87.670 E0.01973
G1 X107.446 Y83.963 E0.17743
G1 X106.870 Y83.967 E0.01949
G1 X110.569 Y87.666 E0.17709
G1 X109.986 Y87.662 E0.01973
G1 X106.294 Y83.970 E0.17674
G1 X106.022 Y83.972 E0.00920
G1 X106.022 Y84.278 E0.01036
G1 X109.403 Y87.659 E0.16184
G1 X108.820 Y87.655 E0.01973
G1 X106.022 Y84.857 E0.13394
G1 X106.022 Y85.437 E0.01961
G1 X108.237 Y87.652 E0.10603
G1 X107.654 Y87.648 E0.01973
G1 X106.022 Y86.016 E0.07812
G1 X106.022 Y86.595 E0.01961
G1 X107.071 Y87.644 E0.05022
G1 X106.488 Y87.641 E0.01973
G1 X105.839 Y86.991 E0.03108
M204 S1000
G1 F8640.000
G1 X106.488 Y87.641 E-0.21201
G1 X107.071 Y87.644 E-0.13461
G1 X106.022 Y86.595 E-0.34256
G1 X106.022 Y86.289 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X119.083 Y87.002
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.282 Y87.204 E0.00944
G1 X119.278 Y87.822 E0.02058
G1 F8640.000
G1 X119.282 Y87.204 E-0.14258
G1 X119.083 Y87.002 E-0.06543
G1 E-0.59199 F2100.00000
G1 Z13.200 F10800.000
G1 X124.506 Y87.935
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X123.899 Y87.329 E0.02950
M204 S1000
G1 F8640.000
G1 X124.506 Y87.935 E-0.19805
G1 E-0.60195 F2100.00000
G1 Z13.200 F10800.000
G1 X121.729 Y87.837
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.734 Y87.021 E0.00819
G1 X122.509 Y87.108 F10800.000
M204 S1250
G1 F4800.000
G1 X121.723 Y86.322 E0.03819
G1 X122.018 Y86.032 E0.01422
G1 X122.913 Y86.927 E0.04354
G1 X123.502 Y86.931 E0.02026
G1 X122.312 Y85.742 E0.05787
G1 X122.607 Y85.451 E0.01422
G1 X124.910 Y87.755 E0.11202
G1 X124.962 Y87.755 E0.00177
G1 X124.965 Y87.225 E0.01823
G1 X122.901 Y85.161 E0.10038
G1 X123.196 Y84.870 E0.01422
G1 X125.269 Y86.944 E0.10084
G1 X125.858 Y86.948 E0.02026
G1 X123.490 Y84.580 E0.11516
G1 X123.584 Y84.517 E0.00388
G1 X124.015 Y84.520 E0.01484
G1 X126.632 Y87.137 E0.12724
M204 S1000
G1 F8640.000
G1 X124.304 Y84.809 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X128.037 Y87.957
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X124.604 Y84.524 E0.16694
G1 X125.193 Y84.529 E0.02026
G1 X128.441 Y87.776 E0.15795
G1 X128.473 Y87.777 E0.00109
G1 X128.477 Y87.227 E0.01890
G1 X125.782 Y84.533 E0.13103
G1 X126.371 Y84.537 E0.02026
G1 X128.803 Y86.969 E0.11827
G1 X129.392 Y86.973 E0.02026
G1 X126.960 Y84.541 E0.11827
G1 X127.550 Y84.545 E0.02026
G1 X129.981 Y86.977 E0.11827
G1 X130.570 Y86.981 E0.02026
G1 X128.139 Y84.549 E0.11827
G1 X128.702 Y84.553 E0.01939
G1 X128.746 Y84.571 E0.00162
G1 X130.864 Y86.690 E0.10302
M204 S1000
G1 X130.686 Y87.491 F10800.000
G1 F2400.000
G1 X130.506 Y87.668 E0.00754
G1 X130.501 Y88.298 E0.01874
G1 F8640.000
G1 X130.506 Y87.668 E-0.14539
G1 X130.686 Y87.491 E-0.05845
G1 E-0.59616 F2100.00000
G1 Z13.200 F10800.000
G1 X132.200 Y88.308
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.205 Y87.680 E0.01870
G1 X132.027 Y87.500 E0.00753
G1 F8640.000
G1 X132.205 Y87.680 E-0.05843
G1 X132.200 Y88.308 E-0.14508
G1 E-0.59649 F2100.00000
G1 Z13.200 F10800.000
G1 X131.695 Y86.354
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X132.335 Y86.993 E0.03194
G1 X132.940 Y86.998 E0.02135
G1 X132.127 Y86.185 E0.04057
G1 X132.430 Y85.887 E0.01499
G1 X133.545 Y87.002 E0.05567
G1 X134.149 Y87.006 E0.02135
G1 X132.732 Y85.589 E0.07077
G1 X133.034 Y85.290 E0.01499
G1 X134.939 Y87.195 E0.09509
M204 S1000
G1 F8640.000
G1 X133.034 Y85.290 E-0.62182
G1 X132.732 Y85.589 E-0.09805
G1 X132.855 Y85.712 E-0.04013
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X164.110 Y85.411
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X165.893 Y85.398 E0.06036
G1 X165.887 Y84.579 E0.02771
G1 X166.695 Y84.574 E0.02735
G1 X166.701 Y85.392 E0.02769
G1 X171.946 Y85.356 E0.17754
G1 X171.940 Y84.542 E0.02754
G1 X172.622 Y84.538 E0.02307
G1 X172.627 Y85.351 E0.02752
G1 X174.645 Y85.337 E0.06828
G1 X174.639 Y84.525 E0.02747
G1 X181.158 Y84.485 E0.22066
G1 X181.164 Y85.291 E0.02729
G1 X187.343 Y85.248 E0.20918
G1 X187.338 Y84.447 E0.02712
G1 X188.072 Y84.442 E0.02486
G1 X188.072 Y88.811 E0.14787
G1 X153.335 Y88.596 E1.17582
G1 X153.335 Y84.657 E0.13333
G1 X164.104 Y84.590 E0.36451
G1 X164.109 Y85.351 E0.02573
M204 S1000
G1 X164.514 Y85.001 F10800.000
M204 S800
G1 F1500.000
G1 X165.483 Y84.994 E0.03280
G1 X165.477 Y84.175 E0.02772
G1 X167.099 Y84.165 E0.05490
G1 X167.105 Y84.982 E0.02768
G1 X168.074 Y84.976 E0.03280
G1 X168.068 Y84.159 E0.02765
G1 X168.426 Y84.157 E0.01212
G1 X168.432 Y84.973 E0.02764
G1 X171.536 Y84.951 E0.10507
G1 X171.530 Y84.137 E0.02755
G1 X173.026 Y84.128 E0.05063
G1 X173.032 Y84.941 E0.02751
G1 X174.235 Y84.933 E0.04073
G1 X174.229 Y84.121 E0.02748
G1 X181.562 Y84.075 E0.24822
G1 X181.568 Y84.881 E0.02728
G1 X183.897 Y84.865 E0.07883
G1 X183.891 Y84.061 E0.02721
G1 X184.558 Y84.057 E0.02259
G1 X184.564 Y84.860 E0.02719
G1 X186.933 Y84.844 E0.08020
G1 X186.928 Y84.042 E0.02713
G1 X188.479 Y84.033 E0.05251
G1 X188.479 Y89.220 E0.17560
G1 X152.928 Y89.001 E1.20338
G1 X152.928 Y84.252 E0.16072
G1 X164.508 Y84.181 E0.39197
G1 X164.513 Y84.941 E0.02572
M204 S1000
G1 X164.708 Y85.350 F10800.000
G1 X163.988 Y85.496
M204 S1250
G1 F4800.000
G1 X163.392 Y84.900 E0.02854
G1 X162.819 Y84.904 E0.01940
G1 X166.286 Y88.371 E0.16597
G1 X166.866 Y88.374 E0.01964
G1 X164.207 Y85.715 E0.12730
G1 X164.780 Y85.711 E0.01938
G1 X167.446 Y88.378 E0.12766
G1 X168.027 Y88.382 E0.01964
G1 X165.352 Y85.707 E0.12802
G1 X165.768 Y85.704 E0.01409
G1 X166.259 Y86.188 E0.02331
G1 X166.334 Y86.112 E0.00360
G1 X168.607 Y88.385 E0.10882
G1 X169.187 Y88.389 E0.01964
G1 X166.620 Y85.822 E0.12289
G1 X166.742 Y85.697 E0.00590
G1 X167.070 Y85.695 E0.01109
G1 X169.767 Y88.392 E0.12911
G1 X170.347 Y88.396 E0.01964
G1 X167.643 Y85.691 E0.12948
G1 X168.215 Y85.687 E0.01938
G1 X170.927 Y88.399 E0.12984
G1 X171.508 Y88.403 E0.01964
G1 X168.788 Y85.683 E0.13020
G1 X169.360 Y85.679 E0.01938
G1 X172.088 Y88.407 E0.13057
G1 X172.668 Y88.410 E0.01964
G1 X169.933 Y85.675 E0.13093
G1 X170.505 Y85.671 E0.01938
G1 X173.248 Y88.414 E0.13129
G1 X173.828 Y88.417 E0.01964
G1 X171.078 Y85.667 E0.13166
G1 X171.651 Y85.663 E0.01938
G1 X174.409 Y88.421 E0.13202
G1 X174.989 Y88.425 E0.01964
G1 X172.425 Y85.861 E0.12271
G1 X172.754 Y85.859 E0.01113
G1 X172.753 Y85.655 E0.00689
G1 X172.796 Y85.655 E0.00145
G1 X175.753 Y88.613 E0.14157
M204 S1000
G1 F8640.000
G1 X173.426 Y86.285 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X178.074 Y88.627
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.888 Y88.441 E0.00888
G1 X179.050 Y88.450 E0.03932
G1 X179.034 Y88.433 E0.00079
G1 X179.606 Y88.429 E0.01938
G1 X179.630 Y88.453 E0.00115
G1 X180.210 Y88.457 E0.01964
G1 X180.179 Y88.425 E0.00151
G1 X180.751 Y88.421 E0.01938
G1 X180.790 Y88.460 E0.00188
G1 X181.371 Y88.464 E0.01964
G1 X181.324 Y88.417 E0.00224
G1 X181.783 Y88.414 E0.01554
G1 X181.863 Y88.380 E0.00295
G1 X181.951 Y88.468 E0.00419
G1 X182.531 Y88.471 E0.01964
G1 X182.185 Y88.125 E0.01658
G1 X182.471 Y87.835 E0.01380
G1 X183.111 Y88.475 E0.03064
G1 X183.691 Y88.478 E0.01964
G1 X182.757 Y87.544 E0.04471
G1 X183.044 Y87.254 E0.01380
G1 X184.272 Y88.482 E0.05878
G1 X184.852 Y88.486 E0.01964
G1 X183.330 Y86.964 E0.07285
G1 X183.616 Y86.673 E0.01380
G1 X185.432 Y88.489 E0.08692
G1 X186.012 Y88.493 E0.01964
G1 X183.902 Y86.383 E0.10099
G1 X184.005 Y86.279 E0.00493
G1 X184.086 Y86.078 E0.00735
G1 X184.086 Y85.990 E0.00300
G1 X186.592 Y88.496 E0.11999
G1 X187.172 Y88.500 E0.01964
G1 X184.247 Y85.575 E0.14002
G1 X184.820 Y85.571 E0.01938
G1 X187.767 Y88.504 E0.14072
G1 X187.767 Y87.941 E0.01904
G1 X185.393 Y85.567 E0.11364
G1 X185.965 Y85.563 E0.01938
G1 X187.767 Y87.364 E0.08624
G1 X187.767 Y86.788 E0.01952
G1 X186.538 Y85.559 E0.05883
G1 X187.110 Y85.555 E0.01938
G1 X187.950 Y86.394 E0.04019
M204 S1000
G1 X187.708 Y85.449 F10800.000
G1 F2400.000
G1 X187.705 Y84.648 E0.02162
G1 F8640.000
G1 X187.708 Y85.449 E-0.18490
G1 E-0.61510 F2100.00000
G1 Z13.200 F10800.000
G1 X184.226 Y84.263
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.232 Y85.066 E0.01740
G1 F8640.000
G1 X184.226 Y84.263 E-0.18556
G1 E-0.61444 F2100.00000
G1 Z13.200 F10800.000
G1 X183.761 Y86.208
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X183.136 Y85.583 E0.03046
G1 X182.554 Y85.587 E0.02006
G1 X183.340 Y86.373 E0.03833
G1 X183.049 Y86.668 E0.01428
G1 X181.972 Y85.591 E0.05252
G1 X181.390 Y85.595 E0.02006
G1 X182.758 Y86.964 E0.06670
G1 X182.467 Y87.259 E0.01428
G1 X180.006 Y84.797 E0.11995
G1 X180.589 Y84.794 E0.02007
G1 X181.041 Y85.246 E0.02206
M204 S1000
G1 F8640.000
G1 X180.589 Y84.794 E-0.14780
G1 X180.006 Y84.797 E-0.13451
G1 X181.469 Y86.260 E-0.47769
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X182.306 Y87.683
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.423 Y84.801 E0.14047
G1 X178.841 Y84.805 E0.02007
G1 X181.885 Y87.849 E0.14836
G1 X181.750 Y87.986 E0.00664
G1 X181.699 Y88.008 E0.00190
G1 X181.459 Y88.009 E0.00826
G1 X178.258 Y84.808 E0.15600
G1 X177.676 Y84.812 E0.02007
G1 X180.877 Y88.013 E0.15603
G1 X180.295 Y88.017 E0.02006
G1 X177.093 Y84.815 E0.15605
G1 X176.511 Y84.819 E0.02007
G1 X179.713 Y88.021 E0.15607
G1 X179.131 Y88.026 E0.02006
G1 X175.928 Y84.823 E0.15609
G1 X175.346 Y84.826 E0.02007
G1 X178.549 Y88.030 E0.15612
G1 X177.967 Y88.034 E0.02006
G1 X174.948 Y85.014 E0.14716
G1 X174.952 Y85.604 E0.02034
G1 X177.385 Y88.038 E0.11859
G1 X176.803 Y88.042 E0.02006
G1 X174.405 Y85.644 E0.11687
G1 X173.823 Y85.648 E0.02006
G1 X176.221 Y88.046 E0.11687
G1 X175.691 Y88.050 E0.01826
G1 X175.640 Y88.029 E0.00190
G1 X173.500 Y85.910 E0.10379
M204 S1000
G1 F8640.000
G1 X175.640 Y88.029 E-0.69539
G1 X175.691 Y88.050 E-0.01271
G1 X175.916 Y88.048 E-0.05190
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
G1 X172.288 Y85.557
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X172.282 Y84.743 E0.01857
G1 F8640.000
G1 X172.288 Y85.557 E-0.18782
G1 E-0.61218 F2100.00000
G1 Z13.200 F10800.000
G1 X166.292 Y84.780
G1 Z12.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X166.297 Y85.398 E0.02059
G1 X166.098 Y85.600 E0.00944
G1 F8640.000
G1 X166.297 Y85.398 E-0.06544
G1 X166.292 Y84.780 E-0.14268
G1 E-0.59188 F2100.00000
G1 Z13.200 F10800.000
G1 X165.890 Y88.552
G1 Z12.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.246 Y84.907 E0.17445
G1 X161.673 Y84.911 E0.01940
G1 X165.126 Y88.364 E0.16529
G1 X164.546 Y88.360 E0.01964
G1 X161.100 Y84.914 E0.16495
G1 X160.527 Y84.918 E0.01940
G1 X163.965 Y88.356 E0.16461
G1 X163.385 Y88.353 E0.01964
G1 X159.954 Y84.921 E0.16426
G1 X159.381 Y84.925 E0.01940
G1 X162.805 Y88.349 E0.16392
G1 X162.225 Y88.346 E0.01964
G1 X158.808 Y84.928 E0.16358
G1 X158.235 Y84.932 E0.01940
G1 X161.645 Y88.342 E0.16324
G1 X161.064 Y88.339 E0.01964
G1 X157.661 Y84.936 E0.16290
G1 X157.088 Y84.939 E0.01940
G1 X160.484 Y88.335 E0.16256
G1 X159.904 Y88.331 E0.01964
G1 X156.515 Y84.943 E0.16222
G1 X155.942 Y84.946 E0.01940
G1 X159.324 Y88.328 E0.16188
G1 X158.744 Y88.324 E0.01964
G1 X155.369 Y84.950 E0.16154
G1 X154.796 Y84.953 E0.01940
G1 X158.164 Y88.321 E0.16119
G1 X157.583 Y88.317 E0.01964
G1 X154.223 Y84.957 E0.16085
G1 X153.650 Y84.960 E0.01940
G1 X157.003 Y88.313 E0.16051
G1 X156.423 Y88.310 E0.01964
G1 X153.640 Y85.527 E0.13320
G1 X153.640 Y86.104 E0.01952
G1 X155.843 Y88.306 E0.10543
G1 X155.263 Y88.303 E0.01964
G1 X153.640 Y86.680 E0.07765
G1 X153.640 Y87.257 E0.01952
G1 X154.683 Y88.299 E0.04988
G1 X154.102 Y88.296 E0.01964
G1 X153.457 Y87.650 E0.03088
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;12.8


G1 F8640.000
G1 X154.102 Y88.296 E-0.21064
G1 X154.683 Y88.299 E-0.13397
G1 X153.640 Y87.257 E-0.34027
G1 X153.640 Y86.932 E-0.07512
G1 E-0.04000 F2100.00000
G1 Z13.200 F10800.000
;AFTER_LAYER_CHANGE
;12.8
G1 X138.170 Y87.339
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X136.383 Y87.327 E0.06046
G1 X136.378 Y88.131 E0.02721
G1 X135.131 Y88.123 E0.04221
G1 X135.137 Y87.318 E0.02724
G1 X128.780 Y87.274 E0.21515
G1 X128.775 Y88.084 E0.02742
G1 X127.019 Y88.073 E0.05941
G1 X127.025 Y87.261 E0.02747
G1 X125.269 Y87.249 E0.05944
G1 X125.263 Y88.062 E0.02752
G1 X123.771 Y88.053 E0.05052
G1 X123.777 Y87.239 E0.02756
G1 X121.996 Y87.226 E0.06029
G1 X121.990 Y88.042 E0.02761
G1 X121.462 Y88.039 E0.01787
G1 X121.468 Y87.223 E0.02762
G1 X119.684 Y87.210 E0.06036
G1 X119.679 Y88.028 E0.02767
G1 X118.871 Y88.023 E0.02735
G1 X118.877 Y87.204 E0.02769
G1 X117.093 Y87.192 E0.06036
G1 X117.088 Y88.012 E0.02774
G1 X105.716 Y87.941 E0.38494
G1 X105.716 Y83.668 E0.14463
G1 X140.452 Y83.454 E1.17582
G1 X140.452 Y88.156 E0.15916
G1 X138.164 Y88.142 E0.07746
G1 X138.169 Y87.399 E0.02513
M204 S1000
G1 X137.760 Y87.744 F10800.000
M204 S800
G1 F1500.000
G1 X136.788 Y87.737 E0.03290
G1 X136.782 Y88.540 E0.02720
G1 X134.721 Y88.528 E0.06976
G1 X134.727 Y87.722 E0.02725
G1 X133.756 Y87.716 E0.03284
G1 X133.751 Y88.522 E0.02728
G1 X133.514 Y88.520 E0.00802
G1 X133.520 Y87.714 E0.02729
G1 X132.586 Y87.707 E0.03162
G1 X132.580 Y88.514 E0.02731
G1 X131.815 Y88.510 E0.02590
G1 X131.821 Y87.702 E0.02734
G1 X130.887 Y87.696 E0.03162
G1 X130.881 Y88.504 E0.02736
G1 X130.116 Y88.499 E0.02590
G1 X130.121 Y87.690 E0.02738
G1 X129.185 Y87.684 E0.03171
G1 X129.179 Y88.493 E0.02741
G1 X126.610 Y88.477 E0.08697
G1 X126.615 Y87.666 E0.02748
G1 X125.673 Y87.659 E0.03189
G1 X125.667 Y88.472 E0.02751
G1 X123.361 Y88.457 E0.07807
G1 X123.367 Y87.643 E0.02757
G1 X122.400 Y87.636 E0.03273
G1 X122.394 Y88.451 E0.02760
G1 X121.052 Y88.443 E0.04543
G1 X121.058 Y87.627 E0.02763
G1 X120.089 Y87.620 E0.03280
G1 X120.083 Y88.437 E0.02766
G1 X118.461 Y88.427 E0.05490
G1 X118.467 Y87.609 E0.02771
G1 X117.498 Y87.602 E0.03280
G1 X117.492 Y88.421 E0.02773
G1 X105.309 Y88.346 E0.41240
G1 X105.309 Y83.264 E0.17202
G1 X140.859 Y83.044 E1.20338
G1 X140.859 Y88.566 E0.18689
G1 X137.754 Y88.546 E0.10512
G1 X137.759 Y87.804 E0.02514
M204 S1000
G1 X137.592 Y87.381 F10800.000
G1 F8640.000
G1 X136.788 Y87.737 E-0.22487
G1 X136.782 Y88.540 E-0.18553
G1 X135.268 Y88.531 E-0.34959
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X139.511 Y88.028
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X140.147 Y87.392 E0.03053
G1 X140.147 Y86.815 E0.01957
G1 X139.119 Y87.842 E0.04930
G1 X138.546 Y87.839 E0.01945
G1 X140.147 Y86.238 E0.07681
G1 X140.147 Y85.661 E0.01957
G1 X138.475 Y87.333 E0.08022
G1 X138.477 Y87.036 E0.01006
G1 X138.197 Y87.034 E0.00951
G1 X140.147 Y85.084 E0.09357
G1 X140.147 Y84.633 E0.01529
G1 X140.022 Y84.632 E0.00425
G1 X137.624 Y87.030 E0.11504
G1 X137.051 Y87.026 E0.01944
G1 X139.449 Y84.628 E0.11504
G1 X138.876 Y84.624 E0.01944
G1 X136.478 Y87.022 E0.11504
G1 X136.080 Y87.020 E0.01348
G1 X136.077 Y87.423 E0.01368
G1 X135.679 Y87.821 E0.01912
G1 X135.438 Y87.820 E0.00816
G1 X135.441 Y87.482 E0.01144
G1 X138.303 Y84.620 E0.13731
G1 X137.730 Y84.616 E0.01944
G1 X135.332 Y87.014 E0.11504
G1 X134.759 Y87.010 E0.01944
G1 X137.157 Y84.612 E0.11504
G1 X136.584 Y84.608 E0.01944
G1 X134.186 Y87.006 E0.11504
G1 X133.613 Y87.002 E0.01944
G1 X136.011 Y84.604 E0.11504
G1 X135.438 Y84.600 E0.01944
G1 X133.040 Y86.998 E0.11504
G1 X132.467 Y86.994 E0.01944
G1 X134.865 Y84.596 E0.11504
G1 X134.292 Y84.592 E0.01944
G1 X131.894 Y86.990 E0.11504
G1 X131.766 Y86.989 E0.00436
G1 X131.769 Y86.568 E0.01429
G1 X131.790 Y86.518 E0.00186
G1 X133.901 Y84.406 E0.10128
M204 S1000
G1 F8640.000
G1 X131.790 Y86.518 E-0.68941
G1 X131.769 Y86.568 E-0.01264
G1 X131.767 Y86.819 E-0.05794
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X132.199 Y88.308
G1 Z12.800
G1 E0.80000 F2100.00000
M73 Q97 S9
G1 F2400.000
G1 X132.203 Y87.680 E0.01870
G1 X132.026 Y87.500 E0.00753
G1 X131.544 Y86.659 F10800.000
M204 S1250
G1 F4800.000
G1 X131.036 Y87.167 E0.02431
M204 S1000
G1 X130.684 Y87.491 F10800.000
G1 F2400.000
G1 X130.504 Y87.668 E0.00754
G1 X130.500 Y88.298 E0.01874
G1 F8640.000
G1 X130.504 Y87.668 E-0.14538
G1 X130.684 Y87.491 E-0.05846
G1 E-0.59616 F2100.00000
G1 Z13.400 F10800.000
G1 X129.557 Y87.160
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X130.061 Y86.656 E0.02207
G1 X129.799 Y86.391 E0.01156
G1 X129.034 Y87.156 E0.03355
M204 S1000
G1 X128.659 Y87.531 F10800.000
M204 S1250
G1 F2400.000
G1 X128.229 Y87.961 E0.01886
M204 S1000
G1 X127.705 Y87.958 F10800.000
M204 S1250
G1 F2400.000
G1 X129.537 Y86.125 E0.08034
G1 X129.275 Y85.860 E0.01156
G1 X127.340 Y87.795 E0.08484
G1 X127.302 Y87.794 E0.00120
G1 X127.305 Y87.302 E0.01525
G1 X129.013 Y85.594 E0.07490
G1 X128.751 Y85.329 E0.01156
G1 X127.099 Y86.982 E0.07248
G1 X126.575 Y86.978 E0.01624
G1 X128.471 Y85.082 E0.08313
G1 X127.947 Y85.078 E0.01624
G1 X126.051 Y86.974 E0.08313
G1 X125.528 Y86.971 E0.01624
G1 X127.423 Y85.075 E0.08313
G1 X126.900 Y85.071 E0.01624
G1 X124.196 Y87.775 E0.11857
G1 X124.720 Y87.778 E0.01625
G1 X125.149 Y87.350 E0.01881
M204 S1000
G1 F8640.000
G1 X124.720 Y87.778 E-0.14006
G1 X124.196 Y87.775 E-0.12102
G1 X125.724 Y86.247 E-0.49892
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X123.894 Y87.549
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X126.376 Y85.067 E0.10883
G1 X125.852 Y85.064 E0.01624
G1 X123.956 Y86.960 E0.08313
G1 X123.433 Y86.956 E0.01624
G1 X125.329 Y85.060 E0.08313
G1 X124.805 Y85.056 E0.01624
G1 X122.909 Y86.952 E0.08313
G1 X122.385 Y86.949 E0.01624
G1 X124.281 Y85.053 E0.08313
G1 X123.770 Y85.049 E0.01584
G1 X121.944 Y86.863 E0.07980
M204 S1000
G1 X121.733 Y87.021 F10800.000
G1 F2400.000
G1 X121.727 Y87.837 E0.00819
G1 F8640.000
G1 X121.733 Y87.021 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z13.400 F10800.000
G1 X119.276 Y87.822
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.281 Y87.204 E0.02058
G1 X119.082 Y87.002 E0.00944
G1 F8640.000
G1 X119.281 Y87.204 E-0.06543
G1 X119.276 Y87.822 E-0.14258
G1 E-0.59199 F2100.00000
G1 Z13.400 F10800.000
G1 X106.669 Y83.785
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X106.021 Y84.433 E0.03104
G1 X106.021 Y85.011 E0.01957
G1 X107.067 Y83.965 E0.05007
G1 X107.649 Y83.962 E0.01969
G1 X106.021 Y85.589 E0.07791
G1 X106.021 Y86.167 E0.01957
G1 X108.230 Y83.958 E0.10576
G1 X108.812 Y83.955 E0.01969
G1 X106.021 Y86.746 E0.13361
G1 X106.021 Y87.324 E0.01957
G1 X109.394 Y83.951 E0.16145
G1 X109.975 Y83.947 E0.01969
G1 X106.283 Y87.639 E0.17674
G1 X106.858 Y87.643 E0.01945
G1 X110.557 Y83.944 E0.17708
G1 X111.139 Y83.940 E0.01969
G1 X107.432 Y87.647 E0.17742
G1 X108.007 Y87.650 E0.01945
G1 X111.721 Y83.937 E0.17776
G1 X112.302 Y83.933 E0.01969
G1 X108.582 Y87.654 E0.17811
G1 X109.156 Y87.657 E0.01945
G1 X112.884 Y83.929 E0.17845
G1 X113.466 Y83.926 E0.01969
G1 X109.731 Y87.661 E0.17879
G1 X110.305 Y87.664 E0.01945
G1 X114.047 Y83.922 E0.17913
G1 X114.629 Y83.919 E0.01969
G1 X110.880 Y87.668 E0.17947
G1 X111.454 Y87.671 E0.01945
G1 X115.211 Y83.915 E0.17982
G1 X115.793 Y83.911 E0.01969
G1 X112.029 Y87.675 E0.18016
G1 X112.604 Y87.679 E0.01945
G1 X116.374 Y83.908 E0.18050
G1 X116.956 Y83.904 E0.01969
G1 X113.178 Y87.682 E0.18084
G1 X113.753 Y87.686 E0.01945
G1 X117.538 Y83.901 E0.18118
G1 X118.119 Y83.897 E0.01969
G1 X114.327 Y87.689 E0.18153
G1 X114.902 Y87.693 E0.01945
G1 X118.701 Y83.893 E0.18187
G1 X119.283 Y83.890 E0.01969
G1 X115.294 Y87.878 E0.19093
M204 S1000
G1 F8640.000
G1 X117.622 Y85.551 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X116.970 Y87.359
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X116.626 Y87.703 E0.01650
G1 X116.051 Y87.700 E0.01945
G1 X119.865 Y83.886 E0.18255
G1 X120.446 Y83.883 E0.01969
G1 X117.440 Y86.889 E0.14391
G1 X118.014 Y86.893 E0.01943
G1 X121.028 Y83.879 E0.14428
G1 X121.610 Y83.875 E0.01969
G1 X118.588 Y86.897 E0.14464
G1 X118.752 Y86.898 E0.00556
G1 X119.243 Y86.415 E0.02331
G1 X119.444 Y86.619 E0.00971
G1 X122.191 Y83.872 E0.13151
G1 X122.773 Y83.868 E0.01969
G1 X119.736 Y86.905 E0.14537
G1 X120.310 Y86.909 E0.01943
G1 X123.355 Y83.865 E0.14573
G1 X123.936 Y83.861 E0.01969
G1 X120.884 Y86.913 E0.14610
G1 X121.347 Y86.916 E0.01564
G1 X121.348 Y86.713 E0.00689
G1 X121.661 Y86.715 E0.01058
G1 X124.518 Y83.858 E0.13679
G1 X125.100 Y83.854 E0.01969
G1 X124.283 Y84.671 E0.03910
G1 X124.857 Y84.675 E0.01943
G1 X125.682 Y83.850 E0.03946
G1 X126.263 Y83.847 E0.01969
G1 X125.431 Y84.679 E0.03983
G1 X126.005 Y84.683 E0.01943
G1 X126.845 Y83.843 E0.04019
G1 X127.427 Y83.840 E0.01969
G1 X126.579 Y84.687 E0.04056
G1 X127.154 Y84.691 E0.01943
G1 X128.008 Y83.836 E0.04092
G1 X128.590 Y83.832 E0.01969
G1 X127.728 Y84.695 E0.04129
G1 X128.302 Y84.699 E0.01943
G1 X129.172 Y83.829 E0.04165
G1 X129.754 Y83.825 E0.01969
G1 X128.773 Y84.806 E0.04696
G1 X129.060 Y85.097 E0.01384
G1 X130.335 Y83.822 E0.06106
G1 X130.917 Y83.818 E0.01969
G1 X129.347 Y85.388 E0.07517
G1 X129.634 Y85.679 E0.01384
G1 X131.499 Y83.814 E0.08927
G1 X132.080 Y83.811 E0.01969
G1 X129.921 Y85.970 E0.10338
G1 X130.208 Y86.261 E0.01384
G1 X132.662 Y83.807 E0.11749
G1 X133.244 Y83.804 E0.01969
G1 X130.495 Y86.553 E0.13159
G1 X130.533 Y86.591 E0.00184
G1 X130.530 Y86.981 E0.01318
G1 X130.644 Y86.981 E0.00385
G1 X133.826 Y83.800 E0.15230
G1 X134.407 Y83.796 E0.01969
G1 X134.020 Y84.183 E0.01852
G1 X134.595 Y84.187 E0.01943
G1 X134.989 Y83.793 E0.01888
G1 X135.571 Y83.789 E0.01969
G1 X135.169 Y84.191 E0.01925
G1 X135.743 Y84.195 E0.01943
G1 X136.152 Y83.786 E0.01961
G1 X136.734 Y83.782 E0.01969
G1 X136.317 Y84.199 E0.01998
G1 X136.891 Y84.203 E0.01943
G1 X137.316 Y83.778 E0.02034
G1 X137.898 Y83.775 E0.01969
G1 X137.465 Y84.207 E0.02070
G1 X138.039 Y84.211 E0.01943
G1 X138.479 Y83.771 E0.02107
G1 X139.061 Y83.768 E0.01969
G1 X138.613 Y84.215 E0.02143
G1 X139.187 Y84.219 E0.01943
G1 X139.643 Y83.764 E0.02180
G1 X140.147 Y83.761 E0.01707
G1 X140.147 Y83.838 E0.00260
G1 X139.580 Y84.405 E0.02717
M204 S1000
G1 F8640.000
G1 X140.147 Y83.838 E-0.18534
G1 X140.147 Y83.761 E-0.01774
G1 X139.643 Y83.764 E-0.11647
G1 X139.187 Y84.219 E-0.14870
G1 X138.613 Y84.215 E-0.13256
G1 X139.061 Y83.768 E-0.14621
G1 X139.005 Y83.768 E-0.01298
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X153.334 Y84.657
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X172.906 Y84.536 E0.66253
G1 X172.912 Y85.349 E0.02752
G1 X174.643 Y85.337 E0.05860
G1 X174.638 Y84.525 E0.02747
G1 X181.442 Y84.483 E0.23033
M73 P97 R9
G1 X181.447 Y85.289 E0.02728
G1 X184.044 Y85.271 E0.08788
G1 X184.038 Y84.467 E0.02721
G1 X184.412 Y84.465 E0.01267
G1 X184.417 Y85.268 E0.02720
G1 X187.102 Y85.250 E0.09086
G1 X187.096 Y84.448 E0.02712
G1 X188.071 Y84.442 E0.03298
G1 X188.071 Y88.811 E0.14787
G1 X153.334 Y88.596 E1.17582
G1 X153.334 Y84.717 E0.13130
M204 S1000
G1 F8640.000
G1 X156.625 Y84.687 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X173.316 Y84.939
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X174.233 Y84.933 E0.03104
G1 X174.228 Y84.121 E0.02748
G1 X181.846 Y84.074 E0.25789
G1 X181.852 Y84.879 E0.02727
G1 X183.634 Y84.867 E0.06032
G1 X183.628 Y84.063 E0.02722
G1 X184.816 Y84.055 E0.04023
G1 X184.822 Y84.858 E0.02719
G1 X186.692 Y84.845 E0.06330
G1 X186.686 Y84.044 E0.02713
G1 X188.478 Y84.033 E0.06063
G1 X188.478 Y89.220 E0.17560
G1 X152.927 Y89.001 E1.20338
G1 X152.927 Y84.252 E0.16072
G1 X164.933 Y84.178 E0.40641
G1 F1800.000
G1 X165.052 Y84.177 E0.00591
G1 F1500.000
G1 X167.524 Y84.162 E0.08368
G1 F1800.000
G1 X167.643 Y84.161 E0.00591
G1 F1500.000
G1 X168.851 Y84.154 E0.04089
G1 F1800.000
G1 X171.105 Y84.140 E0.11188
G1 F1500.000
G1 X173.311 Y84.126 E0.07466
G1 X173.316 Y84.879 E0.02547
M204 S1000
G1 X173.477 Y85.305 F10800.000
G1 F8640.000
G1 X174.233 Y84.933 E-0.21217
G1 X174.228 Y84.121 E-0.18746
G1 X175.788 Y84.111 E-0.36037
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X175.613 Y84.641
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X174.948 Y85.306 E0.03273
G1 X174.951 Y85.640 E0.01162
G1 X174.858 Y85.641 E0.00324
G1 X174.860 Y85.987 E0.01204
G1 X176.025 Y84.822 E0.05733
G1 X176.620 Y84.818 E0.02074
G1 X175.106 Y86.333 E0.07458
G1 X175.404 Y86.627 E0.01458
G1 X177.216 Y84.815 E0.08923
G1 X177.812 Y84.811 E0.02074
G1 X175.702 Y86.921 E0.10389
G1 X176.000 Y87.215 E0.01458
G1 X178.408 Y84.807 E0.11854
G1 X179.004 Y84.804 E0.02074
G1 X176.298 Y87.509 E0.13320
G1 X176.596 Y87.803 E0.01458
G1 X179.599 Y84.800 E0.14785
G1 X180.195 Y84.796 E0.02074
G1 X176.951 Y88.041 E0.15973
G1 X177.547 Y88.037 E0.02076
G1 X180.791 Y84.793 E0.15971
G1 X181.139 Y84.790 E0.01211
G1 X181.140 Y85.035 E0.00852
G1 X178.143 Y88.032 E0.14757
G1 X178.739 Y88.028 E0.02076
G1 X181.171 Y85.596 E0.11973
G1 X181.768 Y85.592 E0.02076
G1 X179.336 Y88.024 E0.11973
G1 X179.932 Y88.020 E0.02076
G1 X182.364 Y85.588 E0.11973
G1 X182.960 Y85.584 E0.02076
G1 X180.528 Y88.016 E0.11973
G1 X181.124 Y88.012 E0.02076
G1 X183.556 Y85.580 E0.11973
G1 X183.676 Y85.579 E0.00416
G1 X183.679 Y86.000 E0.01467
G1 X183.658 Y86.051 E0.00192
G1 X181.536 Y88.192 E0.10493
M204 S1000
G1 F8640.000
G1 X183.658 Y86.051 E-0.69594
G1 X183.679 Y86.000 E-0.01271
G1 X183.677 Y85.778 E-0.05135
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X183.885 Y86.086
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X184.582 Y85.389 E0.03336
M204 S1000
G1 F8640.000
G1 X183.885 Y86.086 E-0.22759
G1 E-0.57241 F2100.00000
G1 Z13.400 F10800.000
G1 X187.244 Y85.417
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.948 Y84.713 E0.03566
M204 S1000
G1 F8640.000
G1 X187.244 Y85.417 E-0.22986
G1 E-0.57014 F2100.00000
G1 Z13.400 F10800.000
G1 X187.120 Y88.683
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.765 Y88.037 E0.03090
G1 X187.765 Y87.454 E0.01974
G1 X186.722 Y88.497 E0.04993
G1 X186.143 Y88.494 E0.01962
G1 X187.765 Y86.871 E0.07767
G1 X187.765 Y86.288 E0.01974
G1 X185.563 Y88.490 E0.10541
G1 X184.984 Y88.486 E0.01962
G1 X187.587 Y85.883 E0.12463
G1 X187.412 Y85.883 E0.00593
G1 X187.209 Y85.682 E0.00966
G1 X184.404 Y88.483 E0.13417
G1 X183.825 Y88.479 E0.01962
G1 X186.747 Y85.557 E0.13987
G1 X186.159 Y85.561 E0.01988
G1 X183.245 Y88.476 E0.13950
G1 X182.666 Y88.472 E0.01962
G1 X185.572 Y85.566 E0.13913
G1 X184.985 Y85.570 E0.01988
G1 X182.086 Y88.468 E0.13876
G1 X181.507 Y88.465 E0.01962
G1 X181.556 Y88.416 E0.00236
G1 X180.969 Y88.420 E0.01988
G1 X180.927 Y88.461 E0.00199
G1 X180.348 Y88.458 E0.01962
G1 X180.382 Y88.424 E0.00162
G1 X179.794 Y88.428 E0.01988
G1 X179.768 Y88.454 E0.00125
G1 X179.189 Y88.451 E0.01962
G1 X179.207 Y88.432 E0.00088
G1 X178.030 Y88.443 E0.03986
G1 X178.217 Y88.256 E0.00898
M204 S1000
G1 F8640.000
G1 X178.030 Y88.443 E-0.06126
G1 X179.207 Y88.432 E-0.27190
G1 X179.189 Y88.451 E-0.00604
G1 X179.768 Y88.454 E-0.13381
G1 X179.794 Y88.428 E-0.00855
G1 X180.382 Y88.424 E-0.13559
G1 X180.348 Y88.458 E-0.01106
G1 X180.919 Y88.461 E-0.13181
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X176.109 Y88.615
G1 Z12.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X176.472 Y88.252 E0.01736
G1 X176.178 Y87.963 E0.01396
G1 X175.712 Y88.429 E0.02233
G1 X175.132 Y88.425 E0.01962
G1 X175.885 Y87.673 E0.03602
G1 X175.591 Y87.384 E0.01396
G1 X174.553 Y88.422 E0.04971
G1 X173.973 Y88.418 E0.01962
G1 X175.297 Y87.094 E0.06339
G1 X175.004 Y86.805 E0.01396
G1 X173.394 Y88.415 E0.07708
G1 X172.814 Y88.411 E0.01962
G1 X174.710 Y86.515 E0.09077
G1 X174.539 Y86.346 E0.00816
G1 X174.467 Y86.176 E0.00625
G1 X172.235 Y88.408 E0.10685
G1 X171.655 Y88.404 E0.01962
G1 X172.133 Y87.926 E0.02289
G1 X171.546 Y87.930 E0.01988
G1 X171.076 Y88.400 E0.02252
G1 X170.496 Y88.397 E0.01962
G1 X170.959 Y87.934 E0.02215
G1 X170.372 Y87.938 E0.01988
G1 X169.917 Y88.393 E0.02178
G1 X169.337 Y88.390 E0.01962
G1 X169.785 Y87.942 E0.02141
G1 X169.197 Y87.946 E0.01988
G1 X168.758 Y88.386 E0.02105
G1 X168.178 Y88.383 E0.01962
G1 X168.610 Y87.951 E0.02068
G1 X168.023 Y87.955 E0.01988
G1 X167.599 Y88.379 E0.02031
G1 X167.019 Y88.375 E0.01962
G1 X167.436 Y87.959 E0.01994
G1 X166.849 Y87.963 E0.01988
G1 X166.440 Y88.372 E0.01957
G1 X165.860 Y88.368 E0.01962
G1 X166.261 Y87.967 E0.01920
G1 X165.674 Y87.971 E0.01988
G1 X165.281 Y88.365 E0.01884
G1 X164.701 Y88.361 E0.01962
G1 X165.087 Y87.975 E0.01847
G1 X164.500 Y87.979 E0.01988
G1 X164.122 Y88.357 E0.01810
G1 X163.542 Y88.354 E0.01962
G1 X163.913 Y87.983 E0.01773
G1 X163.433 Y87.987 E0.01624
G1 X163.379 Y87.934 E0.00255
G1 X162.963 Y88.350 E0.01993
G1 X162.383 Y88.347 E0.01962
G1 X163.086 Y87.644 E0.03362
G1 X162.792 Y87.355 E0.01396
G1 X161.804 Y88.343 E0.04731
G1 X161.224 Y88.340 E0.01962
G1 X162.498 Y87.065 E0.06099
G1 X162.205 Y86.776 E0.01396
G1 X160.645 Y88.336 E0.07468
G1 X160.065 Y88.332 E0.01962
G1 X161.911 Y86.486 E0.08836
G1 X161.618 Y86.197 E0.01396
G1 X159.486 Y88.329 E0.10205
G1 X158.906 Y88.325 E0.01962
G1 X161.540 Y85.691 E0.12608
G1 X161.536 Y85.112 E0.01960
G1 X158.327 Y88.322 E0.15362
G1 X157.747 Y88.318 E0.01962
G1 X161.151 Y84.914 E0.16295
G1 X160.565 Y84.918 E0.01986
G1 X157.168 Y88.314 E0.16261
G1 X156.588 Y88.311 E0.01962
G1 X159.978 Y84.921 E0.16226
G1 X159.391 Y84.925 E0.01986
G1 X156.009 Y88.307 E0.16192
G1 X155.429 Y88.304 E0.01962
G1 X158.804 Y84.928 E0.16157
G1 X158.218 Y84.932 E0.01986
G1 X154.850 Y88.300 E0.16123
G1 X154.270 Y88.297 E0.01962
G1 X157.631 Y84.936 E0.16088
G1 X157.044 Y84.939 E0.01986
G1 X153.691 Y88.293 E0.16054
G1 X153.639 Y88.293 E0.00175
G1 X153.639 Y87.762 E0.01798
G1 X156.458 Y84.943 E0.13492
G1 X155.871 Y84.947 E0.01986
G1 X153.639 Y87.178 E0.10684
G1 X153.639 Y86.595 E0.01974
G1 X155.284 Y84.950 E0.07875
G1 X154.698 Y84.954 E0.01986
G1 X153.639 Y86.012 E0.05067
G1 X153.639 Y85.429 E0.01974
G1 X154.295 Y84.773 E0.03140
M204 S1000
G1 F8640.000
G1 X153.639 Y85.429 E-0.21422
G1 X153.639 Y86.012 E-0.13464
G1 X154.698 Y84.954 E-0.34562
G1 X154.981 Y84.952 E-0.06552
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
G1 X161.760 Y84.952
G1 Z12.800
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X162.075 Y84.925 E0.02028
G1 X168.164 Y84.887 E0.39049
G1 X161.962 Y85.430 E0.39930
G1 X161.965 Y85.924 E0.03173
G1 X172.588 Y84.995 E0.68388
G1 X172.591 Y85.490 E0.03173
G1 X162.407 Y86.381 E0.65565
G1 X162.868 Y86.836 E0.04154
G1 X174.097 Y85.853 E0.72289
G1 X173.570 Y86.394 E0.04843
G1 X163.329 Y87.290 E0.65930
G1 X163.605 Y87.562 E0.02483
G1 X166.078 Y87.545 E0.15861
G1 X173.036 Y86.936 E0.44794
G1 X172.502 Y87.478 E0.04880
G1 X169.770 Y87.717 E0.17589
;BEFORE_LAYER_CHANGE
G92 E0.0
;13


G1 F8640.000
G1 X172.502 Y87.478 E-0.63325
G1 X172.887 Y87.087 E-0.12675
G1 E-0.04000 F2100.00000
G1 Z13.400 F10800.000
;AFTER_LAYER_CHANGE
;13
G1 X138.042 Y87.339
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X136.271 Y87.326 E0.05997
G1 X136.265 Y88.130 E0.02721
G1 X135.008 Y88.122 E0.04253
G1 X135.014 Y87.317 E0.02725
G1 X128.779 Y87.274 E0.21105
G1 X128.773 Y88.084 E0.02742
G1 X127.951 Y88.079 E0.02783
G1 X127.957 Y87.268 E0.02744
G1 X124.292 Y87.242 E0.12406
G1 X124.286 Y88.056 E0.02754
G1 X123.769 Y88.053 E0.01748
G1 X123.775 Y87.239 E0.02756
G1 X121.994 Y87.226 E0.06029
G1 X121.988 Y88.042 E0.02761
G1 X121.461 Y88.039 E0.01787
G1 X121.466 Y87.223 E0.02762
G1 X119.683 Y87.210 E0.06036
G1 X119.677 Y88.028 E0.02767
G1 X118.870 Y88.023 E0.02735
G1 X118.875 Y87.204 E0.02769
G1 X117.092 Y87.192 E0.06036
G1 X117.086 Y88.012 E0.02774
G1 X105.714 Y87.941 E0.38494
G1 X105.714 Y83.668 E0.14463
G1 X140.451 Y83.454 E1.17582
G1 X140.451 Y88.156 E0.15916
G1 X138.036 Y88.141 E0.08174
G1 X138.042 Y87.399 E0.02513
M204 S1000
G1 X137.632 Y87.743 F10800.000
M204 S800
G1 F1500.000
G1 X136.675 Y87.736 E0.03241
G1 X136.669 Y88.540 E0.02720
G1 X134.598 Y88.527 E0.07009
G1 X134.604 Y87.722 E0.02726
G1 X133.647 Y87.715 E0.03239
G1 X133.641 Y88.521 E0.02728
G1 X133.512 Y88.520 E0.00436
G1 X133.518 Y87.714 E0.02729
G1 X132.584 Y87.707 E0.03162
G1 X132.579 Y88.514 E0.02731
G1 X131.813 Y88.510 E0.02590
G1 X131.819 Y87.702 E0.02734
G1 X130.885 Y87.696 E0.03162
G1 X130.879 Y88.504 E0.02736
G1 X130.114 Y88.499 E0.02590
G1 X130.120 Y87.690 E0.02738
G1 X129.183 Y87.684 E0.03171
G1 X129.177 Y88.493 E0.02741
G1 X127.541 Y88.483 E0.05539
G1 X127.547 Y87.672 E0.02745
G1 X124.696 Y87.652 E0.09651
G1 X124.690 Y88.466 E0.02753
G1 X123.360 Y88.457 E0.04504
G1 X123.365 Y87.643 E0.02757
G1 X122.398 Y87.636 E0.03273
G1 X122.393 Y88.451 E0.02760
G1 X121.051 Y88.443 E0.04543
G1 X121.056 Y87.627 E0.02763
G1 X120.087 Y87.620 E0.03280
G1 X120.082 Y88.437 E0.02766
G1 X118.460 Y88.427 E0.05490
G1 X118.465 Y87.609 E0.02771
G1 X117.496 Y87.602 E0.03280
G1 X117.491 Y88.421 E0.02773
G1 X105.307 Y88.346 E0.41240
G1 X105.307 Y83.264 E0.17202
G1 X140.858 Y83.044 E1.20338
G1 X140.858 Y88.566 E0.18689
G1 X137.626 Y88.546 E0.10939
G1 X137.632 Y87.803 E0.02514
M204 S1000
G1 X137.463 Y87.380 F10800.000
G1 X138.162 Y87.238
M204 S1250
G1 F2400.000
G1 X138.952 Y88.027 E0.03427
M204 S1000
G1 F8640.000
G1 X138.162 Y87.238 E-0.25782
G1 E-0.54218 F2100.00000
G1 Z13.600 F10800.000
G1 X135.800 Y88.008
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X135.133 Y87.341 E0.02894
M204 S1000
G1 F8640.000
G1 X135.800 Y88.008 E-0.21770
G1 E-0.58230 F2100.00000
G1 Z13.600 F10800.000
G1 X130.683 Y87.491
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.503 Y87.668 E0.00754
G1 X130.498 Y88.298 E0.01874
G1 F8640.000
G1 X130.503 Y87.668 E-0.14538
G1 X130.683 Y87.491 E-0.05846
G1 E-0.59616 F2100.00000
G1 Z13.600 F10800.000
G1 X132.197 Y88.308
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.202 Y87.680 E0.01870
G1 X132.177 Y87.655 E0.00104
G1 X132.177 Y87.501 E0.00396
G1 X132.887 Y87.183 F10800.000
M204 S1250
G1 F2400.000
G1 X132.383 Y86.678 E0.02190
G1 X132.645 Y86.419 E0.01133
G1 X133.251 Y87.025 E0.02629
G1 X133.777 Y87.028 E0.01614
G1 X132.908 Y86.160 E0.03770
G1 X133.171 Y85.901 E0.01133
G1 X134.302 Y87.032 E0.04911
G1 X134.828 Y87.036 E0.01614
G1 X133.434 Y85.642 E0.06052
G1 X133.697 Y85.382 E0.01133
G1 X135.988 Y87.673 E0.09945
G1 X135.991 Y87.155 E0.01591
G1 X133.962 Y85.121 E0.08819
G1 X134.483 Y85.124 E0.01598
G1 X136.405 Y87.047 E0.08346
G1 X136.931 Y87.050 E0.01614
G1 X135.009 Y85.128 E0.08346
G1 X135.534 Y85.132 E0.01614
G1 X137.457 Y87.054 E0.08346
G1 X137.983 Y87.058 E0.01614
G1 X136.060 Y85.135 E0.08346
G1 X136.586 Y85.139 E0.01614
G1 X139.316 Y87.869 E0.11849
G1 X139.841 Y87.872 E0.01613
G1 X137.112 Y85.143 E0.11848
G1 X137.637 Y85.146 E0.01614
G1 X140.171 Y87.680 E0.10997
G1 X140.171 Y87.158 E0.01603
G1 X138.163 Y85.150 E0.08715
G1 X138.689 Y85.154 E0.01614
G1 X140.171 Y86.636 E0.06433
G1 X140.171 Y86.113 E0.01603
G1 X139.215 Y85.157 E0.04150
G1 X139.740 Y85.161 E0.01614
G1 X140.331 Y85.752 E0.02566
M204 S1000
G1 F8640.000
G1 X139.740 Y85.161 E-0.19300
G1 X139.215 Y85.157 E-0.12140
G1 X140.171 Y86.113 E-0.31221
G1 X140.171 Y86.636 E-0.12055
G1 X140.131 Y86.596 E-0.01284
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X140.329 Y84.405
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.688 Y83.764 E0.03069
G1 X139.112 Y83.767 E0.01949
G1 X140.126 Y84.782 E0.04856
G1 X139.543 Y84.778 E0.01975
G1 X138.536 Y83.771 E0.04819
G1 X137.960 Y83.774 E0.01949
G1 X138.959 Y84.773 E0.04782
G1 X138.376 Y84.769 E0.01975
G1 X137.385 Y83.778 E0.04746
G1 X136.809 Y83.782 E0.01949
G1 X137.793 Y84.765 E0.04709
G1 X137.209 Y84.761 E0.01975
G1 X136.233 Y83.785 E0.04673
G1 X135.657 Y83.789 E0.01949
G1 X136.626 Y84.757 E0.04636
G1 X136.042 Y84.753 E0.01975
G1 X135.081 Y83.792 E0.04599
G1 X134.506 Y83.796 E0.01949
G1 X135.459 Y84.749 E0.04563
G1 X134.875 Y84.745 E0.01975
G1 X133.930 Y83.799 E0.04526
G1 X133.354 Y83.803 E0.01949
G1 X134.292 Y84.741 E0.04490
G1 X133.807 Y84.737 E0.01642
G1 X133.758 Y84.786 E0.00234
G1 X132.778 Y83.806 E0.04689
G1 X132.202 Y83.810 E0.01949
G1 X133.466 Y85.074 E0.06049
G1 X133.174 Y85.361 E0.01387
G1 X131.627 Y83.814 E0.07408
G1 X131.051 Y83.817 E0.01949
G1 X132.882 Y85.649 E0.08768
G1 X132.591 Y85.937 E0.01387
G1 X130.475 Y83.821 E0.10128
G1 X129.899 Y83.824 E0.01949
G1 X132.299 Y86.224 E0.11488
G1 X132.007 Y86.512 E0.01387
G1 X129.323 Y83.828 E0.12848
G1 X128.748 Y83.831 E0.01949
G1 X131.906 Y86.990 E0.15122
G1 X131.323 Y86.986 E0.01975
G1 X128.172 Y83.835 E0.15085
G1 X127.596 Y83.838 E0.01949
G1 X130.740 Y86.982 E0.15049
G1 X130.156 Y86.978 E0.01975
G1 X127.020 Y83.842 E0.15012
G1 X126.444 Y83.846 E0.01949
G1 X129.573 Y86.974 E0.14975
G1 X128.989 Y86.970 E0.01975
G1 X125.869 Y83.849 E0.14939
G1 X125.293 Y83.853 E0.01949
G1 X128.475 Y87.035 E0.15235
G1 X128.471 Y87.611 E0.01947
G1 X128.261 Y87.400 E0.01006
G1 X128.264 Y86.965 E0.01475
G1 X127.822 Y86.962 E0.01495
G1 X124.717 Y83.856 E0.14866
G1 X124.141 Y83.860 E0.01949
G1 X127.239 Y86.958 E0.14829
G1 X126.655 Y86.954 E0.01975
G1 X123.565 Y83.863 E0.14792
G1 X122.989 Y83.867 E0.01949
G1 X126.072 Y86.949 E0.14756
G1 X125.489 Y86.945 E0.01975
G1 X122.414 Y83.871 E0.14719
G1 X121.838 Y83.874 E0.01949
G1 X124.905 Y86.941 E0.14683
G1 X124.417 Y86.938 E0.01653
G1 X124.418 Y86.734 E0.00689
G1 X124.117 Y86.732 E0.01021
G1 X121.262 Y83.878 E0.13665
G1 X120.686 Y83.881 E0.01949
G1 X123.655 Y86.850 E0.14209
G1 X123.654 Y86.933 E0.00281
G1 X123.155 Y86.929 E0.01690
G1 X120.110 Y83.885 E0.14573
G1 X119.535 Y83.888 E0.01949
G1 X122.571 Y86.925 E0.14536
G1 X122.119 Y86.922 E0.01529
G1 X122.121 Y86.718 E0.00689
G1 X121.783 Y86.716 E0.01144
G1 X118.959 Y83.892 E0.13518
G1 X118.383 Y83.895 E0.01949
G1 X121.346 Y86.858 E0.14181
G1 X121.345 Y86.916 E0.00198
G1 X120.821 Y86.913 E0.01774
G1 X117.807 Y83.899 E0.14427
G1 X117.231 Y83.903 E0.01949
G1 X120.238 Y86.909 E0.14390
G1 X119.725 Y86.905 E0.01736
G1 X119.241 Y86.415 E0.02331
G1 X119.202 Y86.453 E0.00184
G1 X116.656 Y83.906 E0.12191
G1 X116.080 Y83.910 E0.01949
G1 X118.911 Y86.741 E0.13551
G1 X118.751 Y86.898 E0.00760
G1 X118.487 Y86.896 E0.00893
G1 X115.504 Y83.913 E0.14280
G1 X114.928 Y83.917 E0.01949
G1 X117.904 Y86.892 E0.14244
G1 X117.320 Y86.888 E0.01975
G1 X114.352 Y83.920 E0.14207
G1 X113.777 Y83.924 E0.01949
G1 X116.789 Y86.936 E0.14418
G1 X116.785 Y87.511 E0.01948
G1 X113.201 Y83.927 E0.17155
G1 X112.625 Y83.931 E0.01949
G1 X116.396 Y87.702 E0.18051
G1 X115.813 Y87.698 E0.01973
G1 X112.049 Y83.935 E0.18017
G1 X111.473 Y83.938 E0.01949
G1 X115.230 Y87.695 E0.17983
G1 X114.647 Y87.691 E0.01973
G1 X110.898 Y83.942 E0.17949
G1 X110.322 Y83.945 E0.01949
G1 X114.064 Y87.688 E0.17914
G1 X113.481 Y87.684 E0.01973
G1 X109.746 Y83.949 E0.17880
G1 X109.170 Y83.952 E0.01949
G1 X112.898 Y87.680 E0.17846
G1 X112.315 Y87.677 E0.01973
G1 X108.594 Y83.956 E0.17811
G1 X108.019 Y83.959 E0.01949
G1 X111.732 Y87.673 E0.17777
G1 X111.149 Y87.670 E0.01973
G1 X107.443 Y83.963 E0.17743
G1 X106.867 Y83.967 E0.01949
G1 X110.566 Y87.666 E0.17709
G1 X109.983 Y87.662 E0.01973
G1 X106.291 Y83.970 E0.17674
G1 X106.020 Y83.972 E0.00920
G1 X106.020 Y84.278 E0.01036
G1 X109.400 Y87.659 E0.16184
G1 X108.817 Y87.655 E0.01973
G1 X106.020 Y84.857 E0.13394
G1 X106.020 Y85.437 E0.01961
G1 X108.235 Y87.652 E0.10603
G1 X107.652 Y87.648 E0.01973
G1 X106.020 Y86.016 E0.07812
G1 X106.020 Y86.595 E0.01961
G1 X107.069 Y87.644 E0.05022
G1 X106.486 Y87.641 E0.01973
G1 X105.836 Y86.991 E0.03108
M204 S1000
G1 F8640.000
G1 X106.486 Y87.641 E-0.21201
G1 X107.069 Y87.644 E-0.13461
G1 X106.020 Y86.595 E-0.34256
G1 X106.020 Y86.289 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X119.080 Y87.002
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.279 Y87.204 E0.00944
G1 X119.275 Y87.822 E0.02058
G1 F8640.000
G1 X119.279 Y87.204 E-0.14258
G1 X119.080 Y87.002 E-0.06544
G1 E-0.59199 F2100.00000
G1 Z13.600 F10800.000
G1 X121.732 Y87.021
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.726 Y87.837 E0.00819
G1 F8640.000
G1 X121.732 Y87.021 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z13.600 F10800.000
G1 X124.029 Y87.851
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X124.035 Y87.037 E0.00740
G1 F8640.000
G1 X124.029 Y87.851 E-0.18794
G1 E-0.61206 F2100.00000
G1 Z13.600 F10800.000
G1 X153.332 Y88.596
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.332 Y84.657 E0.13333
G1 X188.069 Y84.442 E1.17582
G1 X188.069 Y88.811 E0.14787
G1 X153.392 Y88.596 E1.17379
M204 S1000
G1 X152.925 Y89.001 F10800.000
M204 S800
G1 F1500.000
G1 X152.925 Y84.252 E0.16072
G1 X173.736 Y84.124 E0.70442
G1 F1800.000
G1 X173.803 Y84.123 E0.00332
G1 F1500.000
G1 X182.271 Y84.071 E0.28666
G1 F1800.000
G1 X183.203 Y84.065 E0.04624
G1 F1500.000
G1 X185.241 Y84.053 E0.06900
G1 F1800.000
G1 X186.261 Y84.046 E0.05063
G1 F1500.000
G1 X188.476 Y84.033 E0.07497
G1 X188.476 Y89.220 E0.17560
G1 X152.985 Y89.001 E1.20135
M204 S1000
G1 X153.109 Y88.645 F10800.000
G1 F8640.000
G1 X152.944 Y85.710 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X154.296 Y88.480
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.638 Y87.822 E0.03151
G1 X153.638 Y87.237 E0.01979
G1 X154.700 Y88.299 E0.05084
G1 X155.288 Y88.303 E0.01991
G1 X153.638 Y86.653 E0.07899
G1 X153.638 Y86.068 E0.01979
G1 X155.876 Y88.306 E0.10715
G1 X156.464 Y88.310 E0.01991
G1 X153.638 Y85.484 E0.13530
G1 X153.638 Y84.960 E0.01771
G1 X153.699 Y84.960 E0.00206
G1 X157.052 Y88.314 E0.16054
G1 X157.641 Y88.317 E0.01991
G1 X154.280 Y84.956 E0.16089
G1 X154.861 Y84.953 E0.01966
G1 X158.229 Y88.321 E0.16123
G1 X158.817 Y88.325 E0.01991
G1 X155.441 Y84.949 E0.16158
G1 X156.022 Y84.946 E0.01966
G1 X159.405 Y88.328 E0.16193
G1 X159.993 Y88.332 E0.01991
G1 X156.603 Y84.942 E0.16227
G1 X157.184 Y84.938 E0.01966
G1 X160.581 Y88.336 E0.16262
G1 X161.170 Y88.339 E0.01991
G1 X157.765 Y84.935 E0.16296
M73 Q98 S8
G1 X158.346 Y84.931 E0.01966
G1 X161.758 Y88.343 E0.16331
G1 X162.346 Y88.346 E0.01991
G1 X158.927 Y84.928 E0.16366
G1 X159.508 Y84.924 E0.01966
G1 X162.934 Y88.350 E0.16400
G1 X163.010 Y88.351 E0.00258
G1 X161.073 Y86.440 E0.09211
G1 X160.988 Y86.240 E0.00735
G1 X160.985 Y85.817 E0.01433
G1 X160.089 Y84.921 E0.04290
G1 X160.670 Y84.917 E0.01966
G1 X161.166 Y85.413 E0.02372
M204 S1000
G1 F8640.000
G1 X160.670 Y84.917 E-0.16184
G1 X160.089 Y84.921 E-0.13414
G1 X160.985 Y85.817 E-0.29266
G1 X160.988 Y86.240 E-0.09778
G1 X161.073 Y86.440 E-0.05010
G1 X161.145 Y86.511 E-0.02348
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X163.527 Y88.318
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.416 Y86.207 E0.10132
G1 X161.395 Y86.156 E0.00185
G1 X161.391 Y85.604 E0.01873
G1 X163.919 Y88.132 E0.12131
G1 X164.492 Y88.128 E0.01945
G1 X161.387 Y85.023 E0.14901
G1 X161.386 Y84.913 E0.00375
G1 X161.851 Y84.910 E0.01577
G1 X165.065 Y88.124 E0.15426
G1 X165.638 Y88.120 E0.01945
G1 X162.424 Y84.906 E0.15424
G1 X162.998 Y84.903 E0.01947
G1 X166.211 Y88.116 E0.15421
G1 X166.784 Y88.112 E0.01945
G1 X163.571 Y84.899 E0.15419
G1 X164.145 Y84.895 E0.01947
G1 X167.357 Y88.108 E0.15417
G1 X167.931 Y88.104 E0.01945
G1 X164.719 Y84.892 E0.15415
G1 X165.292 Y84.888 E0.01947
G1 X168.504 Y88.100 E0.15412
G1 X169.077 Y88.096 E0.01945
G1 X165.866 Y84.885 E0.15410
G1 X166.439 Y84.881 E0.01947
G1 X169.650 Y88.092 E0.15408
G1 X170.223 Y88.088 E0.01945
G1 X167.013 Y84.878 E0.15406
G1 X167.587 Y84.874 E0.01947
G1 X170.796 Y88.084 E0.15403
G1 X171.369 Y88.080 E0.01945
G1 X168.160 Y84.871 E0.15401
G1 X168.734 Y84.867 E0.01947
G1 X171.943 Y88.076 E0.15399
G1 X172.516 Y88.072 E0.01945
G1 X169.308 Y84.864 E0.15397
G1 X169.881 Y84.860 E0.01947
G1 X170.525 Y85.504 E0.03090
M204 S1000
G1 X170.781 Y86.174 F10800.000
G1 F1800.000
G1 X170.772 Y84.871 E0.07222
G1 X171.234 Y84.868 E0.02559
G1 X171.244 Y86.353 E0.08228
G1 X171.709 Y86.812 E0.03620
G1 X171.696 Y84.865 E0.10785
G1 X172.158 Y84.862 E0.02559
G1 X172.174 Y87.270 E0.13342
G1 X172.408 Y87.500 E0.01816
G1 X172.638 Y87.499 E0.01276
G1 X172.619 Y84.859 E0.14624
G1 X173.081 Y84.857 E0.02559
G1 X173.100 Y87.496 E0.14622
G1 X173.562 Y87.492 E0.02559
G1 X173.543 Y84.854 E0.14620
G1 X174.005 Y84.851 E0.02559
G1 X174.024 Y87.489 E0.14618
G1 X174.486 Y87.486 E0.02559
G1 X174.467 Y84.848 E0.14616
G1 X174.929 Y84.845 E0.02559
G1 X174.948 Y87.483 E0.14614
G1 X175.178 Y87.481 E0.01275
G1 X175.408 Y87.248 E0.01816
G1 X175.391 Y84.842 E0.13328
G1 X175.853 Y84.839 E0.02559
G1 X175.866 Y86.783 E0.10766
G1 X176.325 Y86.317 E0.03619
G1 X176.315 Y84.837 E0.08205
G1 X176.777 Y84.834 E0.02559
G1 X176.786 Y86.132 E0.07194
G1 F8640.000
G1 X176.777 Y84.834 E-0.29983
G1 X176.315 Y84.837 E-0.10666
G1 X176.325 Y86.317 E-0.34194
G1 X176.290 Y86.353 E-0.01157
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X178.497 Y84.624
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X178.874 Y85.000 E0.01804
G1 X178.878 Y85.589 E0.01992
G1 X178.098 Y84.809 E0.03732
G1 X177.517 Y84.813 E0.01966
G1 X181.167 Y88.463 E0.17472
G1 X181.756 Y88.466 E0.01991
G1 X181.152 Y87.863 E0.02890
G1 X181.732 Y87.859 E0.01965
G1 X182.344 Y88.470 E0.02927
G1 X182.932 Y88.474 E0.01991
G1 X182.313 Y87.855 E0.02963
G1 X182.893 Y87.851 E0.01965
G1 X183.520 Y88.477 E0.03000
G1 X184.108 Y88.481 E0.01991
G1 X183.474 Y87.847 E0.03037
G1 X184.054 Y87.842 E0.01965
G1 X184.696 Y88.485 E0.03074
G1 X185.285 Y88.488 E0.01991
G1 X184.635 Y87.838 E0.03111
G1 X185.215 Y87.834 E0.01965
G1 X185.873 Y88.492 E0.03148
G1 X186.461 Y88.496 E0.01991
G1 X185.796 Y87.830 E0.03185
G1 X186.376 Y87.826 E0.01965
G1 X187.049 Y88.499 E0.03221
G1 X187.637 Y88.503 E0.01991
G1 X186.957 Y87.822 E0.03258
G1 X187.537 Y87.818 E0.01965
G1 X187.947 Y88.228 E0.01962
M204 S1000
G1 F8640.000
G1 X187.537 Y87.818 E-0.13386
G1 X186.957 Y87.822 E-0.13404
G1 X187.637 Y88.503 E-0.22227
G1 X187.049 Y88.499 E-0.13581
G1 X186.639 Y88.089 E-0.13403
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X187.945 Y85.244
G1 Z13.000
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X182.830 Y84.796 E0.28958
G1 X179.296 Y84.818 E0.19932
G1 X179.297 Y84.955 E0.00769
G1 X187.747 Y85.694 E0.47841
G1 X187.747 Y86.161 E0.02636
G1 X179.300 Y85.422 E0.47823
G1 X179.303 Y85.823 E0.02262
G1 X179.377 Y85.896 E0.00587
G1 X187.747 Y86.629 E0.47388
G1 X187.747 Y87.096 E0.02636
G1 X179.897 Y86.409 E0.44444
G1 X180.417 Y86.922 E0.04119
G1 X185.945 Y87.406 E0.31294
G1 X180.998 Y87.440 E0.27897
G1 X180.628 Y87.408 E0.02098
G1 F8640.000
G1 X180.998 Y87.440 E-0.08589
G1 X183.918 Y87.420 E-0.67411
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
G1 X180.764 Y88.643
G1 Z13.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X177.213 Y85.093 E0.16996
G1 X177.217 Y85.682 E0.01993
G1 X179.991 Y88.456 E0.13278
G1 X179.403 Y88.452 E0.01991
G1 X177.093 Y86.142 E0.11058
G1 X176.803 Y86.436 E0.01399
G1 X178.815 Y88.448 E0.09631
G1 X178.227 Y88.445 E0.01991
G1 X176.513 Y86.731 E0.08205
G1 X176.222 Y87.025 E0.01399
G1 X177.638 Y88.441 E0.06779
G1 X177.050 Y88.437 E0.01991
G1 X175.932 Y87.319 E0.05352
G1 X175.642 Y87.614 E0.01399
G1 X176.462 Y88.434 E0.03926
G1 X175.874 Y88.430 E0.01991
G1 X175.347 Y87.903 E0.02521
G1 X174.767 Y87.907 E0.01965
G1 X175.286 Y88.426 E0.02484
G1 X174.698 Y88.423 E0.01991
G1 X174.186 Y87.912 E0.02448
G1 X173.606 Y87.916 E0.01965
G1 X174.109 Y88.419 E0.02411
G1 X173.521 Y88.416 E0.01991
G1 X173.025 Y87.919 E0.02375
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.2


G1 F8640.000
G1 X173.521 Y88.416 E-0.16200
G1 X174.109 Y88.419 E-0.13581
G1 X173.606 Y87.916 E-0.16445
G1 X174.186 Y87.912 E-0.13404
G1 X174.688 Y88.413 E-0.16370
G1 E-0.04000 F2100.00000
G1 Z13.600 F10800.000
;AFTER_LAYER_CHANGE
;13.2
G1 X140.450 Y88.156
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.004 Y88.153 E0.01508
G1 X140.010 Y87.352 E0.02711
G1 X128.778 Y87.274 E0.38021
G1 X128.772 Y88.084 E0.02742
G1 X127.950 Y88.079 E0.02783
G1 X127.955 Y87.268 E0.02744
G1 X124.290 Y87.242 E0.12406
G1 X124.284 Y88.056 E0.02754
G1 X123.768 Y88.053 E0.01748
G1 X123.774 Y87.239 E0.02756
G1 X121.993 Y87.226 E0.06029
G1 X121.987 Y88.042 E0.02761
G1 X121.459 Y88.039 E0.01787
M73 P98 R8
G1 X121.465 Y87.223 E0.02762
G1 X119.682 Y87.210 E0.06036
G1 X119.676 Y88.028 E0.02767
G1 X118.868 Y88.023 E0.02735
G1 X118.874 Y87.204 E0.02769
G1 X117.091 Y87.192 E0.06036
G1 X117.085 Y88.012 E0.02774
G1 X105.713 Y87.941 E0.38494
G1 X105.713 Y83.668 E0.14463
G1 X140.450 Y83.454 E1.17582
G1 X140.450 Y88.096 E0.15713
M204 S1000
G1 X139.600 Y87.757 F10800.000
M204 S800
G1 F1500.000
G1 X136.613 Y87.736 E0.10111
G1 X136.607 Y88.539 E0.02720
G1 X136.577 Y88.539 E0.00103
G1 X136.582 Y87.735 E0.02720
G1 X133.595 Y87.715 E0.10111
G1 X133.590 Y88.521 E0.02729
G1 X133.511 Y88.520 E0.00266
G1 X133.517 Y87.714 E0.02729
G1 X132.583 Y87.707 E0.03162
G1 X132.577 Y88.514 E0.02731
G1 X131.812 Y88.510 E0.02590
G1 X131.818 Y87.702 E0.02734
G1 X130.884 Y87.696 E0.03162
G1 X130.878 Y88.504 E0.02736
G1 X130.113 Y88.499 E0.02590
G1 X130.119 Y87.690 E0.02738
G1 X129.182 Y87.684 E0.03171
G1 X129.176 Y88.493 E0.02741
G1 X127.540 Y88.483 E0.05539
G1 X127.545 Y87.672 E0.02745
G1 X124.694 Y87.652 E0.09651
G1 X124.689 Y88.466 E0.02753
G1 X123.358 Y88.457 E0.04504
G1 X123.364 Y87.643 E0.02757
G1 X122.397 Y87.636 E0.03273
G1 X122.391 Y88.451 E0.02760
G1 X121.049 Y88.443 E0.04543
G1 X121.055 Y87.627 E0.02763
G1 X120.086 Y87.620 E0.03280
G1 X120.080 Y88.437 E0.02766
G1 X118.458 Y88.427 E0.05490
G1 X118.464 Y87.609 E0.02771
G1 X117.495 Y87.602 E0.03280
G1 X117.489 Y88.421 E0.02773
G1 X105.306 Y88.346 E0.41240
G1 X105.306 Y83.264 E0.17202
G1 X140.857 Y83.044 E1.20338
G1 X140.857 Y88.566 E0.18689
G1 X139.594 Y88.558 E0.04273
G1 X139.599 Y87.817 E0.02509
M204 S1000
G1 X139.471 Y87.378 F10800.000
G1 X139.510 Y87.227
M204 S1250
G1 F4800.000
G1 X140.144 Y86.592 E0.03036
G1 X140.144 Y86.016 E0.01950
G1 X139.120 Y87.041 E0.04904
G1 X138.548 Y87.037 E0.01936
G1 X140.144 Y85.440 E0.07642
G1 X140.144 Y84.864 E0.01950
G1 X137.976 Y87.033 E0.10380
G1 X137.404 Y87.029 E0.01936
G1 X140.144 Y84.288 E0.13118
G1 X140.144 Y83.761 E0.01785
G1 X140.095 Y83.761 E0.00165
G1 X136.832 Y87.025 E0.15623
G1 X136.260 Y87.021 E0.01936
G1 X139.516 Y83.765 E0.15586
G1 X138.936 Y83.768 E0.01962
G1 X135.688 Y87.017 E0.15550
G1 X135.116 Y87.013 E0.01936
G1 X138.357 Y83.772 E0.15514
G1 X137.777 Y83.776 E0.01962
G1 X134.544 Y87.009 E0.15477
G1 X133.972 Y87.005 E0.01936
G1 X137.197 Y83.779 E0.15441
G1 X136.618 Y83.783 E0.01962
G1 X133.400 Y87.001 E0.15405
G1 X132.828 Y86.997 E0.01936
G1 X136.038 Y83.786 E0.15368
G1 X135.459 Y83.790 E0.01962
G1 X132.256 Y86.993 E0.15332
G1 X131.684 Y86.989 E0.01936
G1 X134.879 Y83.793 E0.15296
G1 X134.300 Y83.797 E0.01962
G1 X131.112 Y86.985 E0.15259
G1 X130.540 Y86.981 E0.01936
G1 X133.720 Y83.801 E0.15223
G1 X133.140 Y83.804 E0.01962
G1 X129.968 Y86.977 E0.15187
G1 X129.396 Y86.973 E0.01936
G1 X132.561 Y83.808 E0.15150
G1 X131.981 Y83.811 E0.01962
G1 X128.259 Y87.534 E0.17819
G1 X128.252 Y86.965 E0.01926
G1 X131.402 Y83.815 E0.15078
G1 X130.822 Y83.819 E0.01962
G1 X127.680 Y86.961 E0.15041
G1 X127.108 Y86.957 E0.01936
G1 X130.242 Y83.822 E0.15005
G1 X129.663 Y83.826 E0.01962
G1 X126.536 Y86.953 E0.14969
G1 X125.964 Y86.949 E0.01936
G1 X129.083 Y83.829 E0.14933
G1 X128.504 Y83.833 E0.01962
G1 X125.392 Y86.945 E0.14896
G1 X124.820 Y86.941 E0.01936
G1 X127.924 Y83.836 E0.14860
G1 X127.344 Y83.840 E0.01962
G1 X124.417 Y86.768 E0.14015
G1 X124.417 Y86.734 E0.00113
G1 X123.878 Y86.731 E0.01825
G1 X126.765 Y83.844 E0.13820
G1 X126.185 Y83.847 E0.01962
G1 X123.104 Y86.929 E0.14751
G1 X122.532 Y86.925 E0.01936
G1 X125.606 Y83.851 E0.14715
G1 X125.026 Y83.854 E0.01962
G1 X122.119 Y86.761 E0.13915
G1 X122.120 Y86.718 E0.00145
G1 X121.590 Y86.715 E0.01793
G1 X124.446 Y83.858 E0.13674
G1 X123.867 Y83.862 E0.01962
G1 X120.816 Y86.913 E0.14606
G1 X120.244 Y86.909 E0.01936
G1 X123.287 Y83.865 E0.14569
G1 X122.708 Y83.869 E0.01962
G1 X119.697 Y86.879 E0.14410
G1 X119.412 Y86.589 E0.01379
G1 X122.128 Y83.872 E0.13004
G1 X121.549 Y83.876 E0.01962
G1 X118.528 Y86.897 E0.14460
G1 X117.956 Y86.893 E0.01936
G1 X120.969 Y83.879 E0.14424
G1 X120.389 Y83.883 E0.01962
G1 X117.202 Y87.071 E0.15259
M204 S1000
G1 X116.968 Y87.305 F10800.000
M204 S1250
G1 F4800.000
G1 X116.387 Y87.885 E0.02779
M204 S1000
G1 X115.815 Y87.882 F10800.000
M204 S1250
G1 F4800.000
G1 X119.810 Y83.887 E0.19124
G1 X119.230 Y83.890 E0.01962
G1 X115.424 Y87.696 E0.18218
G1 X114.852 Y87.692 E0.01938
G1 X118.651 Y83.894 E0.18184
G1 X118.071 Y83.897 E0.01962
G1 X114.279 Y87.689 E0.18150
G1 X113.707 Y87.685 E0.01938
G1 X117.491 Y83.901 E0.18116
G1 X116.912 Y83.904 E0.01962
G1 X113.134 Y87.682 E0.18082
G1 X112.562 Y87.678 E0.01938
G1 X116.332 Y83.908 E0.18048
G1 X115.753 Y83.912 E0.01962
G1 X111.990 Y87.675 E0.18014
G1 X111.417 Y87.671 E0.01938
G1 X115.173 Y83.915 E0.17980
G1 X114.593 Y83.919 E0.01962
G1 X110.845 Y87.668 E0.17945
G1 X110.272 Y87.664 E0.01938
G1 X114.014 Y83.922 E0.17911
G1 X113.434 Y83.926 E0.01962
G1 X109.700 Y87.661 E0.17877
G1 X109.127 Y87.657 E0.01938
G1 X112.855 Y83.930 E0.17843
G1 X112.275 Y83.933 E0.01962
G1 X108.555 Y87.654 E0.17809
G1 X107.982 Y87.650 E0.01938
G1 X111.695 Y83.937 E0.17775
G1 X111.116 Y83.940 E0.01962
G1 X107.410 Y87.646 E0.17741
G1 X106.837 Y87.643 E0.01938
G1 X110.536 Y83.944 E0.17707
G1 X109.957 Y83.947 E0.01962
G1 X106.265 Y87.639 E0.17673
G1 X106.018 Y87.638 E0.00835
G1 X106.018 Y87.310 E0.01110
G1 X109.377 Y83.951 E0.16079
G1 X108.798 Y83.955 E0.01962
G1 X106.018 Y86.734 E0.13305
G1 X106.018 Y86.158 E0.01950
G1 X108.218 Y83.958 E0.10530
G1 X107.638 Y83.962 E0.01962
G1 X106.018 Y85.582 E0.07756
G1 X106.018 Y85.006 E0.01950
G1 X107.059 Y83.965 E0.04981
G1 X106.479 Y83.969 E0.01962
G1 X105.835 Y84.613 E0.03084
M204 S1000
G1 F8640.000
G1 X106.479 Y83.969 E-0.21035
G1 X107.059 Y83.965 E-0.13383
G1 X106.018 Y85.006 E-0.33979
G1 X106.018 Y85.335 E-0.07603
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X119.079 Y87.002
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X119.278 Y87.204 E0.00944
G1 X119.273 Y87.822 E0.02058
G1 F8640.000
G1 X119.278 Y87.204 E-0.14257
G1 X119.079 Y87.002 E-0.06543
G1 E-0.59200 F2100.00000
G1 Z13.800 F10800.000
G1 X121.730 Y87.021
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X121.725 Y87.837 E0.00819
G1 F8640.000
G1 X121.730 Y87.021 E-0.18838
G1 E-0.61162 F2100.00000
G1 Z13.800 F10800.000
G1 X124.028 Y87.851
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X124.033 Y87.037 E0.00740
G1 F8640.000
G1 X124.028 Y87.851 E-0.18794
G1 E-0.61206 F2100.00000
G1 Z13.800 F10800.000
G1 X130.497 Y88.298
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.501 Y87.668 E0.01874
G1 X130.682 Y87.491 E0.00754
G1 F8640.000
G1 X130.501 Y87.668 E-0.05846
G1 X130.497 Y88.298 E-0.14538
G1 E-0.59616 F2100.00000
G1 Z13.800 F10800.000
G1 X132.023 Y87.500
G1 Z13.200
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.200 Y87.680 E0.00753
G1 X132.196 Y88.308 E0.01870
G1 F8640.000
G1 X132.200 Y87.680 E-0.14508
G1 X132.023 Y87.500 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z13.800 F10800.000
G1 X153.331 Y88.596
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.331 Y84.657 E0.13333
G1 X188.068 Y84.442 E1.17582
G1 X188.068 Y88.811 E0.14787
G1 X153.391 Y88.596 E1.17379
M204 S1000
G1 X152.924 Y89.001 F10800.000
M204 S800
G1 F1500.000
G1 X152.924 Y84.252 E0.16072
G1 X188.475 Y84.033 E1.20338
G1 X188.475 Y89.220 E0.17560
G1 X152.984 Y89.001 E1.20135
M204 S1000
G1 X153.108 Y88.645 F10800.000
G1 F8640.000
G1 X152.942 Y85.710 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X153.453 Y85.612
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X154.108 Y84.957 E0.03135
G1 X154.695 Y84.954 E0.01986
G1 X153.636 Y86.012 E0.05067
G1 X153.636 Y86.595 E0.01974
G1 X155.281 Y84.950 E0.07875
G1 X155.868 Y84.947 E0.01986
G1 X153.636 Y87.178 E0.10684
G1 X153.636 Y87.762 E0.01974
G1 X156.455 Y84.943 E0.13492
G1 X157.042 Y84.939 E0.01986
G1 X153.688 Y88.293 E0.16054
G1 X154.267 Y88.297 E0.01962
G1 X157.628 Y84.936 E0.16088
G1 X158.215 Y84.932 E0.01986
G1 X154.847 Y88.300 E0.16123
G1 X155.426 Y88.304 E0.01962
G1 X158.802 Y84.928 E0.16157
G1 X159.388 Y84.925 E0.01986
G1 X156.006 Y88.307 E0.16192
G1 X156.585 Y88.311 E0.01962
G1 X159.975 Y84.921 E0.16226
G1 X160.562 Y84.918 E0.01986
G1 X157.165 Y88.314 E0.16261
G1 X157.744 Y88.318 E0.01962
G1 X160.980 Y85.082 E0.15489
G1 X160.984 Y85.661 E0.01960
G1 X158.324 Y88.322 E0.12735
G1 X158.903 Y88.325 E0.01962
G1 X160.988 Y86.240 E0.09980
G1 X161.073 Y86.440 E0.00734
G1 X161.223 Y86.588 E0.00715
G1 X159.483 Y88.329 E0.08331
G1 X160.062 Y88.332 E0.01962
G1 X161.517 Y86.878 E0.06962
G1 X161.810 Y87.167 E0.01396
G1 X160.642 Y88.336 E0.05594
G1 X161.221 Y88.340 E0.01962
G1 X162.104 Y87.457 E0.04225
G1 X162.398 Y87.746 E0.01396
G1 X161.801 Y88.343 E0.02856
G1 X162.380 Y88.347 E0.01962
G1 X162.691 Y88.036 E0.01488
G1 X162.985 Y88.325 E0.01396
G1 X162.778 Y88.532 E0.00991
M204 S1000
G1 F8640.000
G1 X162.985 Y88.325 E-0.06757
G1 X162.691 Y88.036 E-0.09520
G1 X162.380 Y88.347 E-0.10148
G1 X161.801 Y88.343 E-0.13381
G1 X162.398 Y87.746 E-0.19484
G1 X162.104 Y87.457 E-0.09520
G1 X161.884 Y87.677 E-0.07188
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X162.128 Y84.725
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X161.390 Y85.463 E0.03641
G1 X161.394 Y86.052 E0.02054
G1 X162.541 Y84.905 E0.05655
G1 X163.137 Y84.902 E0.02082
G1 X161.626 Y86.414 E0.07457
G1 X161.924 Y86.708 E0.01463
G1 X163.734 Y84.898 E0.08927
G1 X164.331 Y84.894 E0.02082
G1 X162.223 Y87.003 E0.10398
G1 X162.522 Y87.297 E0.01463
G1 X164.928 Y84.891 E0.11869
G1 X165.525 Y84.887 E0.02082
G1 X162.820 Y87.591 E0.13340
G1 X163.119 Y87.886 E0.01463
G1 X166.122 Y84.883 E0.14810
G1 X166.719 Y84.880 E0.02082
G1 X163.463 Y88.135 E0.16057
G1 X164.060 Y88.131 E0.02083
G1 X167.315 Y84.876 E0.16055
G1 X167.912 Y84.872 E0.02082
G1 X164.658 Y88.127 E0.16053
G1 X165.255 Y88.123 E0.02083
G1 X168.509 Y84.868 E0.16050
G1 X169.106 Y84.865 E0.02082
G1 X165.852 Y88.118 E0.16048
G1 X166.450 Y88.114 E0.02083
G1 X169.703 Y84.861 E0.16045
G1 X170.300 Y84.857 E0.02082
G1 X167.047 Y88.110 E0.16043
G1 X167.644 Y88.106 E0.02083
G1 X170.897 Y84.854 E0.16040
G1 X171.493 Y84.850 E0.02082
G1 X168.242 Y88.102 E0.16038
G1 X168.839 Y88.098 E0.02083
G1 X172.090 Y84.846 E0.16036
G1 X172.687 Y84.843 E0.02082
G1 X169.436 Y88.093 E0.16033
G1 X170.034 Y88.089 E0.02083
G1 X173.284 Y84.839 E0.16031
G1 X173.881 Y84.835 E0.02082
G1 X170.631 Y88.085 E0.16028
G1 X171.228 Y88.081 E0.02083
G1 X174.478 Y84.832 E0.16026
G1 X175.075 Y84.828 E0.02082
G1 X171.826 Y88.077 E0.16023
G1 X172.423 Y88.072 E0.02083
G1 X175.671 Y84.824 E0.16021
G1 X176.268 Y84.821 E0.02082
G1 X173.021 Y88.068 E0.16018
G1 X173.618 Y88.064 E0.02083
G1 X176.865 Y84.817 E0.16016
G1 X177.360 Y84.814 E0.01725
G1 X177.360 Y84.915 E0.00352
G1 X174.215 Y88.060 E0.15513
G1 X174.813 Y88.056 E0.02083
G1 X177.365 Y85.504 E0.12587
G1 X177.368 Y86.044 E0.01885
G1 X177.348 Y86.095 E0.00192
G1 X175.225 Y88.236 E0.10513
M204 S1000
G1 F8640.000
G1 X177.348 Y86.095 E-0.69603
G1 X177.368 Y86.044 E-0.01271
G1 X177.367 Y85.822 E-0.05126
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
G1 X178.546 Y85.526
G1 Z13.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X179.269 Y84.802 E0.03520
G1 X179.858 Y84.798 E0.02024
G1 X178.732 Y85.925 E0.05478
G1 X178.732 Y86.034 E0.00377
G1 X178.754 Y86.085 E0.00189
G1 X178.956 Y86.285 E0.00979
G1 X180.447 Y84.795 E0.07248
G1 X181.035 Y84.791 E0.02024
G1 X179.251 Y86.575 E0.08679
G1 X179.545 Y86.866 E0.01423
G1 X181.624 Y84.787 E0.10109
G1 X182.212 Y84.784 E0.02024
G1 X179.840 Y87.156 E0.11540
G1 X180.134 Y87.447 E0.01423
G1 X182.801 Y84.780 E0.12970
G1 X183.390 Y84.777 E0.02024
G1 X180.429 Y87.737 E0.14401
G1 X180.689 Y87.994 E0.01256
G1 X180.738 Y88.013 E0.00181
G1 X183.978 Y84.773 E0.15762
G1 X184.567 Y84.769 E0.02024
G1 X181.326 Y88.010 E0.15764
G1 X181.915 Y88.006 E0.02026
G1 X185.155 Y84.766 E0.15761
G1 X185.744 Y84.762 E0.02024
G1 X182.504 Y88.002 E0.15759
G1 X183.093 Y87.998 E0.02026
G1 X186.333 Y84.758 E0.15757
G1 X186.921 Y84.755 E0.02024
G1 X183.682 Y87.994 E0.15754
G1 X184.271 Y87.990 E0.02026
G1 X187.510 Y84.751 E0.15752
G1 X187.762 Y84.749 E0.00869
G1 X187.762 Y85.083 E0.01149
G1 X184.860 Y87.985 E0.14115
G1 X185.450 Y87.981 E0.02026
G1 X187.762 Y85.668 E0.11250
G1 X187.762 Y86.253 E0.02012
G1 X186.039 Y87.977 E0.08384
G1 X186.628 Y87.973 E0.02026
G1 X187.762 Y86.838 E0.05519
G1 X187.762 Y87.423 E0.02012
G1 X187.032 Y88.153 E0.03551
M204 S1000
G1 X187.117 Y88.683 F10800.000
M204 S1250
G1 F4800.000
G1 X187.425 Y88.375 E0.01476
G1 X186.838 Y88.379 E0.01988
G1 X186.719 Y88.497 E0.00567
G1 X186.140 Y88.494 E0.01962
G1 X186.251 Y88.383 E0.00530
G1 X185.664 Y88.387 E0.01988
G1 X185.560 Y88.490 E0.00494
G1 X184.981 Y88.486 E0.01962
G1 X185.076 Y88.391 E0.00457
G1 X184.489 Y88.395 E0.01988
G1 X184.401 Y88.483 E0.00420
G1 X183.822 Y88.479 E0.01962
G1 X183.902 Y88.399 E0.00383
G1 X183.315 Y88.403 E0.01988
G1 X183.242 Y88.476 E0.00346
G1 X182.663 Y88.472 E0.01962
G1 X182.728 Y88.407 E0.00309
G1 X182.140 Y88.412 E0.01988
G1 X182.083 Y88.468 E0.00273
G1 X181.504 Y88.465 E0.01962
G1 X181.553 Y88.416 E0.00236
G1 X180.966 Y88.420 E0.01988
G1 X180.924 Y88.461 E0.00199
G1 X180.345 Y88.458 E0.01962
G1 X180.462 Y88.341 E0.00560
G1 X180.168 Y88.052 E0.01396
G1 X179.765 Y88.454 E0.01927
G1 X179.186 Y88.451 E0.01962
G1 X179.874 Y87.762 E0.03296
G1 X179.581 Y87.473 E0.01396
G1 X178.606 Y88.447 E0.04665
G1 X178.027 Y88.443 E0.01962
G1 X179.287 Y87.183 E0.06034
G1 X178.994 Y86.893 E0.01396
G1 X177.447 Y88.440 E0.07402
G1 X176.868 Y88.436 E0.01962
G1 X178.700 Y86.604 E0.08771
G1 X178.408 Y86.313 E0.01396
G1 X176.288 Y88.433 E0.10147
G1 X175.709 Y88.429 E0.01962
G1 X178.324 Y85.814 E0.12518
G1 X178.320 Y85.235 E0.01960
G1 X177.774 Y85.781 E0.02615
G1 X177.769 Y85.202 E0.01960
G1 X178.347 Y84.624 E0.02766
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.4


G1 F8640.000
G1 X177.769 Y85.202 E-0.18869
G1 X177.774 Y85.781 E-0.13370
G1 X178.320 Y85.235 E-0.17841
G1 X178.324 Y85.814 E-0.13373
G1 X177.940 Y86.198 E-0.12547
G1 E-0.04000 F2100.00000
G1 Z13.800 F10800.000
;AFTER_LAYER_CHANGE
;13.4
G1 X140.008 Y87.352
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X128.776 Y87.274 E0.38021
G1 X128.770 Y88.084 E0.02742
G1 X127.948 Y88.079 E0.02783
G1 X127.954 Y87.268 E0.02744
G1 X125.820 Y87.253 E0.07222
G1 X125.829 Y88.066 E0.02751
G1 X105.711 Y87.941 E0.68097
G1 X105.711 Y83.668 E0.14463
G1 X140.448 Y83.454 E1.17582
G1 X140.448 Y88.156 E0.15916
G1 X140.003 Y88.153 E0.01508
G1 X140.008 Y87.412 E0.02508
M204 S1000
G1 X139.598 Y87.757 F10800.000
M204 S800
G1 F1500.000
G1 X136.611 Y87.736 E0.10111
G1 X136.606 Y88.539 E0.02720
G1 X136.575 Y88.539 E0.00104
G1 X136.581 Y87.735 E0.02720
G1 X133.594 Y87.715 E0.10111
G1 X133.588 Y88.521 E0.02729
G1 X133.510 Y88.520 E0.00266
G1 X133.515 Y87.714 E0.02729
G1 X132.581 Y87.707 E0.03162
G1 X132.576 Y88.514 E0.02731
G1 X131.811 Y88.510 E0.02590
G1 X131.816 Y87.702 E0.02734
G1 X130.882 Y87.696 E0.03162
G1 X130.877 Y88.504 E0.02736
G1 X130.112 Y88.499 E0.02589
G1 X130.117 Y87.690 E0.02738
G1 X129.180 Y87.684 E0.03171
G1 X129.175 Y88.493 E0.02741
G1 X127.538 Y88.483 E0.05539
G1 X127.544 Y87.672 E0.02745
G1 X126.232 Y87.663 E0.04442
G1 X126.236 Y88.088 E0.01439
G1 F1800.000
G1 X126.240 Y88.475 E0.01922
G1 X125.114 Y88.468 E0.05593
G1 F1500.000
G1 X122.933 Y88.455 E0.07381
G1 F1800.000
G1 X122.816 Y88.454 E0.00580
G1 F1500.000
G1 X120.624 Y88.441 E0.07420
G1 F1800.000
G1 X120.505 Y88.440 E0.00591
G1 F1500.000
G1 X118.033 Y88.425 E0.08368
G1 F1800.000
G1 X117.914 Y88.424 E0.00591
G1 F1500.000
G1 X105.304 Y88.346 E0.42684
G1 X105.304 Y83.264 E0.17202
G1 X140.855 Y83.044 E1.20338
G1 X140.855 Y88.566 E0.18689
G1 X139.593 Y88.558 E0.04273
G1 X139.598 Y87.817 E0.02509
M204 S1000
G1 X139.469 Y87.378 F10800.000
G1 F8640.000
G1 X136.611 Y87.736 E-0.68987
G1 X136.609 Y88.039 E-0.07013
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X140.326 Y84.405
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.685 Y83.764 E0.03069
G1 X139.109 Y83.767 E0.01949
G1 X140.143 Y84.801 E0.04948
G1 X140.143 Y85.380 E0.01961
G1 X138.533 Y83.771 E0.07705
G1 X137.958 Y83.774 E0.01949
G1 X140.143 Y85.960 E0.10461
G1 X140.143 Y86.539 E0.01961
G1 X137.382 Y83.778 E0.13217
G1 X136.806 Y83.782 E0.01949
G1 X140.072 Y87.047 E0.15634
G1 X139.488 Y87.043 E0.01975
G1 X136.230 Y83.785 E0.15597
G1 X135.654 Y83.789 E0.01949
G1 X138.905 Y87.039 E0.15561
G1 X138.322 Y87.035 E0.01975
G1 X135.079 Y83.792 E0.15524
G1 X134.503 Y83.796 E0.01949
G1 X137.738 Y87.031 E0.15487
G1 X137.155 Y87.027 E0.01975
G1 X133.927 Y83.799 E0.15451
G1 X133.351 Y83.803 E0.01949
G1 X136.571 Y87.023 E0.15414
G1 X135.988 Y87.019 E0.01975
G1 X132.775 Y83.806 E0.15378
G1 X132.200 Y83.810 E0.01949
G1 X135.404 Y87.015 E0.15341
G1 X134.821 Y87.011 E0.01975
G1 X131.624 Y83.814 E0.15305
G1 X131.048 Y83.817 E0.01949
G1 X134.237 Y87.007 E0.15268
G1 X133.654 Y87.003 E0.01975
G1 X130.472 Y83.821 E0.15231
G1 X129.896 Y83.824 E0.01949
G1 X133.071 Y86.998 E0.15195
G1 X132.487 Y86.994 E0.01975
G1 X129.321 Y83.828 E0.15158
G1 X128.745 Y83.831 E0.01949
G1 X131.904 Y86.990 E0.15122
G1 X131.320 Y86.986 E0.01975
G1 X128.169 Y83.835 E0.15085
G1 X127.593 Y83.838 E0.01949
G1 X130.737 Y86.982 E0.15049
G1 X130.153 Y86.978 E0.01975
G1 X127.017 Y83.842 E0.15012
G1 X126.442 Y83.846 E0.01949
G1 X129.570 Y86.974 E0.14975
G1 X128.986 Y86.970 E0.01975
G1 X128.918 Y86.902 E0.00326
G1 X128.915 Y86.540 E0.01226
G1 X127.058 Y84.690 E0.08871
G1 X126.704 Y84.688 E0.01197
G1 X125.866 Y83.849 E0.04014
G1 X125.290 Y83.853 E0.01949
G1 X126.121 Y84.684 E0.03977
G1 X125.537 Y84.680 E0.01975
G1 X124.714 Y83.856 E0.03941
G1 X124.138 Y83.860 E0.01949
G1 X124.954 Y84.675 E0.03904
G1 X124.370 Y84.671 E0.01975
G1 X123.562 Y83.863 E0.03868
G1 X122.987 Y83.867 E0.01949
G1 X123.787 Y84.667 E0.03831
G1 X123.204 Y84.663 E0.01975
G1 X122.411 Y83.871 E0.03794
G1 X121.835 Y83.874 E0.01949
G1 X122.620 Y84.659 E0.03758
G1 X122.037 Y84.655 E0.01975
G1 X121.259 Y83.878 E0.03721
G1 X120.683 Y83.881 E0.01949
G1 X121.453 Y84.651 E0.03685
G1 X120.870 Y84.647 E0.01975
G1 X120.108 Y83.885 E0.03648
G1 X119.532 Y83.888 E0.01949
G1 X120.286 Y84.643 E0.03611
G1 X119.703 Y84.639 E0.01975
G1 X118.956 Y83.892 E0.03575
G1 X118.380 Y83.895 E0.01949
G1 X119.119 Y84.635 E0.03538
G1 X118.536 Y84.630 E0.01975
G1 X117.804 Y83.899 E0.03502
G1 X117.229 Y83.903 E0.01949
G1 X117.953 Y84.626 E0.03465
G1 X117.369 Y84.622 E0.01975
G1 X116.653 Y83.906 E0.03429
G1 X116.077 Y83.910 E0.01949
G1 X116.786 Y84.618 E0.03392
G1 X116.414 Y84.616 E0.01259
G1 X116.308 Y84.720 E0.00503
G1 X115.501 Y83.913 E0.03862
G1 X114.925 Y83.917 E0.01949
G1 X116.016 Y85.008 E0.05222
G1 X115.725 Y85.295 E0.01387
G1 X114.350 Y83.920 E0.06582
G1 X113.774 Y83.924 E0.01949
G1 X115.433 Y85.583 E0.07942
G1 X115.141 Y85.871 E0.01387
G1 X113.198 Y83.927 E0.09302
G1 X112.622 Y83.931 E0.01949
G1 X114.850 Y86.158 E0.10662
G1 X114.558 Y86.446 E0.01387
G1 X112.046 Y83.935 E0.12022
G1 X111.471 Y83.938 E0.01949
G1 X114.521 Y86.988 E0.14600
G1 X114.517 Y87.563 E0.01948
G1 X110.895 Y83.942 E0.17337
G1 X110.319 Y83.945 E0.01949
G1 X114.061 Y87.688 E0.17914
G1 X113.478 Y87.684 E0.01973
M73 Q98 S7
G1 X109.743 Y83.949 E0.17880
G1 X109.167 Y83.952 E0.01949
G1 X112.895 Y87.680 E0.17846
G1 X112.312 Y87.677 E0.01973
G1 X108.592 Y83.956 E0.17811
G1 X108.016 Y83.959 E0.01949
G1 X111.730 Y87.673 E0.17777
G1 X111.147 Y87.670 E0.01973
G1 X107.440 Y83.963 E0.17743
G1 X106.864 Y83.967 E0.01949
G1 X110.564 Y87.666 E0.17709
G1 X109.981 Y87.662 E0.01973
G1 X106.288 Y83.970 E0.17674
G1 X106.017 Y83.972 E0.00920
G1 X106.017 Y84.278 E0.01036
G1 X109.398 Y87.659 E0.16184
G1 X108.815 Y87.655 E0.01973
G1 X106.017 Y84.857 E0.13394
G1 X106.017 Y85.437 E0.01961
G1 X108.232 Y87.652 E0.10603
G1 X107.649 Y87.648 E0.01973
G1 X106.017 Y86.016 E0.07812
G1 X106.017 Y86.595 E0.01961
G1 X107.066 Y87.644 E0.05022
G1 X106.483 Y87.641 E0.01973
G1 X105.834 Y86.991 E0.03108
M204 S1000
G1 F8640.000
G1 X106.483 Y87.641 E-0.21201
G1 X107.066 Y87.644 E-0.13461
G1 X106.017 Y86.595 E-0.34256
G1 X106.017 Y86.289 E-0.07082
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X114.749 Y86.593
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X117.428 Y85.046 E0.15461
G1 X118.300 Y85.052 E0.04357
G1 X114.944 Y86.990 E0.19366
G1 X114.940 Y87.501 E0.02557
G1 X119.172 Y85.058 E0.24418
G1 X120.044 Y85.065 E0.04357
G1 X115.513 Y87.680 E0.26144
G1 X116.386 Y87.686 E0.04364
G1 X120.915 Y85.071 E0.26137
G1 X121.787 Y85.077 E0.04357
G1 X117.259 Y87.691 E0.26130
G1 X118.133 Y87.696 E0.04364
G1 X122.659 Y85.083 E0.26122
G1 X123.531 Y85.089 E0.04357
G1 X119.006 Y87.702 E0.26115
G1 X119.879 Y87.707 E0.04364
G1 X124.403 Y85.095 E0.26108
G1 X125.275 Y85.101 E0.04357
G1 X120.752 Y87.713 E0.26101
G1 X121.625 Y87.718 E0.04364
G1 X126.147 Y85.107 E0.26094
G1 X126.882 Y85.112 E0.03674
G1 X126.933 Y85.163 E0.00358
G1 X122.498 Y87.723 E0.25591
G1 X123.371 Y87.729 E0.04364
G1 X127.256 Y85.486 E0.22421
G1 X127.580 Y85.808 E0.02284
G1 X123.905 Y87.930 E0.21208
G1 X124.778 Y87.935 F10800.000
G1 F1800.000
G1 X125.698 Y87.404 E0.05309
G1 X126.170 Y87.132 F10800.000
G1 F1800.000
G1 X127.904 Y86.131 E0.10006
G1 X128.228 Y86.453 E0.02284
G1 X127.381 Y86.942 E0.04888
G1 X128.253 Y86.948 E0.04357
G1 X128.494 Y86.809 E0.01393
G1 X128.495 Y86.950 E0.00705
G1 X128.457 Y86.950 E0.00193
G1 X128.454 Y87.341 E0.01958
G1 X128.076 Y87.560 E0.02184
G1 F8640.000
G1 X128.454 Y87.341 E-0.10089
G1 X128.457 Y86.950 E-0.09045
G1 X128.495 Y86.950 E-0.00892
G1 X128.494 Y86.809 E-0.03258
G1 X128.253 Y86.948 E-0.06436
G1 X127.381 Y86.942 E-0.20132
G1 X128.228 Y86.453 E-0.22583
G1 X128.118 Y86.344 E-0.03565
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X130.496 Y88.298
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X130.500 Y87.668 E0.01875
G1 X130.680 Y87.491 E0.00754
G1 F8640.000
G1 X130.500 Y87.668 E-0.05846
G1 X130.496 Y88.298 E-0.14538
G1 E-0.59616 F2100.00000
G1 Z14.000 F10800.000
G1 X132.021 Y87.500
G1 Z13.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X132.199 Y87.680 E0.00753
G1 X132.195 Y88.308 E0.01870
G1 F8640.000
G1 X132.199 Y87.680 E-0.14508
G1 X132.021 Y87.500 E-0.05843
G1 E-0.59649 F2100.00000
G1 Z14.000 F10800.000
G1 X153.330 Y88.596
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X153.330 Y84.657 E0.13333
G1 X188.066 Y84.442 E1.17582
G1 X188.066 Y88.811 E0.14787
G1 X153.390 Y88.596 E1.17379
M204 S1000
G1 X152.923 Y89.001 F10800.000
M204 S800
G1 F1500.000
G1 X152.923 Y84.252 E0.16072
G1 X188.473 Y84.033 E1.20338
G1 X188.473 Y89.220 E0.17560
G1 X152.983 Y89.001 E1.20135
M204 S1000
G1 X153.106 Y88.645 F10800.000
G1 F8640.000
G1 X152.941 Y85.710 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X154.291 Y88.480
G1 Z13.400
G1 E0.80000 F2100.00000
M73 P98 R7
M204 S1250
G1 F4800.000
G1 X153.635 Y87.824 E0.03181
G1 X153.635 Y87.241 E0.01999
G1 X154.693 Y88.299 E0.05132
G1 X155.280 Y88.303 E0.02011
G1 X153.635 Y86.658 E0.07976
G1 X153.635 Y86.075 E0.01999
G1 X155.867 Y88.306 E0.10821
G1 X156.453 Y88.310 E0.02011
G1 X153.635 Y85.492 E0.13665
G1 X153.635 Y84.960 E0.01821
G1 X153.687 Y84.960 E0.00177
G1 X157.040 Y88.314 E0.16260
G1 X157.627 Y88.317 E0.02011
G1 X154.266 Y84.956 E0.16295
G1 X154.846 Y84.953 E0.01987
G1 X158.214 Y88.321 E0.16329
G1 X158.800 Y88.325 E0.02011
G1 X155.425 Y84.949 E0.16364
G1 X156.005 Y84.946 E0.01987
G1 X159.387 Y88.328 E0.16399
G1 X159.974 Y88.332 E0.02011
G1 X156.584 Y84.942 E0.16434
G1 X157.164 Y84.939 E0.01987
G1 X160.560 Y88.335 E0.16469
G1 X161.147 Y88.339 E0.02011
G1 X157.743 Y84.935 E0.16504
G1 X158.323 Y84.931 E0.01987
G1 X161.734 Y88.343 E0.16539
G1 X162.321 Y88.346 E0.02011
G1 X158.902 Y84.928 E0.16574
G1 X159.482 Y84.924 E0.01987
G1 X162.584 Y88.027 E0.15043
G1 X162.584 Y87.444 E0.01999
G1 X160.061 Y84.921 E0.12234
G1 X160.641 Y84.917 E0.01987
G1 X163.856 Y88.132 E0.15589
G1 X164.435 Y88.128 E0.01985
G1 X161.220 Y84.914 E0.15587
G1 X161.800 Y84.910 E0.01987
G1 X165.014 Y88.124 E0.15584
G1 X165.593 Y88.120 E0.01985
G1 X162.379 Y84.906 E0.15582
G1 X162.959 Y84.903 E0.01987
G1 X166.172 Y88.116 E0.15580
G1 X166.751 Y88.112 E0.01985
G1 X163.538 Y84.899 E0.15578
G1 X164.118 Y84.896 E0.01987
G1 X167.330 Y88.108 E0.15575
G1 X167.909 Y88.104 E0.01985
G1 X164.697 Y84.892 E0.15573
G1 X165.277 Y84.888 E0.01987
G1 X168.488 Y88.100 E0.15571
G1 X169.067 Y88.096 E0.01985
G1 X165.856 Y84.885 E0.15568
G1 X166.436 Y84.881 E0.01987
G1 X169.646 Y88.092 E0.15566
G1 X170.225 Y88.088 E0.01985
G1 X167.015 Y84.878 E0.15564
G1 X167.595 Y84.874 E0.01987
G1 X171.121 Y88.401 E0.17098
G1 X171.708 Y88.404 E0.02011
G1 X168.174 Y84.871 E0.17133
G1 X168.754 Y84.867 E0.01987
G1 X172.295 Y88.408 E0.17168
G1 X172.881 Y88.412 E0.02011
G1 X169.333 Y84.863 E0.17203
G1 X169.913 Y84.860 E0.01987
G1 X173.468 Y88.415 E0.17238
G1 X174.055 Y88.419 E0.02011
G1 X170.492 Y84.856 E0.17273
G1 X171.072 Y84.853 E0.01987
G1 X174.641 Y88.422 E0.17308
G1 X175.228 Y88.426 E0.02011
G1 X171.651 Y84.849 E0.17343
G1 X172.231 Y84.845 E0.01987
G1 X175.815 Y88.430 E0.17378
G1 X176.401 Y88.433 E0.02011
G1 X172.810 Y84.842 E0.17413
G1 X173.390 Y84.838 E0.01987
G1 X176.988 Y88.437 E0.17448
G1 X177.575 Y88.441 E0.02011
G1 X173.969 Y84.835 E0.17483
G1 X174.549 Y84.831 E0.01987
G1 X178.162 Y88.444 E0.17518
G1 X178.748 Y88.448 E0.02011
G1 X175.128 Y84.828 E0.17553
G1 X175.708 Y84.824 E0.01987
G1 X179.335 Y88.451 E0.17587
G1 X179.922 Y88.455 E0.02011
G1 X176.287 Y84.820 E0.17622
G1 X176.867 Y84.817 E0.01987
G1 X180.486 Y88.436 E0.17547
G1 X180.557 Y88.016 E0.01462
G1 X180.648 Y88.015 E0.00310
G1 X177.446 Y84.813 E0.15523
G1 X178.026 Y84.810 E0.01987
G1 X181.227 Y88.011 E0.15520
G1 X181.806 Y88.007 E0.01985
G1 X178.605 Y84.806 E0.15518
G1 X179.185 Y84.802 E0.01987
G1 X182.385 Y88.003 E0.15516
G1 X182.964 Y87.999 E0.01985
G1 X179.764 Y84.799 E0.15513
G1 X180.344 Y84.795 E0.01987
G1 X183.543 Y87.995 E0.15511
G1 X184.122 Y87.991 E0.01985
G1 X180.923 Y84.792 E0.15509
G1 X181.503 Y84.788 E0.01987
G1 X184.701 Y87.986 E0.15507
G1 X185.280 Y87.982 E0.01985
G1 X182.082 Y84.785 E0.15504
G1 X182.662 Y84.781 E0.01987
G1 X185.859 Y87.978 E0.15502
G1 X186.438 Y87.974 E0.01985
G1 X183.241 Y84.777 E0.15500
G1 X183.821 Y84.774 E0.01987
G1 X187.017 Y87.970 E0.15497
G1 X187.596 Y87.966 E0.01985
G1 X184.400 Y84.770 E0.15495
G1 X184.980 Y84.767 E0.01987
G1 X187.761 Y87.548 E0.13486
G1 X187.761 Y86.965 E0.01999
G1 X185.559 Y84.763 E0.10676
G1 X186.139 Y84.760 E0.01987
G1 X187.761 Y86.382 E0.07866
G1 X187.761 Y85.799 E0.01999
G1 X186.718 Y84.756 E0.05057
G1 X187.298 Y84.752 E0.01987
G1 X187.944 Y85.399 E0.03135
M204 S1000
G1 F8640.000
G1 X187.298 Y84.752 E-0.21117
G1 X186.718 Y84.756 E-0.13381
G1 X187.761 Y85.799 E-0.34058
G1 X187.761 Y86.121 E-0.07444
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
G1 X187.641 Y88.686
G1 Z13.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.330 Y88.375 E0.01488
G1 X186.726 Y88.379 E0.02046
G1 X186.844 Y88.498 E0.00567
G1 X186.232 Y88.494 E0.02073
G1 X186.121 Y88.384 E0.00529
G1 X185.517 Y88.388 E0.02046
G1 X185.619 Y88.490 E0.00491
G1 X185.007 Y88.487 E0.02073
G1 X184.913 Y88.392 E0.00452
G1 X184.308 Y88.396 E0.02046
G1 X184.395 Y88.483 E0.00414
G1 X183.782 Y88.479 E0.02073
G1 X183.704 Y88.401 E0.00375
G1 X183.099 Y88.405 E0.02046
G1 X183.170 Y88.475 E0.00337
G1 X182.558 Y88.471 E0.02073
G1 X182.495 Y88.409 E0.00299
G1 X181.891 Y88.413 E0.02045
G1 X181.945 Y88.468 E0.00260
G1 X181.333 Y88.464 E0.02073
G1 X181.104 Y88.236 E0.01093
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.6


G1 F8640.000
G1 X181.333 Y88.464 E-0.07454
G1 X181.945 Y88.468 E-0.14140
G1 X181.891 Y88.413 E-0.01773
G1 X182.495 Y88.409 E-0.13953
G1 X182.558 Y88.471 E-0.02038
G1 X183.170 Y88.475 E-0.14140
G1 X183.099 Y88.405 E-0.02299
G1 X183.704 Y88.401 E-0.13955
G1 X183.782 Y88.479 E-0.02561
G1 X183.942 Y88.480 E-0.03686
G1 E-0.04000 F2100.00000
G1 Z14.000 F10800.000
;AFTER_LAYER_CHANGE
;13.6
G1 X140.447 Y88.156
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X105.710 Y87.941 E1.17582
G1 X105.710 Y83.668 E0.14463
G1 X140.447 Y83.454 E1.17582
G1 X140.447 Y88.096 E0.15713
M204 S1000
G1 X140.854 Y88.566 F10800.000
M204 S800
G1 F1500.000
G1 X139.168 Y88.555 E0.05707
G1 F1800.000
G1 X137.031 Y88.542 E0.10607
G1 F1500.000
G1 X136.150 Y88.536 E0.02981
G1 F1800.000
G1 X134.013 Y88.523 E0.10607
G1 F1500.000
G1 X133.085 Y88.518 E0.03143
G1 F1800.000
G1 X133.001 Y88.517 E0.00417
G1 F1500.000
G1 X131.386 Y88.507 E0.05467
G1 F1800.000
G1 X131.302 Y88.507 E0.00417
G1 F1500.000
G1 X129.687 Y88.497 E0.05467
G1 F1800.000
G1 X129.600 Y88.496 E0.00432
G1 F1500.000
G1 X127.113 Y88.481 E0.08416
G1 F1800.000
G1 X126.666 Y88.478 E0.02222
G1 F1500.000
G1 X105.303 Y88.346 E0.72311
G1 X105.303 Y83.264 E0.17202
G1 X140.854 Y83.044 E1.20338
G1 X140.854 Y88.506 E0.18486
M204 S1000
G1 X140.454 Y88.544 F10800.000
G1 F8640.000
G1 X139.168 Y88.555 E-0.38948
G1 E-0.41052 F2100.00000
G1 Z14.200 F10800.000
G1 X140.323 Y85.108
G1 Z13.600
G1 E0.80000 F2100.00000
G1 F1800.000
G1 X125.307 Y85.108 E0.79730
G1 X124.855 Y85.561 E0.03397
G1 X140.125 Y85.561 E0.81077
G1 X140.125 Y86.014 E0.02406
G1 X124.403 Y86.014 E0.83474
G1 X123.952 Y86.467 E0.03397
G1 X140.125 Y86.467 E0.85872
G1 X140.125 Y86.920 E0.02406
G1 X123.669 Y86.920 E0.87377
G1 X123.673 Y87.374 E0.02407
G1 X140.125 Y87.374 E0.87351
G1 X140.125 Y87.827 E0.02406
G1 X123.480 Y87.827 E0.88376
G1 X122.899 Y87.925 F10800.000
M204 S1250
G1 F4800.000
G1 X123.252 Y87.572 E0.01731
G1 X123.246 Y86.989 E0.02023
G1 X122.495 Y87.740 E0.03681
G1 X121.909 Y87.736 E0.02032
G1 X125.117 Y84.528 E0.15730
G1 X125.703 Y84.532 E0.02030
G1 X125.555 Y84.680 E0.00723
G1 X126.141 Y84.684 E0.02030
G1 X126.288 Y84.536 E0.00723
G1 X126.874 Y84.540 E0.02030
G1 X126.544 Y84.870 E0.01615
M204 S1000
G1 F8640.000
G1 X126.874 Y84.540 E-0.10758
G1 X126.288 Y84.536 E-0.13522
G1 X126.141 Y84.684 E-0.04818
G1 X125.555 Y84.680 E-0.13522
G1 X125.703 Y84.532 E-0.04818
G1 X125.117 Y84.528 E-0.13522
G1 X124.656 Y84.989 E-0.15039
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X121.141 Y87.915
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X124.531 Y84.524 E0.16626
G1 X123.946 Y84.520 E0.02030
G1 X120.737 Y87.729 E0.15735
G1 X120.151 Y87.725 E0.02032
G1 X123.360 Y84.516 E0.15738
G1 X122.775 Y84.512 E0.02030
G1 X119.565 Y87.722 E0.15740
G1 X118.979 Y87.718 E0.02032
G1 X122.189 Y84.508 E0.15742
G1 X121.603 Y84.503 E0.02030
G1 X118.392 Y87.714 E0.15744
G1 X117.806 Y87.711 E0.02032
G1 X121.018 Y84.499 E0.15747
G1 X120.432 Y84.495 E0.02030
G1 X117.220 Y87.707 E0.15749
G1 X116.634 Y87.703 E0.02032
G1 X119.847 Y84.491 E0.15752
G1 X119.261 Y84.487 E0.02030
G1 X116.048 Y87.700 E0.15754
G1 X115.462 Y87.696 E0.02032
G1 X118.675 Y84.483 E0.15756
G1 X118.090 Y84.479 E0.02030
G1 X114.876 Y87.693 E0.15759
G1 X114.367 Y87.689 E0.01764
G1 X114.368 Y87.611 E0.00271
G1 X117.504 Y84.475 E0.15379
G1 X116.919 Y84.471 E0.02030
G1 X114.372 Y87.017 E0.12488
G1 X114.376 Y86.446 E0.01980
G1 X114.392 Y86.407 E0.00148
G1 X116.515 Y84.285 E0.10407
M204 S1000
G1 X116.581 Y84.244 F10800.000
M204 S1250
G1 F4800.000
G1 X116.921 Y83.904 E0.01627
G1 X117.501 Y83.901 E0.01964
G1 X117.336 Y84.066 E0.00793
G1 X117.908 Y84.070 E0.01938
G1 X118.081 Y83.897 E0.00829
G1 X118.662 Y83.894 E0.01964
G1 X118.481 Y84.074 E0.00865
G1 X119.053 Y84.078 E0.01938
G1 X119.242 Y83.890 E0.00902
G1 X119.822 Y83.886 E0.01964
G1 X119.626 Y84.082 E0.00938
G1 X120.199 Y84.086 E0.01938
G1 X120.402 Y83.883 E0.00974
G1 X120.982 Y83.879 E0.01964
G1 X120.771 Y84.090 E0.01011
G1 X121.344 Y84.094 E0.01938
G1 X121.563 Y83.876 E0.01047
G1 X122.143 Y83.872 E0.01964
G1 X121.916 Y84.098 E0.01084
G1 X122.489 Y84.103 E0.01938
G1 X122.723 Y83.869 E0.01120
G1 X123.303 Y83.865 E0.01964
G1 X123.062 Y84.107 E0.01156
G1 X123.634 Y84.111 E0.01938
G1 X123.883 Y83.861 E0.01193
G1 X124.464 Y83.858 E0.01964
G1 X124.207 Y84.115 E0.01229
G1 X124.780 Y84.119 E0.01938
G1 X125.044 Y83.854 E0.01265
G1 X125.624 Y83.851 E0.01964
G1 X125.352 Y84.123 E0.01302
G1 X125.925 Y84.127 E0.01938
G1 X126.204 Y83.847 E0.01338
G1 X126.784 Y83.843 E0.01964
G1 X126.497 Y84.131 E0.01374
G1 X127.070 Y84.135 E0.01938
G1 X127.365 Y83.840 E0.01411
G1 X127.945 Y83.836 E0.01964
G1 X127.611 Y84.170 E0.01597
G1 X127.608 Y84.694 E0.01774
G1 X127.663 Y84.694 E0.00189
G1 X128.525 Y83.833 E0.04125
G1 X129.105 Y83.829 E0.01964
G1 X128.236 Y84.698 E0.04161
G1 X128.809 Y84.702 E0.01938
G1 X129.685 Y83.826 E0.04198
G1 X130.266 Y83.822 E0.01964
G1 X129.381 Y84.706 E0.04234
G1 X129.954 Y84.710 E0.01938
G1 X130.846 Y83.818 E0.04270
G1 X131.426 Y83.815 E0.01964
G1 X130.526 Y84.714 E0.04307
G1 X131.099 Y84.718 E0.01938
G1 X132.006 Y83.811 E0.04343
G1 X132.586 Y83.808 E0.01964
G1 X131.672 Y84.722 E0.04379
G1 X132.244 Y84.726 E0.01938
G1 X133.167 Y83.804 E0.04416
G1 X133.747 Y83.800 E0.01964
G1 X132.817 Y84.730 E0.04452
G1 X133.389 Y84.734 E0.01938
G1 X134.327 Y83.797 E0.04488
G1 X134.907 Y83.793 E0.01964
G1 X133.962 Y84.738 E0.04525
G1 X134.535 Y84.742 E0.01938
G1 X135.487 Y83.790 E0.04561
G1 X136.068 Y83.786 E0.01964
G1 X135.107 Y84.746 E0.04597
G1 X135.680 Y84.751 E0.01938
G1 X136.648 Y83.783 E0.04634
G1 X137.228 Y83.779 E0.01964
G1 X136.253 Y84.755 E0.04670
G1 X136.825 Y84.759 E0.01938
G1 X137.808 Y83.775 E0.04706
G1 X138.389 Y83.772 E0.01964
G1 X137.398 Y84.763 E0.04743
G1 X137.970 Y84.767 E0.01938
G1 X138.969 Y83.768 E0.04779
G1 X139.549 Y83.765 E0.01964
G1 X138.543 Y84.771 E0.04816
G1 X139.116 Y84.775 E0.01938
G1 X140.142 Y83.761 E0.04882
G1 X140.141 Y84.325 E0.01910
G1 X139.506 Y84.960 E0.03041
M204 S1000
G1 F8640.000
G1 X140.141 Y84.325 E-0.20743
G1 X140.142 Y83.761 E-0.13031
G1 X139.116 Y84.775 E-0.33301
G1 X138.729 Y84.772 E-0.08925
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X113.534 Y87.867
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X113.962 Y87.440 E0.02045
G1 X113.966 Y86.860 E0.01965
G1 X113.143 Y87.682 E0.03936
G1 X112.570 Y87.678 E0.01940
G1 X116.341 Y83.908 E0.18048
G1 X115.761 Y83.912 E0.01964
G1 X111.997 Y87.675 E0.18014
G1 X111.424 Y87.671 E0.01940
G1 X115.180 Y83.915 E0.17980
G1 X114.600 Y83.919 E0.01964
G1 X110.851 Y87.668 E0.17946
G1 X110.278 Y87.664 E0.01940
G1 X114.020 Y83.922 E0.17912
G1 X113.440 Y83.926 E0.01964
G1 X109.705 Y87.661 E0.17878
G1 X109.132 Y87.657 E0.01940
G1 X112.860 Y83.930 E0.17844
G1 X112.279 Y83.933 E0.01964
G1 X108.559 Y87.654 E0.17810
G1 X107.986 Y87.650 E0.01940
G1 X111.699 Y83.937 E0.17775
G1 X111.119 Y83.940 E0.01964
G1 X107.413 Y87.646 E0.17741
G1 X106.840 Y87.643 E0.01940
G1 X110.539 Y83.944 E0.17707
G1 X109.958 Y83.947 E0.01964
G1 X106.267 Y87.639 E0.17673
G1 X106.015 Y87.638 E0.00850
G1 X106.015 Y87.314 E0.01096
G1 X109.378 Y83.951 E0.16098
G1 X108.798 Y83.955 E0.01964
G1 X106.015 Y86.737 E0.13321
G1 X106.015 Y86.161 E0.01952
G1 X108.218 Y83.958 E0.10543
G1 X107.638 Y83.962 E0.01964
G1 X106.015 Y85.584 E0.07766
G1 X106.015 Y85.007 E0.01952
G1 X107.057 Y83.965 E0.04989
G1 X106.477 Y83.969 E0.01964
G1 X105.832 Y84.614 E0.03088
M204 S1000
G1 F8640.000
G1 X106.477 Y83.969 E-0.21065
G1 X107.057 Y83.965 E-0.13397
G1 X106.015 Y85.007 E-0.34030
G1 X106.015 Y85.333 E-0.07507
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X153.328 Y84.657
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X188.065 Y84.442 E1.17582
G1 X188.065 Y88.811 E0.14787
G1 X153.328 Y88.596 E1.17582
G1 X153.328 Y84.717 E0.13130
M204 S1000
G1 X152.921 Y84.252 F10800.000
M204 S800
G1 F1500.000
G1 X188.472 Y84.033 E1.20338
G1 X188.472 Y89.220 E0.17560
G1 X152.921 Y89.001 E1.20338
G1 X152.921 Y84.312 E0.15869
M204 S1000
G1 X153.321 Y84.269 F10800.000
G1 F8640.000
G1 X156.212 Y84.286 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X154.292 Y84.773
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X153.633 Y85.432 E0.03204
G1 X153.633 Y86.017 E0.02011
G1 X154.696 Y84.954 E0.05170
G1 X155.285 Y84.950 E0.02024
G1 X153.633 Y86.602 E0.08032
G1 X153.633 Y87.187 E0.02011
G1 X155.874 Y84.947 E0.10894
G1 X156.462 Y84.943 E0.02024
G1 X153.633 Y87.771 E0.13757
G1 X153.633 Y88.293 E0.01792
G1 X153.697 Y88.293 E0.00218
G1 X157.051 Y84.939 E0.16311
G1 X157.639 Y84.936 E0.02024
G1 X154.278 Y88.297 E0.16346
G1 X154.859 Y88.300 E0.01999
G1 X158.228 Y84.932 E0.16381
G1 X158.816 Y84.928 E0.02024
G1 X155.441 Y88.304 E0.16417
G1 X156.022 Y88.307 E0.01999
G1 X159.405 Y84.925 E0.16452
G1 X159.993 Y84.921 E0.02024
G1 X156.603 Y88.311 E0.16487
G1 X157.185 Y88.315 E0.01999
G1 X160.582 Y84.917 E0.16522
G1 X161.170 Y84.914 E0.02024
G1 X157.766 Y88.318 E0.16557
G1 X158.347 Y88.322 E0.01999
G1 X161.759 Y84.910 E0.16592
G1 X162.347 Y84.907 E0.02024
G1 X158.929 Y88.325 E0.16627
G1 X159.510 Y88.329 E0.01999
G1 X162.936 Y84.903 E0.16663
G1 X163.525 Y84.899 E0.02024
G1 X160.091 Y88.333 E0.16698
G1 X160.673 Y88.336 E0.01999
G1 X164.113 Y84.896 E0.16733
G1 X164.702 Y84.892 E0.02024
G1 X161.254 Y88.340 E0.16768
G1 X161.835 Y88.343 E0.01999
G1 X165.290 Y84.888 E0.16803
G1 X165.879 Y84.885 E0.02024
G1 X162.416 Y88.347 E0.16838
G1 X162.998 Y88.351 E0.01999
G1 X166.467 Y84.881 E0.16874
G1 X167.056 Y84.877 E0.02024
G1 X163.579 Y88.354 E0.16909
G1 X164.160 Y88.358 E0.01999
G1 X167.644 Y84.874 E0.16944
G1 X168.233 Y84.870 E0.02024
G1 X164.742 Y88.361 E0.16979
G1 X165.323 Y88.365 E0.01999
G1 X168.769 Y84.919 E0.16759
G1 X168.769 Y85.504 E0.02011
G1 X165.904 Y88.368 E0.13932
G1 X166.486 Y88.372 E0.01999
G1 X168.769 Y86.089 E0.11105
G1 X168.769 Y86.674 E0.02011
G1 X167.067 Y88.376 E0.08277
G1 X167.648 Y88.379 E0.01999
G1 X168.769 Y87.259 E0.05450
G1 X168.769 Y87.844 E0.02011
G1 X168.047 Y88.565 E0.03508
M204 S1000
G1 F8640.000
G1 X168.769 Y87.844 E-0.23557
G1 X168.769 Y87.259 E-0.13506
G1 X167.648 Y88.379 E-0.36594
G1 X167.547 Y88.379 E-0.02344
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
G1 X169.678 Y88.575
G1 Z13.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X170.317 Y87.937 E0.03056
G1 X170.317 Y87.311 E0.02118
G1 X169.239 Y88.389 E0.05161
G1 X169.176 Y88.389 E0.00212
G1 X169.176 Y87.826 E0.01904
G1 X170.252 Y86.750 E0.05152
G1 X169.937 Y86.439 E0.01497
G1 X169.176 Y87.201 E0.03644
G1 X169.176 Y86.575 E0.02118
G1 X169.789 Y85.962 E0.02936
G1 X169.785 Y85.340 E0.02103
G1 X169.176 Y85.949 E0.02915
G1 X169.176 Y85.324 E0.02118
G1 X169.823 Y84.677 E0.03095
M204 S1000
G1 X170.010 Y85.568 F10800.000
M204 S1250
G1 F4800.000
G1 X170.723 Y84.855 E0.03426
G1 X171.305 Y84.851 E0.01976
G1 X170.196 Y85.960 E0.05326
G1 X170.197 Y86.095 E0.00458
G1 X170.219 Y86.145 E0.00187
G1 X170.405 Y86.329 E0.00889
G1 X171.886 Y84.848 E0.07118
G1 X172.468 Y84.844 E0.01976
G1 X170.696 Y86.616 E0.08514
G1 X170.724 Y86.643 E0.00132
G1 X170.724 Y87.166 E0.01776
G1 X173.049 Y84.840 E0.11175
G1 X173.631 Y84.837 E0.01976
G1 X170.724 Y87.744 E0.13969
G1 X170.724 Y88.322 E0.01964
G1 X174.212 Y84.833 E0.16764
G1 X174.794 Y84.830 E0.01976
G1 X171.222 Y88.401 E0.17163
G1 X171.796 Y88.405 E0.01952
G1 X175.375 Y84.826 E0.17197
G1 X175.957 Y84.822 E0.01976
G1 X172.371 Y88.408 E0.17232
G1 X172.945 Y88.412 E0.01952
G1 X176.538 Y84.819 E0.17266
G1 X177.120 Y84.815 E0.01976
G1 X173.519 Y88.416 E0.17300
G1 X174.094 Y88.419 E0.01952
G1 X177.701 Y84.812 E0.17335
G1 X178.283 Y84.808 E0.01976
G1 X174.668 Y88.423 E0.17369
G1 X175.242 Y88.426 E0.01952
G1 X178.864 Y84.804 E0.17403
G1 X179.446 Y84.801 E0.01976
G1 X175.817 Y88.430 E0.17438
G1 X176.391 Y88.433 E0.01952
G1 X180.027 Y84.797 E0.17472
G1 X180.609 Y84.794 E0.01976
G1 X176.966 Y88.437 E0.17506
G1 X177.540 Y88.440 E0.01952
G1 X181.190 Y84.790 E0.17541
G1 X181.772 Y84.786 E0.01976
G1 X178.114 Y88.444 E0.17575
G1 X178.689 Y88.448 E0.01952
G1 X182.353 Y84.783 E0.17609
G1 X182.935 Y84.779 E0.01976
G1 X179.263 Y88.451 E0.17644
G1 X179.837 Y88.455 E0.01952
G1 X183.516 Y84.776 E0.17678
G1 X184.098 Y84.772 E0.01976
G1 X180.412 Y88.458 E0.17712
G1 X180.986 Y88.462 E0.01952
G1 X184.679 Y84.769 E0.17747
G1 X185.261 Y84.765 E0.01976
G1 X181.560 Y88.465 E0.17781
G1 X182.135 Y88.469 E0.01952
G1 X185.842 Y84.761 E0.17815
G1 X186.424 Y84.758 E0.01976
G1 X182.709 Y88.472 E0.17850
G1 X183.283 Y88.476 E0.01952
G1 X187.005 Y84.754 E0.17884
G1 X187.587 Y84.751 E0.01976
G1 X183.858 Y88.479 E0.17918
G1 X184.432 Y88.483 E0.01952
G1 X187.760 Y85.155 E0.15990
G1 X187.760 Y85.733 E0.01964
G1 X185.006 Y88.487 E0.13230
G1 X185.581 Y88.490 E0.01952
G1 X187.760 Y86.311 E0.10470
G1 X187.760 Y86.889 E0.01964
G1 X186.155 Y88.494 E0.07710
G1 X186.729 Y88.497 E0.01952
G1 X187.760 Y87.467 E0.04950
G1 X187.760 Y88.045 E0.01964
G1 X187.122 Y88.683 E0.03065
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;13.8


G1 F8640.000
G1 X187.760 Y88.045 E-0.20828
G1 X187.760 Y87.467 E-0.13344
G1 X186.729 Y88.497 E-0.33638
G1 X186.375 Y88.495 E-0.08190
G1 E-0.04000 F2100.00000
G1 Z14.200 F10800.000
;AFTER_LAYER_CHANGE
;13.8
G1 X140.445 Y88.156
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X105.709 Y87.941 E1.17582
G1 X105.709 Y83.668 E0.14463
M73 Q98 S6
G1 X140.445 Y83.454 E1.17582
G1 X140.445 Y88.096 E0.15713
M204 S1000
G1 X140.853 Y88.566 F10800.000
M204 S800
G1 F1500.000
G1 X105.302 Y88.346 E1.20338
G1 X105.302 Y83.264 E0.17202
G1 X140.852 Y83.044 E1.20338
G1 X140.853 Y88.506 E0.18486
M204 S1000
G1 X140.453 Y88.544 F10800.000
G1 F8640.000
G1 X137.561 Y88.491 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X140.323 Y85.348
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4556
G1 X139.604 Y84.629 E0.03458
G1 X139.022 Y84.625 E0.01981
G1 X140.140 Y85.744 E0.05378
G1 X140.140 Y86.322 E0.01967
G1 X138.439 Y84.621 E0.08180
G1 X137.857 Y84.617 E0.01981
G1 X140.140 Y86.900 E0.10982
G1 X140.140 Y87.479 E0.01967
G1 X137.274 Y84.613 E0.13784
G1 X136.692 Y84.609 E0.01981
G1 X139.930 Y87.847 E0.15576
G1 X139.348 Y87.844 E0.01980
G1 X136.109 Y84.605 E0.15578
G1 X135.527 Y84.601 E0.01981
G1 X138.766 Y87.840 E0.15581
G1 X138.184 Y87.837 E0.01980
G1 X134.944 Y84.597 E0.15583
G1 X134.362 Y84.593 E0.01981
G1 X137.602 Y87.833 E0.15585
G1 X137.020 Y87.829 E0.01980
G1 X133.779 Y84.589 E0.15588
G1 X133.197 Y84.585 E0.01981
G1 X136.438 Y87.826 E0.15590
G1 X135.856 Y87.822 E0.01980
G1 X132.614 Y84.580 E0.15592
G1 X132.032 Y84.576 E0.01981
G1 X135.274 Y87.819 E0.15594
G1 X134.692 Y87.815 E0.01980
G1 X131.449 Y84.572 E0.15597
G1 X130.867 Y84.568 E0.01981
G1 X134.110 Y87.811 E0.15599
G1 X133.528 Y87.808 E0.01980
G1 X130.284 Y84.564 E0.15601
G1 X129.702 Y84.560 E0.01981
G1 X132.946 Y87.804 E0.15604
G1 X132.364 Y87.801 E0.01980
G1 X129.119 Y84.556 E0.15606
G1 X128.537 Y84.552 E0.01981
G1 X131.782 Y87.797 E0.15608
G1 X131.200 Y87.793 E0.01980
G1 X127.954 Y84.548 E0.15611
G1 X127.372 Y84.544 E0.01981
G1 X130.618 Y87.790 E0.15613
G1 X130.036 Y87.786 E0.01980
G1 X126.789 Y84.540 E0.15615
G1 X126.206 Y84.536 E0.01981
G1 X129.454 Y87.783 E0.15618
G1 X128.872 Y87.779 E0.01980
G1 X125.624 Y84.532 E0.15620
G1 X125.041 Y84.527 E0.01981
G1 X128.289 Y87.776 E0.15622
G1 X127.707 Y87.772 E0.01980
G1 X124.459 Y84.523 E0.15625
G1 X123.876 Y84.519 E0.01981
G1 X127.125 Y87.768 E0.15627
G1 X126.543 Y87.765 E0.01980
G1 X123.294 Y84.515 E0.15629
G1 X122.711 Y84.511 E0.01981
G1 X125.961 Y87.761 E0.15631
G1 X125.379 Y87.758 E0.01980
G1 X122.129 Y84.507 E0.15634
G1 X121.546 Y84.503 E0.01981
G1 X124.797 Y87.754 E0.15636
G1 X124.215 Y87.750 E0.01980
G1 X120.964 Y84.499 E0.15638
G1 X120.381 Y84.495 E0.01981
G1 X123.633 Y87.747 E0.15641
G1 X123.051 Y87.743 E0.01980
G1 X119.799 Y84.491 E0.15643
G1 X119.216 Y84.487 E0.01981
G1 X122.469 Y87.740 E0.15645
G1 X121.887 Y87.736 E0.01980
G1 X118.634 Y84.483 E0.15648
G1 X118.051 Y84.479 E0.01981
G1 X121.305 Y87.732 E0.15650
G1 X120.723 Y87.729 E0.01980
G1 X117.469 Y84.474 E0.15652
G1 X116.886 Y84.470 E0.01981
G1 X120.141 Y87.725 E0.15655
G1 X119.559 Y87.722 E0.01980
G1 X116.328 Y84.491 E0.15538
G1 X116.037 Y84.778 E0.01391
G1 X118.977 Y87.718 E0.14139
G1 X118.395 Y87.714 E0.01980
G1 X115.746 Y85.066 E0.12740
G1 X115.455 Y85.353 E0.01391
G1 X117.813 Y87.711 E0.11342
G1 X117.231 Y87.707 E0.01980
G1 X115.164 Y85.640 E0.09943
G1 X114.872 Y85.927 E0.01391
G1 X116.649 Y87.704 E0.08544
G1 X116.067 Y87.700 E0.01980
G1 X114.581 Y86.214 E0.07146
G1 X114.397 Y86.396 E0.00878
G1 X114.376 Y86.446 E0.00187
G1 X114.375 Y86.586 E0.00476
G1 X115.485 Y87.696 E0.05338
G1 X114.903 Y87.693 E0.01980
G1 X114.189 Y86.979 E0.03433
M204 S1000
G1 F8640.000
G1 X114.903 Y87.693 E-0.23308
G1 X115.485 Y87.696 E-0.13440
G1 X114.375 Y86.586 E-0.36243
G1 X114.376 Y86.456 E-0.03010
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X105.831 Y86.991
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4556
G1 X106.480 Y87.641 E0.03108
G1 X107.063 Y87.644 E0.01973
G1 X106.014 Y86.595 E0.05022
G1 X106.014 Y86.016 E0.01961
G1 X107.646 Y87.648 E0.07812
G1 X108.229 Y87.652 E0.01973
G1 X106.014 Y85.437 E0.10603
G1 X106.014 Y84.857 E0.01961
G1 X108.812 Y87.655 E0.13394
G1 X109.395 Y87.659 E0.01973
G1 X106.014 Y84.278 E0.16184
G1 X106.014 Y83.972 E0.01036
G1 X106.286 Y83.970 E0.00920
G1 X109.978 Y87.662 E0.17674
G1 X110.561 Y87.666 E0.01973
G1 X106.861 Y83.967 E0.17709
G1 X107.437 Y83.963 E0.01949
G1 X111.144 Y87.670 E0.17743
G1 X111.727 Y87.673 E0.01973
G1 X108.013 Y83.959 E0.17777
G1 X108.589 Y83.956 E0.01949
G1 X112.310 Y87.677 E0.17811
M73 P98 R6
G1 X112.893 Y87.680 E0.01973
G1 X109.165 Y83.952 E0.17846
G1 X109.740 Y83.949 E0.01949
G1 X113.476 Y87.684 E0.17880
G1 X113.960 Y87.687 E0.01640
G1 X113.961 Y87.590 E0.00329
G1 X110.316 Y83.945 E0.17446
G1 X110.892 Y83.942 E0.01949
G1 X113.965 Y87.014 E0.14709
G1 X113.969 Y86.439 E0.01948
G1 X111.468 Y83.938 E0.11971
G1 X112.044 Y83.935 E0.01949
G1 X114.163 Y86.054 E0.10148
G1 X114.455 Y85.767 E0.01387
G1 X112.619 Y83.931 E0.08788
G1 X113.195 Y83.927 E0.01949
G1 X114.747 Y85.479 E0.07428
G1 X115.039 Y85.191 E0.01387
G1 X113.771 Y83.924 E0.06068
G1 X114.347 Y83.920 E0.01949
G1 X115.330 Y84.904 E0.04708
G1 X115.622 Y84.616 E0.01387
G1 X114.923 Y83.917 E0.03348
G1 X115.498 Y83.913 E0.01949
G1 X115.914 Y84.328 E0.01988
G1 X116.104 Y84.141 E0.00904
G1 X116.247 Y84.083 E0.00524
G1 X116.074 Y83.910 E0.00828
G1 X116.650 Y83.906 E0.01949
G1 X116.807 Y84.063 E0.00750
G1 X117.390 Y84.067 E0.01975
G1 X117.226 Y83.903 E0.00786
G1 X117.802 Y83.899 E0.01949
G1 X117.974 Y84.071 E0.00823
G1 X118.557 Y84.075 E0.01975
G1 X118.377 Y83.895 E0.00860
G1 X118.953 Y83.892 E0.01949
G1 X119.140 Y84.079 E0.00896
G1 X119.724 Y84.083 E0.01975
G1 X119.529 Y83.888 E0.00933
G1 X120.105 Y83.885 E0.01949
G1 X120.307 Y84.087 E0.00969
G1 X120.891 Y84.091 E0.01975
G1 X120.681 Y83.881 E0.01006
G1 X121.256 Y83.878 E0.01949
G1 X121.474 Y84.095 E0.01043
G1 X122.058 Y84.099 E0.01975
G1 X121.832 Y83.874 E0.01079
G1 X122.408 Y83.871 E0.01949
G1 X122.641 Y84.104 E0.01116
G1 X123.225 Y84.108 E0.01975
G1 X122.984 Y83.867 E0.01152
G1 X123.560 Y83.863 E0.01949
G1 X123.808 Y84.112 E0.01189
G1 X124.391 Y84.116 E0.01975
G1 X124.135 Y83.860 E0.01225
G1 X124.711 Y83.856 E0.01949
G1 X124.975 Y84.120 E0.01262
G1 X125.558 Y84.124 E0.01975
G1 X125.287 Y83.853 E0.01299
G1 X125.863 Y83.849 E0.01949
G1 X126.142 Y84.128 E0.01335
G1 X126.725 Y84.132 E0.01975
G1 X126.439 Y83.846 E0.01372
G1 X127.015 Y83.842 E0.01949
G1 X127.309 Y84.136 E0.01408
G1 X127.892 Y84.140 E0.01975
G1 X127.590 Y83.838 E0.01445
G1 X128.166 Y83.835 E0.01949
G1 X128.476 Y84.144 E0.01482
G1 X129.059 Y84.148 E0.01975
G1 X128.742 Y83.831 E0.01518
G1 X129.318 Y83.828 E0.01949
G1 X129.642 Y84.153 E0.01555
G1 X130.226 Y84.157 E0.01975
G1 X129.894 Y83.824 E0.01591
G1 X130.469 Y83.821 E0.01949
G1 X130.809 Y84.161 E0.01628
G1 X131.393 Y84.165 E0.01975
G1 X131.045 Y83.817 E0.01664
G1 X131.621 Y83.814 E0.01949
G1 X131.976 Y84.169 E0.01701
G1 X132.560 Y84.173 E0.01975
G1 X132.197 Y83.810 E0.01738
G1 X132.773 Y83.806 E0.01949
G1 X133.143 Y84.177 E0.01774
G1 X133.727 Y84.181 E0.01975
G1 X133.348 Y83.803 E0.01811
G1 X133.924 Y83.799 E0.01949
G1 X134.310 Y84.185 E0.01847
G1 X134.894 Y84.189 E0.01975
G1 X134.500 Y83.796 E0.01884
G1 X135.076 Y83.792 E0.01949
G1 X135.477 Y84.193 E0.01921
G1 X136.060 Y84.198 E0.01975
G1 X135.652 Y83.789 E0.01957
G1 X136.227 Y83.785 E0.01949
G1 X136.644 Y84.202 E0.01994
G1 X137.227 Y84.206 E0.01975
G1 X136.803 Y83.782 E0.02030
G1 X137.379 Y83.778 E0.01949
G1 X137.811 Y84.210 E0.02067
G1 X138.394 Y84.214 E0.01975
G1 X137.955 Y83.774 E0.02103
G1 X138.531 Y83.771 E0.01949
G1 X138.978 Y84.218 E0.02140
G1 X139.561 Y84.222 E0.01975
G1 X139.106 Y83.767 E0.02177
G1 X139.682 Y83.764 E0.01949
G1 X140.323 Y84.405 E0.03069
M204 S1000
G1 F8640.000
G1 X139.682 Y83.764 E-0.20936
G1 X139.106 Y83.767 E-0.13296
G1 X139.561 Y84.222 E-0.14848
G1 X138.978 Y84.218 E-0.13472
G1 X138.566 Y83.806 E-0.13448
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X153.327 Y84.657
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X188.064 Y84.442 E1.17582
G1 X188.064 Y88.811 E0.14787
G1 X153.327 Y88.596 E1.17582
G1 X153.327 Y84.717 E0.13130
M204 S1000
G1 X152.920 Y84.252 F10800.000
M204 S800
G1 F1500.000
G1 X188.471 Y84.033 E1.20338
G1 X188.471 Y89.220 E0.17560
G1 X152.920 Y89.001 E1.20338
G1 X152.920 Y84.312 E0.15869
M204 S1000
G1 X153.319 Y84.269 F10800.000
G1 F8640.000
G1 X156.211 Y84.286 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
G1 X187.941 Y85.399
G1 Z13.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4556
G1 X187.295 Y84.752 E0.03135
G1 X186.715 Y84.756 E0.01987
G1 X187.758 Y85.799 E0.05057
G1 X187.758 Y86.382 E0.01999
G1 X186.136 Y84.760 E0.07866
G1 X185.556 Y84.763 E0.01987
G1 X187.758 Y86.965 E0.10676
G1 X187.758 Y87.548 E0.01999
G1 X184.977 Y84.767 E0.13486
G1 X184.397 Y84.770 E0.01987
G1 X187.758 Y88.131 E0.16295
G1 X187.758 Y88.504 E0.01276
G1 X187.546 Y88.502 E0.00727
G1 X183.818 Y84.774 E0.18077
G1 X183.238 Y84.777 E0.01987
G1 X186.959 Y88.499 E0.18042
G1 X186.373 Y88.495 E0.02011
G1 X182.659 Y84.781 E0.18007
G1 X182.079 Y84.785 E0.01987
G1 X185.786 Y88.491 E0.17972
G1 X185.199 Y88.488 E0.02011
G1 X181.500 Y84.788 E0.17937
G1 X180.920 Y84.792 E0.01987
G1 X184.613 Y88.484 E0.17902
G1 X184.026 Y88.481 E0.02011
G1 X180.341 Y84.795 E0.17867
G1 X179.761 Y84.799 E0.01987
G1 X183.439 Y88.477 E0.17832
G1 X182.852 Y88.473 E0.02011
G1 X179.182 Y84.802 E0.17797
G1 X178.602 Y84.806 E0.01987
G1 X182.266 Y88.470 E0.17762
G1 X181.679 Y88.466 E0.02011
G1 X178.023 Y84.810 E0.17727
G1 X177.443 Y84.813 E0.01987
G1 X181.092 Y88.462 E0.17692
G1 X180.506 Y88.459 E0.02011
G1 X176.864 Y84.817 E0.17657
G1 X176.284 Y84.820 E0.01987
G1 X179.919 Y88.455 E0.17622
G1 X179.332 Y88.451 E0.02011
G1 X175.705 Y84.824 E0.17587
G1 X175.125 Y84.828 E0.01987
G1 X178.746 Y88.448 E0.17553
G1 X178.159 Y88.444 E0.02011
G1 X174.546 Y84.831 E0.17518
G1 X173.966 Y84.835 E0.01987
G1 X177.572 Y88.441 E0.17483
G1 X176.985 Y88.437 E0.02011
G1 X173.387 Y84.838 E0.17448
G1 X172.807 Y84.842 E0.01987
G1 X176.399 Y88.433 E0.17413
G1 X175.812 Y88.430 E0.02011
G1 X172.228 Y84.845 E0.17378
G1 X171.648 Y84.849 E0.01987
G1 X175.225 Y88.426 E0.17343
G1 X174.639 Y88.422 E0.02011
G1 X171.069 Y84.853 E0.17308
G1 X170.489 Y84.856 E0.01987
G1 X174.052 Y88.419 E0.17273
G1 X173.465 Y88.415 E0.02011
G1 X169.910 Y84.860 E0.17238
G1 X169.330 Y84.863 E0.01987
G1 X172.878 Y88.412 E0.17203
G1 X172.292 Y88.408 E0.02011
G1 X168.751 Y84.867 E0.17168
G1 X168.171 Y84.871 E0.01987
G1 X171.705 Y88.404 E0.17133
G1 X171.118 Y88.401 E0.02011
G1 X167.592 Y84.874 E0.17098
G1 X167.012 Y84.878 E0.01987
G1 X170.532 Y88.397 E0.17063
G1 X169.945 Y88.393 E0.02011
G1 X166.433 Y84.881 E0.17028
G1 X165.853 Y84.885 E0.01987
G1 X169.358 Y88.390 E0.16993
G1 X168.771 Y88.386 E0.02011
G1 X165.274 Y84.888 E0.16958
G1 X164.694 Y84.892 E0.01987
G1 X168.185 Y88.383 E0.16924
G1 X167.598 Y88.379 E0.02011
G1 X164.115 Y84.896 E0.16889
G1 X163.535 Y84.899 E0.01987
G1 X167.011 Y88.375 E0.16854
G1 X166.425 Y88.372 E0.02011
G1 X162.956 Y84.903 E0.16819
G1 X162.376 Y84.906 E0.01987
G1 X165.838 Y88.368 E0.16784
G1 X165.251 Y88.364 E0.02011
G1 X161.797 Y84.910 E0.16749
G1 X161.217 Y84.914 E0.01987
G1 X164.665 Y88.361 E0.16714
G1 X164.078 Y88.357 E0.02011
G1 X160.638 Y84.917 E0.16679
G1 X160.058 Y84.921 E0.01987
G1 X163.491 Y88.354 E0.16644
G1 X162.904 Y88.350 E0.02011
G1 X159.479 Y84.924 E0.16609
G1 X158.899 Y84.928 E0.01987
G1 X162.318 Y88.346 E0.16574
G1 X161.731 Y88.343 E0.02011
G1 X158.320 Y84.931 E0.16539
G1 X157.740 Y84.935 E0.01987
G1 X161.144 Y88.339 E0.16504
G1 X160.558 Y88.335 E0.02011
G1 X157.161 Y84.939 E0.16469
G1 X156.581 Y84.942 E0.01987
G1 X159.971 Y88.332 E0.16434
G1 X159.384 Y88.328 E0.02011
G1 X156.002 Y84.946 E0.16399
G1 X155.422 Y84.949 E0.01987
G1 X158.797 Y88.325 E0.16364
G1 X158.211 Y88.321 E0.02011
G1 X154.843 Y84.953 E0.16329
G1 X154.263 Y84.956 E0.01987
G1 X157.624 Y88.317 E0.16295
G1 X157.037 Y88.314 E0.02011
G1 X153.684 Y84.960 E0.16260
G1 X153.632 Y84.960 E0.00177
G1 X153.632 Y85.492 E0.01821
G1 X156.451 Y88.310 E0.13665
G1 X155.864 Y88.306 E0.02011
G1 X153.632 Y86.075 E0.10821
G1 X153.632 Y86.658 E0.01999
G1 X155.277 Y88.303 E0.07976
G1 X154.691 Y88.299 E0.02011
G1 X153.632 Y87.241 E0.05132
G1 X153.632 Y87.824 E0.01999
G1 X154.288 Y88.480 E0.03181
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14


G1 F8640.000
G1 X153.632 Y87.824 E-0.21423
G1 X153.632 Y87.241 E-0.13464
G1 X154.691 Y88.299 E-0.34562
G1 X154.974 Y88.301 E-0.06552
G1 E-0.04000 F2100.00000
G1 Z14.400 F10800.000
;AFTER_LAYER_CHANGE
;14
G1 X140.444 Y88.156
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X105.707 Y87.941 E1.17582
G1 X105.707 Y83.668 E0.14463
G1 X140.444 Y83.454 E1.17582
G1 X140.444 Y88.096 E0.15713
M204 S1000
G1 X140.851 Y88.566 F10800.000
M204 S800
G1 F1500.000
G1 X105.300 Y88.346 E1.20338
G1 X105.300 Y83.264 E0.17202
G1 X140.851 Y83.044 E1.20338
G1 X140.851 Y88.506 E0.18486
M204 S1000
G1 X140.452 Y88.544 F10800.000
G1 F8640.000
G1 X137.560 Y88.491 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X139.496 Y88.028
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4484
G1 X140.139 Y87.385 E0.03105
G1 X140.139 Y86.804 E0.01985
G1 X139.101 Y87.842 E0.05015
G1 X138.523 Y87.839 E0.01973
G1 X140.139 Y86.223 E0.07805
G1 X140.139 Y85.642 E0.01985
G1 X137.946 Y87.835 E0.10596
G1 X137.368 Y87.832 E0.01973
G1 X140.139 Y85.061 E0.13386
G1 X140.139 Y84.633 E0.01462
G1 X139.987 Y84.632 E0.00519
G1 X136.791 Y87.828 E0.15442
G1 X136.213 Y87.824 E0.01973
G1 X139.410 Y84.628 E0.15444
G1 X138.833 Y84.624 E0.01971
G1 X135.636 Y87.821 E0.15446
G1 X135.058 Y87.817 E0.01973
G1 X138.256 Y84.620 E0.15448
G1 X137.679 Y84.616 E0.01971
G1 X134.481 Y87.814 E0.15451
G1 X133.903 Y87.810 E0.01973
G1 X137.102 Y84.612 E0.15453
G1 X136.525 Y84.608 E0.01971
G1 X133.326 Y87.807 E0.15455
G1 X132.748 Y87.803 E0.01973
G1 X135.948 Y84.604 E0.15457
G1 X135.370 Y84.600 E0.01971
G1 X132.171 Y87.800 E0.15460
G1 X131.593 Y87.796 E0.01973
G1 X134.793 Y84.596 E0.15462
G1 X134.216 Y84.592 E0.01971
G1 X131.016 Y87.792 E0.15464
G1 X130.438 Y87.789 E0.01973
G1 X133.639 Y84.588 E0.15467
G1 X133.062 Y84.584 E0.01971
G1 X129.861 Y87.785 E0.15469
G1 X129.283 Y87.782 E0.01973
G1 X132.485 Y84.580 E0.15471
G1 X131.908 Y84.576 E0.01971
G1 X128.706 Y87.778 E0.15473
G1 X128.128 Y87.775 E0.01973
G1 X131.331 Y84.571 E0.15476
G1 X130.754 Y84.567 E0.01971
G1 X127.551 Y87.771 E0.15478
G1 X126.973 Y87.767 E0.01973
G1 X130.177 Y84.563 E0.15480
G1 X129.600 Y84.559 E0.01971
G1 X126.396 Y87.764 E0.15482
G1 X125.818 Y87.760 E0.01973
G1 X129.023 Y84.555 E0.15485
G1 X128.446 Y84.551 E0.01971
G1 X125.241 Y87.757 E0.15487
G1 X124.663 Y87.753 E0.01973
G1 X127.869 Y84.547 E0.15489
G1 X127.292 Y84.543 E0.01971
G1 X124.086 Y87.750 E0.15492
G1 X123.508 Y87.746 E0.01973
G1 X126.715 Y84.539 E0.15494
G1 X126.138 Y84.535 E0.01971
G1 X122.931 Y87.742 E0.15496
G1 X122.353 Y87.739 E0.01973
G1 X125.561 Y84.531 E0.15498
G1 X124.984 Y84.527 E0.01971
G1 X121.776 Y87.735 E0.15501
G1 X121.198 Y87.732 E0.01973
G1 X124.407 Y84.523 E0.15503
G1 X123.830 Y84.519 E0.01971
G1 X120.621 Y87.728 E0.15505
G1 X120.043 Y87.725 E0.01973
G1 X123.253 Y84.515 E0.15507
G1 X122.676 Y84.511 E0.01971
G1 X119.466 Y87.721 E0.15510
G1 X118.888 Y87.717 E0.01973
G1 X122.099 Y84.507 E0.15512
G1 X121.522 Y84.503 E0.01971
G1 X118.311 Y87.714 E0.15514
G1 X117.733 Y87.710 E0.01973
G1 X120.945 Y84.499 E0.15517
G1 X120.368 Y84.495 E0.01971
G1 X117.156 Y87.707 E0.15519
G1 X116.578 Y87.703 E0.01973
G1 X119.791 Y84.491 E0.15521
G1 X119.214 Y84.487 E0.01971
G1 X116.001 Y87.700 E0.15523
G1 X115.423 Y87.696 E0.01973
G1 X118.637 Y84.483 E0.15526
G1 X118.060 Y84.479 E0.01971
G1 X114.846 Y87.692 E0.15528
G1 X114.367 Y87.689 E0.01636
G1 X114.368 Y87.589 E0.00342
G1 X117.483 Y84.475 E0.15050
G1 X116.906 Y84.471 E0.01971
G1 X114.372 Y87.004 E0.12242
G1 X114.376 Y86.446 E0.01906
G1 X114.396 Y86.400 E0.00174
G1 X116.511 Y84.285 E0.10219
M204 S1000
G1 F8640.000
G1 X114.396 Y86.400 E-0.69063
G1 X114.376 Y86.446 E-0.01175
G1 X114.374 Y86.696 E-0.05762
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X113.562 Y87.868
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4484
G1 X113.962 Y87.468 E0.01911
G1 X113.966 Y86.886 E0.01971
G1 X112.988 Y87.864 E0.04681
M204 S1000
G1 F8640.000
G1 X113.966 Y86.886 E-0.31933
G1 X113.962 Y87.468 E-0.13443
G1 X113.562 Y87.868 E-0.13039
G1 E-0.21585 F2100.00000
G1 Z14.600 F10800.000
G1 X106.661 Y83.785
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4484
G1 X106.013 Y84.433 E0.03105
G1 X106.013 Y85.011 E0.01957
G1 X107.058 Y83.965 E0.05007
G1 X107.640 Y83.962 E0.01969
G1 X106.013 Y85.589 E0.07791
G1 X106.013 Y86.168 E0.01957
G1 X108.222 Y83.958 E0.10576
G1 X108.804 Y83.955 E0.01969
G1 X106.013 Y86.746 E0.13361
G1 X106.013 Y87.324 E0.01957
G1 X109.385 Y83.951 E0.16145
G1 X109.967 Y83.947 E0.01969
G1 X106.275 Y87.639 E0.17674
G1 X106.850 Y87.643 E0.01945
G1 X110.549 Y83.944 E0.17708
G1 X111.130 Y83.940 E0.01969
G1 X107.424 Y87.647 E0.17742
G1 X107.999 Y87.650 E0.01945
G1 X111.712 Y83.937 E0.17776
G1 X112.294 Y83.933 E0.01969
G1 X108.573 Y87.654 E0.17811
G1 X109.148 Y87.657 E0.01945
G1 X112.876 Y83.929 E0.17845
G1 X113.457 Y83.926 E0.01969
G1 X109.722 Y87.661 E0.17879
G1 X110.297 Y87.664 E0.01945
G1 X114.039 Y83.922 E0.17913
G1 X114.621 Y83.919 E0.01969
G1 X110.871 Y87.668 E0.17947
G1 X111.446 Y87.671 E0.01945
G1 X115.202 Y83.915 E0.17982
G1 X115.784 Y83.911 E0.01969
G1 X112.021 Y87.675 E0.18016
G1 X112.595 Y87.679 E0.01945
G1 X116.366 Y83.908 E0.18050
G1 X116.948 Y83.904 E0.01969
G1 X116.789 Y84.063 E0.00758
G1 X117.363 Y84.067 E0.01943
G1 X117.529 Y83.901 E0.00795
G1 X118.111 Y83.897 E0.01969
G1 X117.937 Y84.071 E0.00831
G1 X118.511 Y84.075 E0.01943
G1 X118.693 Y83.893 E0.00867
G1 X119.274 Y83.890 E0.01969
G1 X119.086 Y84.079 E0.00904
G1 X119.660 Y84.083 E0.01943
G1 X119.856 Y83.886 E0.00940
G1 X120.438 Y83.883 E0.01969
G1 X120.234 Y84.087 E0.00977
G1 X120.808 Y84.091 E0.01943
G1 X121.020 Y83.879 E0.01013
G1 X121.601 Y83.875 E0.01969
G1 X121.382 Y84.095 E0.01050
G1 X121.956 Y84.099 E0.01943
G1 X122.183 Y83.872 E0.01086
G1 X122.765 Y83.868 E0.01969
G1 X122.530 Y84.103 E0.01123
G1 X123.104 Y84.107 E0.01943
G1 X123.346 Y83.865 E0.01159
G1 X123.928 Y83.861 E0.01969
G1 X123.678 Y84.111 E0.01195
G1 X124.252 Y84.115 E0.01943
G1 X124.510 Y83.858 E0.01232
G1 X125.092 Y83.854 E0.01969
G1 X124.827 Y84.119 E0.01268
G1 X125.401 Y84.123 E0.01943
G1 X125.673 Y83.850 E0.01305
G1 X126.255 Y83.847 E0.01969
G1 X125.975 Y84.127 E0.01341
G1 X126.549 Y84.131 E0.01943
G1 X126.837 Y83.843 E0.01378
G1 X127.418 Y83.840 E0.01969
G1 X127.123 Y84.135 E0.01414
G1 X127.697 Y84.139 E0.01943
G1 X128.000 Y83.836 E0.01451
G1 X128.582 Y83.832 E0.01969
G1 X128.271 Y84.143 E0.01487
G1 X128.845 Y84.147 E0.01943
G1 X129.163 Y83.829 E0.01523
G1 X129.745 Y83.825 E0.01969
G1 X129.419 Y84.151 E0.01560
G1 X129.993 Y84.155 E0.01943
G1 X130.327 Y83.822 E0.01596
G1 X130.909 Y83.818 E0.01969
G1 X130.568 Y84.159 E0.01633
G1 X131.142 Y84.163 E0.01943
G1 X131.490 Y83.814 E0.01669
G1 X132.072 Y83.811 E0.01969
G1 X131.716 Y84.167 E0.01706
G1 X132.290 Y84.171 E0.01943
G1 X132.654 Y83.807 E0.01742
G1 X133.235 Y83.804 E0.01969
G1 X132.864 Y84.175 E0.01779
G1 X133.438 Y84.179 E0.01943
G1 X133.817 Y83.800 E0.01815
G1 X134.399 Y83.796 E0.01969
G1 X134.012 Y84.183 E0.01851
G1 X134.586 Y84.187 E0.01943
G1 X134.981 Y83.793 E0.01888
G1 X135.562 Y83.789 E0.01969
G1 X135.160 Y84.191 E0.01924
G1 X135.734 Y84.195 E0.01943
G1 X136.144 Y83.786 E0.01961
G1 X136.726 Y83.782 E0.01969
G1 X136.308 Y84.199 E0.01997
G1 X136.883 Y84.203 E0.01943
G1 X137.307 Y83.778 E0.02034
G1 X137.889 Y83.775 E0.01969
G1 X137.457 Y84.207 E0.02070
G1 X138.031 Y84.211 E0.01943
G1 X138.471 Y83.771 E0.02107
G1 X139.053 Y83.768 E0.01969
G1 X138.605 Y84.215 E0.02143
G1 X139.179 Y84.219 E0.01943
G1 X139.634 Y83.764 E0.02179
G1 X140.139 Y83.761 E0.01708
G1 X140.139 Y83.838 E0.00260
G1 X139.571 Y84.405 E0.02717
M204 S1000
G1 F8640.000
G1 X140.139 Y83.838 E-0.18534
G1 X140.139 Y83.761 E-0.01773
G1 X139.634 Y83.764 E-0.11648
G1 X139.179 Y84.219 E-0.14868
G1 X138.605 Y84.215 E-0.13256
G1 X139.053 Y83.768 E-0.14619
G1 X138.996 Y83.768 E-0.01302
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X153.325 Y84.817
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X158.427 Y84.625 E0.17282
G1 X188.062 Y84.442 E1.00312
G1 X188.062 Y88.811 E0.14787
G1 X158.427 Y88.628 E1.00312
G1 X153.325 Y88.436 E0.17282
G1 X153.325 Y84.877 E0.12044
M204 S1000
G1 X152.918 Y84.425 F10800.000
M204 S800
G1 F1500.000
G1 X158.419 Y84.218 E0.18631
G1 X188.469 Y84.033 E1.01720
G1 X188.469 Y89.220 E0.17560
G1 X158.419 Y89.035 E1.01720
G1 X152.918 Y88.828 E0.18631
G1 X152.918 Y84.485 E0.14698
M204 S1000
G1 X153.310 Y84.508 F10800.000
G1 F8640.000
G1 X156.206 Y84.326 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
G1 X187.115 Y88.683
G1 Z14.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F4484
G1 X187.757 Y88.041 E0.03100
G1 X187.757 Y87.460 E0.01983
G1 X186.720 Y88.497 E0.05007
G1 X186.143 Y88.494 E0.01971
G1 X187.757 Y86.879 E0.07794
G1 X187.757 Y86.299 E0.01983
G1 X185.565 Y88.490 E0.10581
G1 X184.988 Y88.486 E0.01971
G1 X187.757 Y85.718 E0.13368
G1 X187.757 Y85.137 E0.01983
G1 X184.411 Y88.483 E0.16154
G1 X183.834 Y88.479 E0.01971
G1 X187.563 Y84.751 E0.18004
G1 X186.978 Y84.754 E0.01995
G1 X183.257 Y88.476 E0.17969
G1 X182.680 Y88.472 E0.01971
G1 X186.394 Y84.758 E0.17935
G1 X185.810 Y84.762 E0.01995
G1 X182.103 Y88.469 E0.17900
G1 X181.526 Y88.465 E0.01971
G1 X185.226 Y84.765 E0.17865
G1 X184.641 Y84.769 E0.01995
G1 X180.948 Y88.461 E0.17831
G1 X180.371 Y88.458 E0.01971
G1 X184.057 Y84.772 E0.17796
G1 X183.473 Y84.776 E0.01995
G1 X179.794 Y88.454 E0.17761
G1 X179.217 Y88.451 E0.01971
G1 X182.888 Y84.780 E0.17727
G1 X182.304 Y84.783 E0.01995
G1 X178.640 Y88.447 E0.17692
G1 X178.063 Y88.444 E0.01971
G1 X181.720 Y84.787 E0.17657
G1 X181.135 Y84.790 E0.01995
G1 X177.486 Y88.440 E0.17623
G1 X176.909 Y88.437 E0.01971
G1 X180.551 Y84.794 E0.17588
G1 X179.967 Y84.798 E0.01995
G1 X176.331 Y88.433 E0.17553
G1 X175.754 Y88.429 E0.01971
G1 X179.382 Y84.801 E0.17519
G1 X178.798 Y84.805 E0.01995
G1 X175.177 Y88.426 E0.17484
G1 X174.600 Y88.422 E0.01971
G1 X178.214 Y84.808 E0.17449
M73 Q98 S5
G1 X177.629 Y84.812 E0.01995
G1 X174.023 Y88.419 E0.17415
G1 X173.446 Y88.415 E0.01971
G1 X177.045 Y84.816 E0.17380
G1 X176.461 Y84.819 E0.01995
G1 X172.869 Y88.412 E0.17345
G1 X172.291 Y88.408 E0.01971
G1 X175.877 Y84.823 E0.17311
G1 X175.292 Y84.827 E0.01995
G1 X171.714 Y88.404 E0.17276
G1 X171.137 Y88.401 E0.01971
G1 X174.708 Y84.830 E0.17241
G1 X174.124 Y84.834 E0.01995
G1 X170.560 Y88.397 E0.17207
G1 X169.983 Y88.394 E0.01971
G1 X173.539 Y84.837 E0.17172
G1 X172.955 Y84.841 E0.01995
G1 X169.406 Y88.390 E0.17137
G1 X168.829 Y88.387 E0.01971
G1 X172.371 Y84.845 E0.17103
G1 X171.786 Y84.848 E0.01995
G1 X168.252 Y88.383 E0.17068
G1 X167.674 Y88.379 E0.01971
G1 X171.202 Y84.852 E0.17033
G1 X170.618 Y84.855 E0.01995
G1 X167.097 Y88.376 E0.16999
G1 X166.520 Y88.372 E0.01971
G1 X170.033 Y84.859 E0.16964
G1 X169.449 Y84.863 E0.01995
G1 X165.943 Y88.369 E0.16929
G1 X165.366 Y88.365 E0.01971
G1 X168.865 Y84.866 E0.16895
G1 X168.281 Y84.870 E0.01995
G1 X164.789 Y88.362 E0.16860
G1 X164.212 Y88.358 E0.01971
G1 X167.696 Y84.873 E0.16825
G1 X167.112 Y84.877 E0.01995
G1 X163.635 Y88.354 E0.16791
G1 X163.057 Y88.351 E0.01971
G1 X166.528 Y84.881 E0.16756
G1 X165.943 Y84.884 E0.01995
G1 X162.480 Y88.347 E0.16721
G1 X161.903 Y88.344 E0.01971
G1 X165.359 Y84.888 E0.16687
G1 X164.775 Y84.892 E0.01995
G1 X161.326 Y88.340 E0.16652
G1 X160.749 Y88.337 E0.01971
G1 X164.190 Y84.895 E0.16617
G1 X163.606 Y84.899 E0.01995
G1 X160.172 Y88.333 E0.16583
G1 X159.595 Y88.330 E0.01971
G1 X163.022 Y84.902 E0.16548
G1 X162.437 Y84.906 E0.01995
G1 X159.017 Y88.326 E0.16514
G1 X158.440 Y88.322 E0.01971
G1 X161.853 Y84.910 E0.16479
G1 X161.269 Y84.913 E0.01995
G1 X157.881 Y88.302 E0.16361
G1 X157.321 Y88.280 E0.01912
G1 X160.685 Y84.917 E0.16241
G1 X160.100 Y84.920 E0.01995
G1 X156.761 Y88.259 E0.16122
G1 X156.202 Y88.238 E0.01912
G1 X159.516 Y84.924 E0.16003
G1 X158.932 Y84.928 E0.01995
G1 X155.642 Y88.217 E0.15884
G1 X155.082 Y88.196 E0.01912
G1 X158.344 Y84.934 E0.15751
G1 X157.741 Y84.957 E0.02062
G1 X154.523 Y88.175 E0.15540
G1 X153.963 Y88.154 E0.01912
G1 X157.138 Y84.979 E0.15329
G1 X156.534 Y85.002 E0.02062
G1 X153.631 Y87.906 E0.14020
G1 X153.631 Y87.325 E0.01983
G1 X155.931 Y85.025 E0.11106
G1 X155.327 Y85.048 E0.02062
G1 X153.631 Y86.744 E0.08193
G1 X153.631 Y86.164 E0.01983
G1 X154.724 Y85.070 E0.05279
G1 X154.121 Y85.093 E0.02062
G1 X153.448 Y85.766 E0.03250
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.2


G1 F8640.000
G1 X154.121 Y85.093 E-0.21981
G1 X154.724 Y85.070 E-0.13943
G1 X153.631 Y86.164 E-0.35703
G1 X153.631 Y86.353 E-0.04374
G1 E-0.04000 F2100.00000
G1 Z14.600 F10800.000
;AFTER_LAYER_CHANGE
;14.2
G1 X140.443 Y88.156
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X105.706 Y87.941 E1.17582
G1 X105.706 Y83.668 E0.14463
G1 X140.443 Y83.454 E1.17582
G1 X140.443 Y88.096 E0.15713
M204 S1000
G1 X140.850 Y88.566 F10800.000
M204 S800
G1 F1500.000
G1 X105.299 Y88.346 E1.20338
G1 X105.299 Y83.264 E0.17202
G1 X140.850 Y83.044 E1.20338
G1 X140.850 Y88.506 E0.18486
M204 S1000
G1 X140.450 Y88.544 F10800.000
G1 F8640.000
G1 X137.558 Y88.491 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X140.320 Y85.356
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X139.594 Y84.629 E0.03524
G1 X139.006 Y84.625 E0.02016
G1 X140.137 Y85.756 E0.05486
G1 X140.137 Y86.340 E0.02001
G1 X138.419 Y84.621 E0.08337
G1 X137.831 Y84.617 E0.02016
G1 X140.137 Y86.923 E0.11187
G1 X140.137 Y87.506 E0.02001
G1 X137.244 Y84.613 E0.14037
G1 X136.656 Y84.609 E0.02016
G1 X139.895 Y87.847 E0.15711
G1 X139.308 Y87.844 E0.02014
G1 X136.069 Y84.605 E0.15713
G1 X135.481 Y84.601 E0.02016
G1 X138.721 Y87.840 E0.15716
G1 X138.133 Y87.836 E0.02014
G1 X134.894 Y84.596 E0.15718
G1 X134.306 Y84.592 E0.02016
G1 X137.546 Y87.833 E0.15720
M73 P98 R5
G1 X136.959 Y87.829 E0.02014
G1 X133.718 Y84.588 E0.15723
G1 X133.131 Y84.584 E0.02016
G1 X136.372 Y87.825 E0.15725
G1 X135.785 Y87.822 E0.02014
G1 X132.543 Y84.580 E0.15727
G1 X131.956 Y84.576 E0.02016
G1 X135.198 Y87.818 E0.15730
G1 X134.611 Y87.815 E0.02014
G1 X131.368 Y84.572 E0.15732
G1 X130.781 Y84.568 E0.02016
G1 X134.024 Y87.811 E0.15735
G1 X133.437 Y87.807 E0.02014
G1 X130.193 Y84.564 E0.15737
G1 X129.606 Y84.559 E0.02016
G1 X132.850 Y87.804 E0.15739
G1 X132.263 Y87.800 E0.02014
G1 X129.018 Y84.555 E0.15742
G1 X128.638 Y84.553 E0.01305
G1 X128.556 Y84.357 E0.00728
G1 X128.036 Y83.836 E0.02527
G1 X127.717 Y83.838 E0.01093
G1 X131.676 Y87.796 E0.19205
G1 X131.089 Y87.793 E0.02014
G1 X127.137 Y83.841 E0.19170
G1 X126.557 Y83.845 E0.01989
G1 X130.502 Y87.789 E0.19135
G1 X129.914 Y87.786 E0.02014
G1 X125.977 Y83.848 E0.19100
G1 X125.397 Y83.852 E0.01989
G1 X129.327 Y87.782 E0.19065
G1 X128.740 Y87.778 E0.02014
G1 X124.818 Y83.856 E0.19030
G1 X124.238 Y83.859 E0.01989
G1 X128.153 Y87.775 E0.18995
G1 X127.566 Y87.771 E0.02014
G1 X123.658 Y83.863 E0.18960
G1 X123.078 Y83.866 E0.01989
G1 X126.979 Y87.767 E0.18925
G1 X126.392 Y87.764 E0.02014
G1 X122.498 Y83.870 E0.18891
G1 X121.918 Y83.874 E0.01989
G1 X125.805 Y87.760 E0.18856
G1 X125.218 Y87.757 E0.02014
G1 X121.338 Y83.877 E0.18821
G1 X120.759 Y83.881 E0.01989
G1 X124.631 Y87.753 E0.18786
G1 X124.044 Y87.749 E0.02014
G1 X120.179 Y83.884 E0.18751
G1 X119.599 Y83.888 E0.01989
G1 X123.457 Y87.746 E0.18716
G1 X122.870 Y87.742 E0.02014
G1 X119.019 Y83.891 E0.18681
G1 X118.439 Y83.895 E0.01989
G1 X122.283 Y87.738 E0.18646
G1 X121.695 Y87.735 E0.02014
G1 X118.359 Y84.399 E0.16185
G1 X118.359 Y84.672 E0.00939
G1 X118.205 Y84.827 E0.00751
G1 X121.108 Y87.731 E0.14088
G1 X120.521 Y87.728 E0.02014
G1 X117.913 Y85.119 E0.12655
G1 X117.621 Y85.411 E0.01415
G1 X119.934 Y87.724 E0.11222
G1 X119.347 Y87.720 E0.02014
G1 X117.329 Y85.702 E0.09789
G1 X117.064 Y85.968 E0.01286
G1 X117.049 Y86.005 E0.00140
G1 X118.760 Y87.717 E0.08303
G1 X118.173 Y87.713 E0.02014
G1 X117.043 Y86.583 E0.05481
G1 X117.043 Y87.167 E0.02001
G1 X117.770 Y87.894 E0.03527
M204 S1000
G1 F8640.000
G1 X117.043 Y87.167 E-0.23743
G1 X117.043 Y86.583 E-0.13472
G1 X118.173 Y87.713 E-0.36895
G1 X118.255 Y87.714 E-0.01890
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X118.135 Y84.491
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X117.545 Y83.901 E0.02826
G1 X116.956 Y83.904 E0.01994
G1 X117.754 Y84.702 E0.03819
G1 X117.458 Y84.998 E0.01418
G1 X116.367 Y83.908 E0.05220
G1 X115.778 Y83.911 E0.01994
G1 X117.161 Y85.295 E0.06622
G1 X116.865 Y85.591 E0.01418
G1 X115.189 Y83.915 E0.08023
G1 X114.600 Y83.919 E0.01994
G1 X116.636 Y85.955 E0.09746
G1 X116.636 Y86.547 E0.02006
G1 X114.011 Y83.922 E0.12566
G1 X113.422 Y83.926 E0.01994
G1 X116.636 Y87.140 E0.15385
G1 X116.636 Y87.704 E0.01907
G1 X116.607 Y87.703 E0.00099
G1 X113.213 Y84.309 E0.16247
G1 X113.213 Y84.902 E0.02006
G1 X116.010 Y87.700 E0.13393
G1 X115.414 Y87.696 E0.02019
G1 X113.213 Y85.494 E0.10538
G1 X113.213 Y86.087 E0.02006
G1 X114.818 Y87.692 E0.07684
G1 X114.221 Y87.689 E0.02019
G1 X113.213 Y86.680 E0.04829
G1 X113.213 Y87.272 E0.02006
G1 X113.809 Y87.869 E0.02857
M204 S1000
G1 F8640.000
G1 X113.213 Y87.272 E-0.19490
G1 X113.213 Y86.680 E-0.13684
G1 X114.221 Y87.689 E-0.32943
G1 X114.649 Y87.691 E-0.09883
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X112.989 Y84.666
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X112.256 Y83.933 E0.03604
G1 X111.668 Y83.937 E0.02046
G1 X112.806 Y85.074 E0.05597
G1 X112.806 Y85.666 E0.02059
G1 X111.080 Y83.940 E0.08491
G1 X110.492 Y83.944 E0.02046
G1 X112.806 Y86.258 E0.11384
G1 X112.806 Y86.850 E0.02059
G1 X109.904 Y83.948 E0.14278
G1 X109.316 Y83.951 E0.02046
G1 X112.806 Y87.441 E0.17172
G1 X112.806 Y87.680 E0.00830
G1 X112.450 Y87.678 E0.01237
G1 X108.728 Y83.955 E0.18317
G1 X108.139 Y83.959 E0.02046
G1 X111.855 Y87.674 E0.18281
G1 X111.259 Y87.670 E0.02072
G1 X107.551 Y83.962 E0.18245
G1 X106.963 Y83.966 E0.02046
G1 X110.664 Y87.667 E0.18209
G1 X110.068 Y87.663 E0.02072
G1 X106.375 Y83.970 E0.18173
G1 X106.011 Y83.972 E0.01266
G1 X106.011 Y84.197 E0.00785
G1 X109.473 Y87.659 E0.17034
G1 X108.878 Y87.656 E0.02072
G1 X106.011 Y84.789 E0.14104
G1 X106.011 Y85.381 E0.02059
G1 X108.282 Y87.652 E0.11174
G1 X107.687 Y87.648 E0.02072
G1 X106.011 Y85.973 E0.08245
G1 X106.011 Y86.564 E0.02059
G1 X107.091 Y87.645 E0.05315
G1 X106.496 Y87.641 E0.02072
G1 X105.828 Y86.973 E0.03286
M204 S1000
G1 F8640.000
G1 X106.496 Y87.641 E-0.21811
G1 X107.091 Y87.645 E-0.13749
G1 X106.011 Y86.564 E-0.35272
G1 X106.011 Y86.341 E-0.05168
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X128.954 Y83.647
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X129.458 Y84.151 E0.02415
G1 X130.051 Y84.155 E0.02006
G1 X129.721 Y83.825 E0.01580
G1 X130.306 Y83.822 E0.01980
G1 X130.644 Y84.160 E0.01618
G1 X131.236 Y84.164 E0.02006
G1 X130.891 Y83.818 E0.01655
G1 X131.476 Y83.814 E0.01980
G1 X131.829 Y84.168 E0.01692
G1 X132.422 Y84.172 E0.02006
G1 X132.061 Y83.811 E0.01729
G1 X132.646 Y83.807 E0.01980
G1 X133.015 Y84.176 E0.01766
G1 X133.607 Y84.180 E0.02006
G1 X133.231 Y83.804 E0.01803
G1 X133.816 Y83.800 E0.01980
G1 X134.200 Y84.184 E0.01841
G1 X134.793 Y84.189 E0.02006
G1 X134.401 Y83.796 E0.01878
G1 X134.986 Y83.793 E0.01980
G1 X135.386 Y84.193 E0.01915
G1 X135.978 Y84.197 E0.02006
G1 X135.571 Y83.789 E0.01952
G1 X136.156 Y83.786 E0.01980
G1 X136.571 Y84.201 E0.01989
G1 X137.164 Y84.205 E0.02006
G1 X136.741 Y83.782 E0.02026
G1 X137.326 Y83.778 E0.01980
G1 X137.757 Y84.209 E0.02064
G1 X138.349 Y84.214 E0.02006
G1 X137.911 Y83.775 E0.02101
G1 X138.496 Y83.771 E0.01980
G1 X138.942 Y84.218 E0.02138
G1 X139.535 Y84.222 E0.02006
G1 X139.081 Y83.767 E0.02175
G1 X139.666 Y83.764 E0.01980
G1 X140.320 Y84.419 E0.03135
M204 S1000
G1 F8640.000
G1 X139.666 Y83.764 E-0.21386
G1 X139.081 Y83.767 E-0.13508
G1 X139.535 Y84.222 E-0.14838
G1 X138.942 Y84.218 E-0.13687
G1 X138.557 Y83.832 E-0.12581
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X153.680 Y85.004
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X164.785 Y84.586 E0.37619
G1 X188.061 Y84.442 E0.78785
G1 X188.061 Y88.811 E0.14787
G1 X164.785 Y88.667 E0.78785
G1 X153.680 Y88.249 E0.37619
G1 X153.680 Y85.064 E0.10781
M204 S1000
G1 X153.273 Y84.612 F10800.000
M204 S800
G1 F1500.000
G1 X164.777 Y84.179 E0.38967
G1 X188.468 Y84.033 E0.80193
G1 X188.468 Y89.220 E0.17560
G1 X164.777 Y89.074 E0.80193
G1 X153.273 Y88.641 E0.38967
G1 X153.273 Y84.672 E0.13435
M204 S1000
G1 X153.671 Y84.651 F10800.000
G1 F8640.000
G1 X156.561 Y84.531 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X153.799 Y87.398
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X154.397 Y87.995 E0.02552
G1 X154.930 Y88.016 E0.01614
G1 X153.960 Y87.045 E0.04146
G1 X153.960 Y86.531 E0.01552
G1 X155.464 Y88.036 E0.06427
G1 X155.998 Y88.056 E0.01614
G1 X153.960 Y86.017 E0.08708
G1 X153.960 Y85.504 E0.01552
G1 X156.532 Y88.076 E0.10989
G1 X157.066 Y88.096 E0.01614
G1 X154.234 Y85.264 E0.12100
G1 X154.729 Y85.245 E0.01497
G1 X157.600 Y88.116 E0.12266
G1 X158.134 Y88.136 E0.01614
G1 X155.224 Y85.226 E0.12431
G1 X155.719 Y85.208 E0.01497
G1 X158.668 Y88.156 E0.12597
G1 X159.202 Y88.176 E0.01614
G1 X156.215 Y85.189 E0.12762
G1 X156.710 Y85.171 E0.01497
G1 X159.736 Y88.196 E0.12928
G1 X160.269 Y88.216 E0.01614
G1 X157.205 Y85.152 E0.13093
G1 X157.700 Y85.133 E0.01497
G1 X160.803 Y88.237 E0.13259
G1 X161.337 Y88.257 E0.01614
G1 X158.195 Y85.115 E0.13424
G1 X158.690 Y85.096 E0.01497
G1 X161.871 Y88.277 E0.13589
G1 X162.054 Y88.284 E0.00551
G1 X162.054 Y87.945 E0.01022
G1 X159.186 Y85.077 E0.12253
G1 X159.681 Y85.059 E0.01497
G1 X162.054 Y87.432 E0.10138
G1 X162.054 Y86.918 E0.01552
G1 X160.176 Y85.040 E0.08022
G1 X160.671 Y85.021 E0.01497
G1 X162.054 Y86.404 E0.05906
G1 X162.054 Y85.890 E0.01552
G1 X161.166 Y85.003 E0.03791
G1 X161.661 Y84.984 E0.01497
G1 X162.214 Y85.537 E0.02362
M204 S1000
G1 F8640.000
G1 X161.661 Y84.984 E-0.18051
G1 X161.166 Y85.003 E-0.11442
G1 X162.054 Y85.890 E-0.28974
G1 X162.054 Y86.404 E-0.11864
G1 X161.880 Y86.230 E-0.05669
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X162.252 Y87.585
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X162.960 Y88.293 E0.03549
G1 X163.587 Y88.316 E0.02223
G1 X162.436 Y87.165 E0.05773
G1 X162.436 Y86.562 E0.02138
G1 X164.214 Y88.340 E0.08915
G1 X164.839 Y88.362 E0.02218
G1 X162.436 Y85.959 E0.12049
G1 X162.436 Y85.356 E0.02138
G1 X165.445 Y88.366 E0.15092
G1 X166.052 Y88.369 E0.02151
G1 X162.655 Y84.972 E0.17036
G1 X163.236 Y84.950 E0.02062
G1 X166.659 Y88.373 E0.17165
G1 X167.266 Y88.377 E0.02151
G1 X163.817 Y84.928 E0.17293
G1 X164.398 Y84.906 E0.02062
G1 X167.873 Y88.381 E0.17422
G1 X168.479 Y88.384 E0.02151
G1 X164.985 Y84.890 E0.17521
G1 X165.584 Y84.887 E0.02125
G1 X169.086 Y88.388 E0.17558
G1 X169.693 Y88.392 E0.02151
G1 X166.184 Y84.883 E0.17596
G1 X166.783 Y84.879 E0.02125
G1 X170.300 Y88.396 E0.17633
G1 X170.872 Y88.399 E0.02030
G1 X170.872 Y88.365 E0.00120
G1 X167.382 Y84.875 E0.17499
G1 X167.982 Y84.872 E0.02125
G1 X170.872 Y87.762 E0.14494
G1 X170.872 Y87.159 E0.02138
G1 X168.581 Y84.868 E0.11489
G1 X169.180 Y84.864 E0.02125
G1 X170.872 Y86.556 E0.08483
G1 X170.872 Y85.953 E0.02138
G1 X169.780 Y84.861 E0.05478
G1 X170.379 Y84.857 E0.02125
G1 X171.055 Y85.533 E0.03392
M204 S1000
G1 F8640.000
G1 X170.379 Y84.857 E-0.22088
G1 X169.780 Y84.861 E-0.13839
G1 X170.872 Y85.953 E-0.35677
G1 X170.872 Y86.144 E-0.04396
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X171.094 Y87.864
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X171.658 Y88.429 E0.02372
G1 X172.167 Y88.432 E0.01509
G1 X171.254 Y87.520 E0.03831
G1 X171.254 Y87.015 E0.01500
G1 X172.675 Y88.435 E0.05966
G1 X173.183 Y88.439 E0.01509
G1 X171.254 Y86.510 E0.08100
G1 X171.254 Y86.005 E0.01500
G1 X173.691 Y88.442 E0.10234
G1 X174.199 Y88.445 E0.01509
G1 X171.254 Y85.500 E0.12369
G1 X171.254 Y84.995 E0.01500
G1 X174.708 Y88.448 E0.14503
G1 X175.216 Y88.451 E0.01509
G1 X171.589 Y84.824 E0.15231
G1 X172.091 Y84.821 E0.01491
G1 X175.724 Y88.454 E0.15257
G1 X176.232 Y88.457 E0.01509
G1 X172.593 Y84.818 E0.15283
G1 X173.095 Y84.815 E0.01491
G1 X176.741 Y88.461 E0.15310
G1 X177.249 Y88.464 E0.01509
G1 X173.597 Y84.812 E0.15336
G1 X174.099 Y84.809 E0.01491
G1 X177.757 Y88.467 E0.15362
G1 X178.265 Y88.470 E0.01509
G1 X174.601 Y84.806 E0.15388
G1 X175.103 Y84.803 E0.01491
G1 X178.773 Y88.473 E0.15415
G1 X179.282 Y88.476 E0.01509
G1 X175.605 Y84.800 E0.15441
G1 X176.107 Y84.796 E0.01491
G1 X179.790 Y88.479 E0.15467
G1 X179.929 Y88.480 E0.00413
G1 X179.995 Y88.179 E0.00915
G1 X176.609 Y84.793 E0.14220
G1 X177.111 Y84.790 E0.01491
G1 X180.042 Y87.721 E0.12308
G1 X180.039 Y87.214 E0.01506
G1 X177.613 Y84.787 E0.10191
G1 X178.115 Y84.784 E0.01491
G1 X179.962 Y86.631 E0.07756
G1 X179.834 Y86.161 E0.01448
G1 X179.899 Y86.063 E0.00348
G1 X178.617 Y84.781 E0.05384
G1 X179.119 Y84.778 E0.01491
G1 X180.101 Y85.760 E0.04124
G1 X180.303 Y85.457 E0.01082
G1 X179.621 Y84.775 E0.02864
G1 X180.123 Y84.772 E0.01491
G1 X180.620 Y85.269 E0.02091
M204 S1000
G1 F8640.000
G1 X180.123 Y84.772 E-0.16257
G1 X179.621 Y84.775 E-0.11591
G1 X180.303 Y85.457 E-0.22270
G1 X180.101 Y85.760 E-0.08410
G1 X179.566 Y85.225 E-0.17472
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
G1 X180.959 Y88.645
G1 Z14.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X180.393 Y88.079 E0.02824
G1 X180.433 Y87.519 E0.01980
G1 X181.379 Y88.464 E0.04715
G1 X181.982 Y88.468 E0.02130
G1 X180.396 Y86.881 E0.07915
G1 X180.357 Y86.640 E0.00860
G1 X180.254 Y86.219 E0.01531
G1 X180.286 Y86.171 E0.00202
G1 X182.586 Y88.472 E0.11476
G1 X183.190 Y88.475 E0.02130
G1 X180.526 Y85.811 E0.13291
G1 X180.765 Y85.451 E0.01526
G1 X183.793 Y88.479 E0.15106
G1 X184.397 Y88.483 E0.02130
G1 X181.005 Y85.091 E0.16921
G1 X181.112 Y84.931 E0.00678
G1 X181.037 Y84.791 E0.00561
G1 X181.304 Y84.789 E0.00941
G1 X185.001 Y88.487 E0.18445
G1 X185.605 Y88.490 E0.02130
G1 X181.900 Y84.786 E0.18482
G1 X182.496 Y84.782 E0.02104
G1 X186.208 Y88.494 E0.18519
G1 X186.812 Y88.498 E0.02130
G1 X183.093 Y84.778 E0.18556
G1 X183.689 Y84.775 E0.02104
G1 X187.416 Y88.501 E0.18593
G1 X187.755 Y88.504 E0.01198
G1 X187.755 Y88.241 E0.00926
G1 X184.285 Y84.771 E0.17312
G1 X184.882 Y84.767 E0.02104
G1 X187.755 Y87.641 E0.14338
G1 X187.755 Y87.041 E0.02117
G1 X185.478 Y84.764 E0.11363
G1 X186.074 Y84.760 E0.02104
G1 X187.755 Y86.441 E0.08388
G1 X187.755 Y85.841 E0.02117
G1 X186.670 Y84.756 E0.05413
G1 X187.267 Y84.753 E0.02104
G1 X187.939 Y85.424 E0.03352
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.4


G1 F8640.000
G1 X187.267 Y84.753 E-0.21940
G1 X186.670 Y84.756 E-0.13769
G1 X187.755 Y85.841 E-0.35430
G1 X187.755 Y86.052 E-0.04861
G1 E-0.04000 F2100.00000
G1 Z14.800 F10800.000
;AFTER_LAYER_CHANGE
;14.4
G1 X140.441 Y88.156
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X105.704 Y87.941 E1.17582
G1 X105.704 Y83.668 E0.14463
G1 X140.441 Y83.454 E1.17582
G1 X140.441 Y88.096 E0.15713
M204 S1000
G1 X140.848 Y88.566 F10800.000
M204 S800
G1 F1500.000
G1 X105.297 Y88.346 E1.20338
G1 X105.297 Y83.264 E0.17202
G1 X140.848 Y83.044 E1.20338
G1 X140.848 Y88.506 E0.18486
M204 S1000
G1 X140.449 Y88.544 F10800.000
G1 F8640.000
G1 X137.557 Y88.491 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X106.660 Y83.785
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X106.010 Y84.435 E0.03133
G1 X106.010 Y85.014 E0.01974
G1 X107.059 Y83.965 E0.05054
G1 X107.642 Y83.962 E0.01986
G1 X106.010 Y85.594 E0.07862
G1 X106.010 Y86.173 E0.01974
G1 X108.225 Y83.958 E0.10670
G1 X108.808 Y83.955 E0.01986
G1 X106.010 Y86.752 E0.13479
G1 X106.010 Y87.332 E0.01974
G1 X109.391 Y83.951 E0.16287
G1 X109.974 Y83.947 E0.01986
G1 X106.281 Y87.640 E0.17787
G1 X106.857 Y87.643 E0.01961
G1 X110.557 Y83.944 E0.17821
G1 X111.140 Y83.940 E0.01986
G1 X107.433 Y87.647 E0.17856
G1 X108.009 Y87.650 E0.01961
G1 X111.723 Y83.937 E0.17890
G1 X112.305 Y83.933 E0.01986
G1 X108.585 Y87.654 E0.17925
G1 X109.160 Y87.657 E0.01961
G1 X112.888 Y83.929 E0.17959
G1 X113.471 Y83.926 E0.01986
G1 X109.736 Y87.661 E0.17994
G1 X110.312 Y87.664 E0.01961
G1 X114.054 Y83.922 E0.18028
G1 X114.637 Y83.919 E0.01986
G1 X110.888 Y87.668 E0.18063
G1 X111.464 Y87.672 E0.01961
G1 X115.220 Y83.915 E0.18097
G1 X115.803 Y83.911 E0.01986
G1 X112.039 Y87.675 E0.18132
G1 X112.615 Y87.679 E0.01961
G1 X116.386 Y83.908 E0.18166
G1 X116.969 Y83.904 E0.01986
G1 X113.191 Y87.682 E0.18201
G1 X113.767 Y87.686 E0.01961
G1 X117.552 Y83.900 E0.18235
G1 X118.135 Y83.897 E0.01986
G1 X114.343 Y87.689 E0.18270
G1 X114.918 Y87.693 E0.01961
G1 X118.718 Y83.893 E0.18304
G1 X119.301 Y83.890 E0.01986
G1 X115.494 Y87.696 E0.18339
G1 X116.070 Y87.700 E0.01961
G1 X119.884 Y83.886 E0.18373
G1 X120.467 Y83.882 E0.01986
G1 X116.646 Y87.704 E0.18408
G1 X117.222 Y87.707 E0.01961
G1 X121.050 Y83.879 E0.18442
G1 X121.633 Y83.875 E0.01986
G1 X117.797 Y87.711 E0.18477
G1 X118.373 Y87.714 E0.01961
G1 X122.216 Y83.872 E0.18511
G1 X122.799 Y83.868 E0.01986
G1 X118.949 Y87.718 E0.18546
G1 X119.525 Y87.721 E0.01961
G1 X123.382 Y83.864 E0.18580
G1 X123.965 Y83.861 E0.01986
G1 X120.101 Y87.725 E0.18615
G1 X120.676 Y87.728 E0.01961
G1 X124.548 Y83.857 E0.18649
G1 X125.131 Y83.854 E0.01986
G1 X121.252 Y87.732 E0.18684
G1 X121.828 Y87.736 E0.01961
G1 X125.714 Y83.850 E0.18718
G1 X126.297 Y83.846 E0.01986
G1 X122.404 Y87.739 E0.18753
G1 X122.980 Y87.743 E0.01961
G1 X126.880 Y83.843 E0.18787
G1 X127.463 Y83.839 E0.01986
G1 X123.556 Y87.746 E0.18822
G1 X124.131 Y87.750 E0.01961
G1 X128.046 Y83.836 E0.18856
G1 X128.628 Y83.832 E0.01986
G1 X124.707 Y87.753 E0.18891
G1 X125.283 Y87.757 E0.01961
G1 X129.211 Y83.828 E0.18925
G1 X129.794 Y83.825 E0.01986
G1 X125.859 Y87.761 E0.18960
G1 X126.435 Y87.764 E0.01961
G1 X130.377 Y83.821 E0.18994
G1 X130.960 Y83.818 E0.01986
G1 X127.010 Y87.768 E0.19029
G1 X127.586 Y87.771 E0.01961
G1 X131.543 Y83.814 E0.19063
G1 X132.126 Y83.810 E0.01986
G1 X128.162 Y87.775 E0.19098
G1 X128.738 Y87.778 E0.01961
G1 X132.709 Y83.807 E0.19132
G1 X133.292 Y83.803 E0.01986
G1 X129.314 Y87.782 E0.19167
G1 X129.889 Y87.785 E0.01961
G1 X133.875 Y83.800 E0.19201
G1 X134.458 Y83.796 E0.01986
G1 X130.465 Y87.789 E0.19236
G1 X131.041 Y87.793 E0.01961
G1 X135.041 Y83.792 E0.19270
G1 X135.624 Y83.789 E0.01986
G1 X131.617 Y87.796 E0.19305
G1 X132.193 Y87.800 E0.01961
G1 X136.207 Y83.785 E0.19339
G1 X136.790 Y83.782 E0.01986
G1 X132.768 Y87.803 E0.19374
G1 X133.344 Y87.807 E0.01961
G1 X137.373 Y83.778 E0.19408
G1 X137.956 Y83.774 E0.01986
G1 X133.920 Y87.810 E0.19443
G1 X134.496 Y87.814 E0.01961
G1 X138.539 Y83.771 E0.19477
G1 X139.122 Y83.767 E0.01986
G1 X135.072 Y87.817 E0.19512
G1 X135.647 Y87.821 E0.01961
G1 X139.705 Y83.764 E0.19546
G1 X140.136 Y83.761 E0.01469
G1 X140.136 Y83.912 E0.00514
G1 X136.223 Y87.825 E0.18849
G1 X136.799 Y87.828 E0.01961
G1 X140.136 Y84.491 E0.16075
G1 X140.136 Y85.071 E0.01974
G1 X137.375 Y87.832 E0.13302
G1 X137.951 Y87.835 E0.01961
G1 X140.136 Y85.650 E0.10528
G1 X140.136 Y86.229 E0.01974
G1 X138.526 Y87.839 E0.07754
G1 X139.102 Y87.842 E0.01961
G1 X140.136 Y86.809 E0.04980
G1 X140.136 Y87.388 E0.01974
G1 X139.496 Y88.028 E0.03083
M204 S1000
G1 F8640.000
G1 X140.136 Y87.388 E-0.20899
G1 X140.136 Y86.809 E-0.13378
G1 X139.102 Y87.842 E-0.33756
G1 X138.757 Y87.840 E-0.07967
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X175.227 Y87.538
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X175.227 Y87.368 E0.00578
G1 X175.956 Y87.376 E0.02467
G1 X176.055 Y87.403 E0.00351
G1 X176.069 Y87.426 E0.00091
G1 X176.071 Y87.506 E0.00269
G1 X175.966 Y87.533 E0.00367
G1 X175.287 Y87.538 E0.02298
M204 S1000
G1 X174.820 Y87.949 F10800.000
M204 S800
G1 F1500.000
G1 X174.820 Y86.961 E0.03345
G1 X176.011 Y86.971 E0.04034
G1 X176.251 Y87.044 E0.00848
G1 X176.397 Y87.170 E0.00654
G1 X176.443 Y87.253 E0.00321
G1 X176.482 Y87.477 E0.00769
G1 X176.472 Y87.595 E0.00400
G1 X176.401 Y87.758 E0.00602
G1 X176.255 Y87.872 E0.00626
G1 X176.006 Y87.940 E0.00876
G1 X174.880 Y87.948 E0.03812
M204 S1000
G1 X175.014 Y87.599 F10800.000
G1 F8640.000
G1 X174.820 Y86.961 E-0.22849
G1 X176.011 Y86.971 E-0.27516
G1 X176.251 Y87.044 E-0.05784
G1 X176.397 Y87.170 E-0.04459
G1 X176.443 Y87.253 E-0.02192
G1 X176.482 Y87.477 E-0.05248
G1 X176.472 Y87.595 E-0.02727
G1 X176.401 Y87.758 E-0.04108
G1 X176.363 Y87.788 E-0.01117
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X173.444 Y88.720
G1 Z14.400
G1 E0.80000 F2100.00000
M73 Q99 S4
M204 S800
G1 F1500.000
G1 X171.144 Y88.706 E0.07786
G1 X159.865 Y88.282 E0.38203
G1 X159.865 Y84.971 E0.11206
G1 X171.144 Y84.547 E0.38203
G1 X173.444 Y84.533 E0.07786
G1 X173.444 Y88.660 E0.13972
M204 S1000
G1 F8640.000
G1 X171.144 Y88.706 E-0.53122
G1 X170.153 Y88.669 E-0.22878
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X175.227 Y85.692
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X175.227 Y84.522 E0.03963
G1 X176.185 Y84.516 E0.03244
G1 X175.441 Y85.692 E0.04713
G1 X175.287 Y85.692 E0.00521
M204 S1000
G1 F8640.000
G1 X175.227 Y84.522 E-0.27071
G1 X176.185 Y84.516 E-0.22131
G1 X175.565 Y85.496 E-0.26798
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X173.851 Y84.527
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X174.820 Y84.527 E0.03280
G1 X174.820 Y86.100 E0.05324
G1 X175.665 Y86.100 E0.02861
G1 X176.660 Y84.527 E0.06300
G1 X177.802 Y84.527 E0.03866
G1 X176.650 Y86.256 E0.07034
G1 X176.793 Y86.317 E0.00525
G1 X176.987 Y86.446 E0.00790
G1 X177.154 Y86.609 E0.00789
G1 X177.287 Y86.800 E0.00787
G1 X177.381 Y87.011 E0.00783
G1 X177.437 Y87.240 E0.00796
G1 X177.456 Y87.484 E0.00830
G1 X177.430 Y87.773 E0.00981
G1 X177.350 Y88.038 E0.00939
G1 X177.213 Y88.274 E0.00922
G1 X177.023 Y88.472 E0.00931
G1 X176.788 Y88.627 E0.00953
G1 X176.517 Y88.735 E0.00988
G1 X176.213 Y88.797 E0.01048
G1 X175.886 Y88.817 E0.01111
G1 X173.851 Y88.817 E0.06888
G1 X173.851 Y84.587 E0.14318
M204 S1000
G1 X173.792 Y84.131 F10800.000
G1 F8640.000
G1 X174.820 Y84.527 E-0.22417
G1 X174.820 Y86.100 E-0.36321
G1 X175.567 Y86.100 E-0.17261
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X177.230 Y86.119
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.307 Y84.503 E0.06576
G1 X188.059 Y84.442 E0.33009
G1 X188.059 Y88.811 E0.14787
G1 X177.326 Y88.744 E0.36331
G1 X177.541 Y88.520 E0.01051
G1 X177.726 Y88.201 E0.01247
G1 X177.832 Y87.850 E0.01241
G1 X177.864 Y87.487 E0.01235
G1 X177.841 Y87.175 E0.01057
G1 X177.768 Y86.878 E0.01036
G1 X177.642 Y86.598 E0.01038
G1 X177.465 Y86.345 E0.01045
G1 X177.275 Y86.159 E0.00902
M204 S1000
G1 F8640.000
G1 X178.307 Y84.503 E-0.45066
G1 X179.647 Y84.494 E-0.30934
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X188.466 Y84.033
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.466 Y89.220 E0.17560
G1 X171.135 Y89.113 E0.58667
G1 X159.458 Y88.674 E0.39552
G1 X159.458 Y84.579 E0.13860
G1 X171.135 Y84.140 E0.39552
G1 X188.406 Y84.033 E0.58464
M204 S1000
G1 X188.269 Y84.380 F10800.000
G1 F8640.000
G1 X188.444 Y87.324 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X187.219 Y88.686
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X187.779 Y88.126 E0.02364
G1 X187.779 Y87.618 E0.01514
G1 X186.874 Y88.523 E0.03817
G1 X186.370 Y88.520 E0.01504
G1 X187.779 Y87.111 E0.05945
G1 X187.779 Y86.604 E0.01514
G1 X185.866 Y88.517 E0.08073
G1 X185.361 Y88.514 E0.01504
G1 X187.779 Y86.096 E0.10200
G1 X187.779 Y85.589 E0.01514
G1 X184.857 Y88.511 E0.12328
G1 X184.353 Y88.508 E0.01504
G1 X187.779 Y85.081 E0.14455
G1 X187.779 Y84.724 E0.01065
G1 X187.628 Y84.725 E0.00451
G1 X183.849 Y88.504 E0.15945
G1 X183.344 Y88.501 E0.01504
G1 X187.117 Y84.728 E0.15918
G1 X186.607 Y84.732 E0.01523
G1 X182.840 Y88.498 E0.15892
G1 X182.336 Y88.495 E0.01504
G1 X186.096 Y84.735 E0.15865
G1 X185.586 Y84.738 E0.01523
G1 X181.831 Y88.492 E0.15839
G1 X181.327 Y88.489 E0.01504
G1 X185.075 Y84.741 E0.15812
G1 X184.564 Y84.744 E0.01523
G1 X180.823 Y88.486 E0.15786
G1 X180.319 Y88.483 E0.01504
G1 X184.054 Y84.747 E0.15759
G1 X183.543 Y84.750 E0.01523
G1 X179.814 Y88.480 E0.15733
G1 X179.310 Y88.476 E0.01504
G1 X183.033 Y84.754 E0.15707
G1 X182.522 Y84.757 E0.01523
G1 X178.806 Y88.473 E0.15680
G1 X178.301 Y88.470 E0.01504
G1 X182.012 Y84.760 E0.15654
G1 X181.501 Y84.763 E0.01523
G1 X178.000 Y88.265 E0.14773
G1 X178.109 Y87.904 E0.01124
G1 X178.134 Y87.623 E0.00841
G1 X180.991 Y84.766 E0.12054
G1 X180.480 Y84.769 E0.01523
G1 X178.119 Y87.131 E0.09963
G1 X178.010 Y86.732 E0.01232
G1 X179.969 Y84.773 E0.08268
G1 X179.459 Y84.776 E0.01523
G1 X177.841 Y86.394 E0.06826
G1 X177.621 Y86.106 E0.01080
G1 X179.110 Y84.617 E0.06282
M204 S1000
G1 F8640.000
G1 X177.621 Y86.106 E-0.48618
G1 X177.841 Y86.394 E-0.08358
G1 X178.424 Y85.811 E-0.19024
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X176.990 Y88.767
G1 Z14.400
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X176.763 Y88.944 E0.00176
G1 X176.656 Y88.922 F10800.000
G1 F2400.000
G1 X176.789 Y88.897 E0.00093
G1 X176.922 Y88.872 E0.00124
G1 F8640.000
G1 X176.789 Y88.897 E-0.03125
G1 E-0.76875 F2100.00000
G1 Z15.000 F10800.000
G1 X172.488 Y88.592
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X173.138 Y87.942 E0.03168
M73 P99 R4
G1 X173.138 Y87.356 E0.02020
G1 X172.088 Y88.407 E0.05120
G1 X171.505 Y88.403 E0.02008
G1 X173.138 Y86.770 E0.07959
G1 X173.138 Y86.184 E0.02020
G1 X170.930 Y88.393 E0.10765
G1 X170.365 Y88.371 E0.01948
G1 X173.138 Y85.598 E0.13518
G1 X173.138 Y85.012 E0.02020
G1 X169.800 Y88.350 E0.16271
G1 X169.235 Y88.329 E0.01948
G1 X172.722 Y84.842 E0.16992
G1 X172.132 Y84.846 E0.02033
G1 X168.670 Y88.308 E0.16871
G1 X168.620 Y88.306 E0.00172
G1 X168.620 Y87.771 E0.01842
G1 X171.542 Y84.850 E0.14240
G1 X170.946 Y84.860 E0.02055
G1 X168.620 Y87.185 E0.11334
G1 X168.620 Y86.599 E0.02020
G1 X170.337 Y84.883 E0.08365
G1 X169.728 Y84.906 E0.02100
G1 X168.620 Y86.013 E0.05397
G1 X168.620 Y85.427 E0.02020
G1 X169.309 Y84.738 E0.03357
M204 S1000
G1 F8640.000
G1 X168.620 Y85.427 E-0.22493
G1 X168.620 Y86.013 E-0.13534
G1 X169.728 Y84.906 E-0.36161
G1 X169.893 Y84.899 E-0.03813
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
G1 X167.687 Y88.456
G1 Z14.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X168.238 Y87.905 E0.02368
G1 X168.238 Y87.389 E0.01569
G1 X167.344 Y88.283 E0.03841
G1 X166.846 Y88.264 E0.01513
G1 X168.238 Y86.872 E0.05980
G1 X168.238 Y86.355 E0.01569
G1 X166.348 Y88.245 E0.08118
G1 X165.850 Y88.227 E0.01513
G1 X168.238 Y85.839 E0.10257
G1 X168.238 Y85.322 E0.01569
G1 X165.353 Y88.208 E0.12396
G1 X164.855 Y88.189 E0.01513
G1 X168.102 Y84.942 E0.13950
G1 X167.565 Y84.962 E0.01632
G1 X164.357 Y88.170 E0.13782
G1 X163.859 Y88.152 E0.01513
G1 X167.028 Y84.982 E0.13615
G1 X166.491 Y85.002 E0.01632
G1 X163.361 Y88.133 E0.13448
G1 X162.863 Y88.114 E0.01513
G1 X165.955 Y85.023 E0.13281
G1 X165.418 Y85.043 E0.01632
G1 X162.365 Y88.095 E0.13113
G1 X161.867 Y88.077 E0.01513
G1 X164.881 Y85.063 E0.12946
G1 X164.344 Y85.083 E0.01632
G1 X161.369 Y88.058 E0.12779
G1 X160.872 Y88.039 E0.01513
G1 X163.807 Y85.103 E0.12612
G1 X163.270 Y85.124 E0.01632
G1 X160.374 Y88.020 E0.12444
G1 X160.145 Y88.012 E0.00694
G1 X160.145 Y87.732 E0.00850
G1 X162.734 Y85.144 E0.11119
G1 X162.197 Y85.164 E0.01632
G1 X160.145 Y87.215 E0.08813
G1 X160.145 Y86.699 E0.01569
G1 X161.660 Y85.184 E0.06507
G1 X161.123 Y85.204 E0.01632
G1 X160.145 Y86.182 E0.04201
G1 X160.145 Y85.666 E0.01569
G1 X160.753 Y85.058 E0.02612
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.6


G1 F8640.000
G1 X160.145 Y85.666 E-0.19857
G1 X160.145 Y86.182 E-0.11929
G1 X161.123 Y85.204 E-0.31931
G1 X161.655 Y85.184 E-0.12283
G1 E-0.04000 F2100.00000
G1 Z15.000 F10800.000
;AFTER_LAYER_CHANGE
;14.6
G1 X140.440 Y83.454
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X140.440 Y88.156 E0.15916
G1 X105.703 Y87.941 E1.17582
G1 X105.703 Y83.668 E0.14463
G1 X140.380 Y83.454 E1.17379
M204 S1000
G1 X140.847 Y83.044 F10800.000
M204 S800
G1 F1500.000
G1 X140.847 Y88.566 E0.18689
G1 X105.296 Y88.346 E1.20338
G1 X105.296 Y83.264 E0.17202
G1 X140.787 Y83.044 E1.20135
M204 S1000
G1 X140.664 Y83.400 F10800.000
G1 F8640.000
G1 X140.823 Y86.336 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X105.825 Y86.991
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X106.474 Y87.641 E0.03128
G1 X107.057 Y87.644 E0.01986
G1 X106.008 Y86.595 E0.05054
G1 X106.008 Y86.016 E0.01974
G1 X107.640 Y87.648 E0.07862
G1 X108.223 Y87.652 E0.01986
G1 X106.008 Y85.437 E0.10670
G1 X106.008 Y84.857 E0.01974
G1 X108.806 Y87.655 E0.13479
G1 X109.389 Y87.659 E0.01986
G1 X106.008 Y84.278 E0.16287
G1 X106.008 Y83.972 E0.01042
G1 X106.280 Y83.970 E0.00925
G1 X109.972 Y87.662 E0.17787
G1 X110.555 Y87.666 E0.01986
G1 X106.856 Y83.967 E0.17821
G1 X107.432 Y83.963 E0.01961
G1 X111.138 Y87.670 E0.17856
G1 X111.721 Y87.673 E0.01986
G1 X108.007 Y83.959 E0.17890
G1 X108.583 Y83.956 E0.01961
G1 X112.304 Y87.677 E0.17925
G1 X112.887 Y87.680 E0.01986
G1 X109.159 Y83.952 E0.17959
G1 X109.735 Y83.949 E0.01961
G1 X113.470 Y87.684 E0.17994
G1 X114.053 Y87.688 E0.01986
G1 X110.311 Y83.945 E0.18028
G1 X110.886 Y83.942 E0.01961
G1 X114.636 Y87.691 E0.18063
G1 X115.219 Y87.695 E0.01986
G1 X111.462 Y83.938 E0.18097
G1 X112.038 Y83.935 E0.01961
G1 X115.802 Y87.698 E0.18132
G1 X116.385 Y87.702 E0.01986
G1 X112.614 Y83.931 E0.18166
G1 X113.190 Y83.927 E0.01961
G1 X116.968 Y87.706 E0.18201
G1 X117.551 Y87.709 E0.01986
G1 X113.765 Y83.924 E0.18235
G1 X114.341 Y83.920 E0.01961
G1 X118.134 Y87.713 E0.18270
G1 X118.717 Y87.716 E0.01986
G1 X114.917 Y83.917 E0.18304
G1 X115.493 Y83.913 E0.01961
G1 X119.300 Y87.720 E0.18339
G1 X119.883 Y87.724 E0.01986
G1 X116.069 Y83.910 E0.18373
G1 X116.644 Y83.906 E0.01961
G1 X120.466 Y87.727 E0.18408
G1 X121.049 Y87.731 E0.01986
G1 X117.220 Y83.903 E0.18442
G1 X117.796 Y83.899 E0.01961
G1 X121.631 Y87.734 E0.18477
G1 X122.214 Y87.738 E0.01986
G1 X118.372 Y83.895 E0.18511
G1 X118.948 Y83.892 E0.01961
G1 X122.797 Y87.742 E0.18546
G1 X123.380 Y87.745 E0.01986
G1 X119.523 Y83.888 E0.18580
G1 X120.099 Y83.885 E0.01961
G1 X123.963 Y87.749 E0.18615
G1 X124.546 Y87.752 E0.01986
G1 X120.675 Y83.881 E0.18649
G1 X121.251 Y83.878 E0.01961
G1 X125.129 Y87.756 E0.18684
G1 X125.712 Y87.760 E0.01986
G1 X121.827 Y83.874 E0.18718
G1 X122.402 Y83.871 E0.01961
G1 X126.295 Y87.763 E0.18753
G1 X126.878 Y87.767 E0.01986
G1 X122.978 Y83.867 E0.18787
G1 X123.554 Y83.863 E0.01961
G1 X127.461 Y87.770 E0.18822
G1 X128.044 Y87.774 E0.01986
G1 X124.130 Y83.860 E0.18856
G1 X124.706 Y83.856 E0.01961
G1 X128.627 Y87.778 E0.18891
G1 X129.210 Y87.781 E0.01986
G1 X125.282 Y83.853 E0.18925
G1 X125.857 Y83.849 E0.01961
G1 X129.793 Y87.785 E0.18960
G1 X130.376 Y87.788 E0.01986
G1 X126.433 Y83.846 E0.18994
G1 X127.009 Y83.842 E0.01961
G1 X130.959 Y87.792 E0.19029
G1 X131.542 Y87.796 E0.01986
G1 X127.585 Y83.838 E0.19063
G1 X128.161 Y83.835 E0.01961
G1 X132.125 Y87.799 E0.19098
G1 X132.708 Y87.803 E0.01986
G1 X128.736 Y83.831 E0.19132
G1 X129.312 Y83.828 E0.01961
G1 X133.291 Y87.806 E0.19167
G1 X133.874 Y87.810 E0.01986
G1 X129.888 Y83.824 E0.19201
G1 X130.464 Y83.821 E0.01961
G1 X134.457 Y87.814 E0.19236
G1 X135.040 Y87.817 E0.01986
G1 X131.040 Y83.817 E0.19270
G1 X131.615 Y83.814 E0.01961
G1 X135.623 Y87.821 E0.19305
G1 X136.206 Y87.824 E0.01986
G1 X132.191 Y83.810 E0.19339
G1 X132.767 Y83.806 E0.01961
G1 X136.789 Y87.828 E0.19374
G1 X137.372 Y87.832 E0.01986
G1 X133.343 Y83.803 E0.19408
G1 X133.919 Y83.799 E0.01961
G1 X137.954 Y87.835 E0.19443
G1 X138.537 Y87.839 E0.01986
G1 X134.494 Y83.796 E0.19477
G1 X135.070 Y83.792 E0.01961
G1 X139.120 Y87.842 E0.19512
G1 X139.703 Y87.846 E0.01986
G1 X135.646 Y83.789 E0.19546
G1 X136.222 Y83.785 E0.01961
G1 X140.135 Y87.698 E0.18849
G1 X140.135 Y87.119 E0.01974
G1 X136.798 Y83.782 E0.16075
G1 X137.373 Y83.778 E0.01961
G1 X140.135 Y86.539 E0.13302
G1 X140.135 Y85.960 E0.01974
G1 X137.949 Y83.774 E0.10528
G1 X138.525 Y83.771 E0.01961
G1 X140.135 Y85.380 E0.07754
G1 X140.135 Y84.801 E0.01974
G1 X139.101 Y83.767 E0.04980
G1 X139.677 Y83.764 E0.01961
G1 X140.318 Y84.405 E0.03089
M204 S1000
G1 F8640.000
G1 X139.677 Y83.764 E-0.20936
G1 X139.101 Y83.767 E-0.13296
G1 X140.135 Y84.801 E-0.33757
G1 X140.135 Y85.148 E-0.08012
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X175.224 Y87.369
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X175.841 Y87.370 E0.02090
G1 X176.053 Y87.403 E0.00724
G1 X176.071 Y87.476 E0.00254
G1 X176.068 Y87.506 E0.00101
G1 X175.963 Y87.533 E0.00367
G1 X175.224 Y87.538 E0.02501
G1 X175.224 Y87.429 E0.00371
M204 S1000
G1 X174.817 Y86.961 F10800.000
M204 S800
G1 F1500.000
G1 X175.871 Y86.963 E0.03567
G1 X176.150 Y87.003 E0.00954
G1 X176.248 Y87.044 E0.00361
G1 X176.392 Y87.167 E0.00640
G1 X176.447 Y87.276 E0.00411
G1 X176.479 Y87.477 E0.00691
G1 X176.441 Y87.686 E0.00720
G1 X176.337 Y87.819 E0.00570
G1 X176.253 Y87.872 E0.00338
G1 X176.003 Y87.940 E0.00876
G1 X174.817 Y87.949 E0.04015
G1 X174.817 Y87.021 E0.03140
M204 S1000
G1 X175.206 Y87.053 F10800.000
G1 F8640.000
G1 X175.871 Y86.963 E-0.24370
G1 X176.150 Y87.003 E-0.06506
G1 X176.248 Y87.044 E-0.02466
G1 X176.392 Y87.167 E-0.04367
G1 X176.447 Y87.276 E-0.02807
G1 X176.479 Y87.477 E-0.04714
G1 X176.441 Y87.686 E-0.04910
G1 X176.337 Y87.819 E-0.03890
G1 X176.253 Y87.872 E-0.02305
G1 X176.003 Y87.940 E-0.05973
G1 X175.410 Y87.944 E-0.13692
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X173.441 Y88.593
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X166.050 Y88.315 E0.25034
G1 X166.050 Y84.938 E0.11428
G1 X173.441 Y84.660 E0.25034
G1 X173.441 Y88.533 E0.13108
M204 S1000
G1 F8640.000
G1 X170.151 Y88.436 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X177.329 Y88.739
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.416 Y88.647 E0.00429
G1 X177.416 Y88.742 E0.00321
G1 X177.389 Y88.741 E0.00094
M204 S1000
G1 F8640.000
G1 X177.416 Y88.647 E-0.02258
G1 X177.416 Y88.742 E-0.02190
G1 X177.389 Y88.741 E-0.00640
G1 E-0.74912 F2100.00000
G1 Z15.200 F10800.000
G1 X174.817 Y84.527
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X174.817 Y86.100 E0.05324
G1 X175.662 Y86.100 E0.02861
G1 X176.657 Y84.527 E0.06300
G1 X177.800 Y84.527 E0.03866
G1 X176.647 Y86.256 E0.07034
G1 X176.982 Y86.444 E0.01300
G1 X177.151 Y86.609 E0.00800
G1 X177.284 Y86.800 E0.00787
G1 X177.379 Y87.011 E0.00784
G1 X177.435 Y87.240 E0.00796
G1 X177.453 Y87.484 E0.00830
G1 X177.427 Y87.773 E0.00981
G1 X177.347 Y88.038 E0.00939
G1 X177.210 Y88.274 E0.00922
G1 X177.020 Y88.472 E0.00931
G1 X176.785 Y88.627 E0.00953
G1 X176.514 Y88.735 E0.00988
G1 X176.211 Y88.797 E0.01048
G1 X175.883 Y88.817 E0.01111
G1 X173.848 Y88.817 E0.06888
G1 X173.848 Y84.527 E0.14521
G1 X174.757 Y84.527 E0.03077
M204 S1000
G1 X175.177 Y84.353 F10800.000
G1 X175.224 Y84.593
M204 S800
G1 F1500.000
G1 X176.156 Y84.558 E0.03155
G1 X175.438 Y85.692 E0.04543
G1 X175.224 Y85.692 E0.00724
G1 X175.224 Y84.653 E0.03518
M204 S1000
G1 F8640.000
G1 X176.156 Y84.558 E-0.21622
G1 X175.438 Y85.692 E-0.30992
G1 X175.224 Y85.692 E-0.04941
G1 X175.224 Y84.894 E-0.18446
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X177.288 Y86.028
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.416 Y85.836 E0.00783
G1 X177.416 Y86.300 E0.01570
G1 X177.228 Y86.118 E0.00885
G1 X177.255 Y86.078 E0.00162
M204 S1000
G1 F8640.000
G1 X177.416 Y85.836 E-0.06727
G1 X177.416 Y86.300 E-0.10709
G1 X177.228 Y86.118 E-0.06036
G1 X177.255 Y86.078 E-0.01103
G1 E-0.55426 F2100.00000
G1 Z15.200 F10800.000
G1 X177.823 Y84.527
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.792 Y84.527 E0.03280
G1 X178.792 Y88.817 E0.14521
G1 X177.823 Y88.817 E0.03280
G1 X177.823 Y84.587 E0.14318
M204 S1000
G1 X177.794 Y84.128 F10800.000
G1 F8640.000
G1 X178.792 Y84.527 E-0.22419
G1 X178.792 Y86.847 E-0.53581
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X179.274 Y84.587
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X179.274 Y84.527 E0.00203
G1 X180.186 Y84.527 E0.03087
G1 X180.186 Y87.198 E0.09041
G1 X181.860 Y84.527 E0.10669
G1 X182.835 Y84.527 E0.03299
G1 X182.835 Y88.817 E0.14521
G1 X181.917 Y88.817 E0.03107
G1 X181.917 Y86.130 E0.09093
G1 X180.227 Y88.817 E0.10743
G1 X179.274 Y88.817 E0.03224
G1 X179.274 Y84.647 E0.14115
M204 S1000
G1 X179.220 Y84.560 F10800.000
G1 F8640.000
G1 X179.274 Y84.527 E-0.02771
G1 X180.186 Y84.527 E-0.21060
G1 X180.186 Y86.786 E-0.52169
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X180.593 Y84.647
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.593 Y84.488 E0.00535
G1 X181.407 Y84.483 E0.02753
G1 X180.593 Y85.781 E0.05184
G1 X180.593 Y84.707 E0.03638
M204 S1000
G1 F8640.000
G1 X180.593 Y84.488 E-0.05036
G1 X181.407 Y84.483 E-0.18778
G1 X180.593 Y85.781 E-0.35365
G1 X180.593 Y85.053 E-0.16821
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X181.509 Y87.542
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.509 Y88.770 E0.04158
G1 X180.740 Y88.766 E0.02606
G1 X181.478 Y87.593 E0.04691
M204 S1000
G1 F8640.000
G1 X181.509 Y88.770 E-0.27205
G1 X180.740 Y88.766 E-0.17776
G1 X181.455 Y87.628 E-0.31019
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X183.242 Y88.528
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.285 Y88.584 E0.00238
G1 X183.528 Y88.783 E0.01063
G1 X183.242 Y88.781 E0.00968
G1 X183.242 Y88.588 E0.00652
M204 S1000
G1 F8640.000
G1 X183.285 Y88.584 E-0.00996
G1 X183.528 Y88.783 E-0.07251
G1 X183.242 Y88.781 E-0.06606
G1 X183.242 Y88.588 E-0.04446
G1 E-0.60701 F2100.00000
G1 Z15.200 F10800.000
G1 X184.621 Y87.304
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.756 Y87.304 E0.03844
G1 X185.699 Y87.394 E0.00364
G1 X185.607 Y87.487 E0.00441
G1 X185.486 Y87.548 E0.00458
G1 X185.261 Y87.593 E0.00778
G1 X184.932 Y87.581 E0.01113
G1 X184.786 Y87.540 E0.00514
G1 X184.682 Y87.484 E0.00400
G1 X184.598 Y87.408 E0.00385
G1 X184.523 Y87.300 E0.00444
G1 X184.461 Y87.150 E0.00548
G1 X184.417 Y86.947 E0.00703
G1 X184.401 Y86.689 E0.00877
G1 X184.418 Y86.432 E0.00870
G1 X184.464 Y86.229 E0.00705
G1 X184.532 Y86.073 E0.00575
G1 X184.621 Y85.949 E0.00518
G1 X184.621 Y87.244 E0.04383
M204 S1000
G1 F8640.000
G1 X185.756 Y87.304 E-0.26260
G1 X185.699 Y87.394 E-0.02482
G1 X185.607 Y87.487 E-0.03011
G1 X185.486 Y87.548 E-0.03123
G1 X185.261 Y87.593 E-0.05310
G1 X184.932 Y87.581 E-0.07595
G1 X184.786 Y87.540 E-0.03506
G1 X184.682 Y87.484 E-0.02726
G1 X184.598 Y87.408 E-0.02628
G1 X184.523 Y87.300 E-0.03025
G1 X184.461 Y87.150 E-0.03737
G1 X184.417 Y86.947 E-0.04796
G1 X184.401 Y86.689 E-0.05984
G1 X184.406 Y86.610 E-0.01816
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X187.101 Y86.897
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.028 Y86.897 E0.07018
G1 X185.028 Y86.012 E0.02996
G1 X186.173 Y86.012 E0.03876
G1 X186.173 Y85.649 E0.01228
G1 X186.049 Y85.554 E0.00529
G1 X185.792 Y85.434 E0.00959
G1 X185.648 Y85.391 E0.00509
G1 X185.333 Y85.340 E0.01079
G1 X184.901 Y85.357 E0.01465
G1 X184.670 Y85.424 E0.00811
G1 X184.476 Y85.531 E0.00753
G1 X184.309 Y85.681 E0.00760
G1 X184.174 Y85.873 E0.00794
G1 X184.076 Y86.102 E0.00845
G1 X184.014 Y86.373 E0.00940
G1 X183.993 Y86.688 E0.01067
G1 X184.013 Y87.003 E0.01070
G1 X184.071 Y87.272 E0.00931
G1 X184.164 Y87.496 E0.00818
G1 X184.289 Y87.677 E0.00748
G1 X184.445 Y87.819 E0.00712
G1 X184.632 Y87.920 E0.00722
G1 X184.860 Y87.984 E0.00801
G1 X185.137 Y88.006 E0.00939
G1 X185.310 Y87.999 E0.00587
G1 X185.620 Y87.936 E0.01071
G1 X185.849 Y87.821 E0.00866
G1 X186.019 Y87.650 E0.00817
G1 X186.197 Y87.368 E0.01127
G1 X187.125 Y87.637 E0.03271
G1 X186.862 Y88.114 E0.01845
G1 X186.698 Y88.326 E0.00907
G1 X186.505 Y88.504 E0.00888
G1 X186.286 Y88.645 E0.00883
G1 X186.041 Y88.750 E0.00904
G1 X185.769 Y88.824 E0.00954
G1 X185.471 Y88.867 E0.01018
G1 X185.143 Y88.881 E0.01110
G1 X184.683 Y88.846 E0.01563
G1 X184.264 Y88.739 E0.01463
G1 X183.894 Y88.556 E0.01397
G1 X183.578 Y88.298 E0.01380
G1 X183.328 Y87.974 E0.01385
G1 X183.152 Y87.595 E0.01417
G1 X183.049 Y87.165 E0.01496
G1 X183.015 Y86.690 E0.01611
G1 X183.031 Y86.368 E0.01090
G1 X183.078 Y86.067 E0.01032
G1 X183.157 Y85.784 E0.00995
G1 X183.269 Y85.519 E0.00972
G1 X183.413 Y85.279 E0.00950
G1 X183.588 Y85.066 E0.00932
G1 X183.793 Y84.883 E0.00929
G1 X184.025 Y84.731 E0.00940
G1 X184.282 Y84.612 E0.00959
G1 X184.560 Y84.528 E0.00981
G1 X184.856 Y84.479 E0.01017
G1 X185.443 Y84.474 E0.01985
G1 X185.714 Y84.509 E0.00927
G1 X186.212 Y84.648 E0.01748
G1 X186.661 Y84.875 E0.01704
G1 X187.101 Y85.235 E0.01924
G1 X187.101 Y86.837 E0.05422
M204 S1000
G1 X187.130 Y87.296 F10800.000
G1 F8640.000
G1 X185.028 Y86.897 E-0.47891
G1 X185.028 Y86.012 E-0.20435
G1 X185.360 Y86.012 E-0.07674
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X183.682 Y84.469
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.544 Y84.559 E0.00556
G1 X183.242 Y84.846 E0.01413
G1 X183.242 Y84.472 E0.01267
G1 X183.622 Y84.470 E0.01287
M204 S1000
G1 F8640.000
G1 X183.544 Y84.559 E-0.02732
G1 X183.242 Y84.846 E-0.09636
G1 X183.242 Y84.472 E-0.08643
G1 X183.622 Y84.470 E-0.08780
G1 E-0.50208 F2100.00000
G1 Z15.200 F10800.000
G1 X186.723 Y84.451
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.058 Y84.442 E0.04517
G1 X188.058 Y88.811 E0.14787
G1 X186.781 Y88.803 E0.04321
G1 X186.999 Y88.601 E0.01005
G1 X187.203 Y88.338 E0.01128
G1 X187.728 Y87.387 E0.03676
G1 X187.439 Y87.304 E0.01018
G1 X187.508 Y87.304 E0.00232
G1 X187.508 Y85.042 E0.07656
G1 X186.884 Y84.532 E0.02727
G1 X186.777 Y84.478 E0.00407
M204 S1000
G1 F8640.000
G1 X188.058 Y84.442 E-0.29588
G1 X188.058 Y86.452 E-0.46412
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X188.465 Y84.033
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.465 Y89.220 E0.17560
G1 X177.493 Y89.153 E0.37141
G1 X165.643 Y88.707 E0.40137
G1 X165.643 Y84.546 E0.14082
G1 X177.493 Y84.100 E0.40137
G1 X188.405 Y84.033 E0.36938
M204 S1000
G1 X188.268 Y84.381 F10800.000
G1 X187.713 Y84.648
G1 F2400.000
G1 X187.783 Y84.945 E0.00363
G1 X187.783 Y87.191 E0.02666
G1 X187.238 Y87.275 F10800.000
G1 F2400.000
G1 X187.059 Y87.250 E0.00461
G1 X186.880 Y87.224 E0.00398
G1 X186.702 Y87.199 E0.00334
G1 X186.523 Y87.174 E0.00271
G1 X186.344 Y87.149 E0.00208
G1 X186.165 Y87.123 E0.00144
G1 F8640.000
G1 X186.344 Y87.149 E-0.04169
G1 E-0.75831 F2100.00000
G1 Z15.200 F10800.000
G1 X186.338 Y88.935
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X186.066 Y88.979 E0.00142
G1 X186.157 Y89.003 F10800.000
G1 F2400.000
G1 X186.412 Y88.837 E0.00212
G1 F8640.000
G1 X186.157 Y89.003 E-0.07034
G1 E-0.72966 F2100.00000
G1 Z15.200 F10800.000
G1 X187.473 Y88.102
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F4800.000
G1 X187.936 Y88.564 E0.02230
M204 S1000
G1 F8640.000
G1 X187.473 Y88.102 E-0.15114
G1 E-0.64886 F2100.00000
G1 Z15.200 F10800.000
G1 X184.239 Y88.967
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.711 Y88.873 E0.00270
G1 X183.164 Y88.340 F10800.000
G1 F2400.000
G1 X183.049 Y87.931 E0.00454
G1 F8640.000
G1 X183.164 Y88.340 E-0.09811
G1 E-0.70189 F2100.00000
G1 Z15.200 F10800.000
G1 X185.257 Y85.541
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.969 Y85.782 E0.00531
G1 X185.969 Y85.755 F10800.000
G1 F2400.000
G1 X185.299 Y85.675 E0.01237
G1 X184.824 Y85.702 E0.00872
G1 F8640.000
G1 X185.299 Y85.675 E-0.10987
G1 X185.969 Y85.755 E-0.15581
G1 E-0.53432 F2100.00000
G1 Z15.200 F10800.000
G1 X183.874 Y84.402
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.345 Y84.320 E0.00645
G1 X184.631 Y84.285 E0.00167
G1 F8640.000
G1 X184.345 Y84.320 E-0.06660
G1 E-0.73340 F2100.00000
G1 Z15.200 F10800.000
G1 X185.712 Y84.278
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.763 Y84.282 E0.00024
G1 X185.900 Y84.300 E0.00111
G1 X186.038 Y84.318 E0.00155
G1 X186.176 Y84.337 E0.00200
G1 X186.314 Y84.355 E0.00244
G1 X186.528 Y84.395 E0.00396
G1 F8640.000
G1 X186.314 Y84.355 E-0.05016
G1 E-0.74984 F2100.00000
G1 Z15.200 F10800.000
G1 X179.033 Y84.295
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.033 Y88.959 E0.02901
G1 F8640.000
G1 X179.033 Y85.667 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
G1 X176.789 Y88.922
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X176.987 Y88.767 E0.00153
G1 X177.495 Y88.237 F10800.000
G1 F2400.000
G1 X177.568 Y88.139 E0.00078
G1 X177.597 Y87.995 E0.00102
G1 F8640.000
G1 X177.568 Y88.139 E-0.03381
G1 E-0.76619 F2100.00000
G1 Z15.200 F10800.000
G1 X177.620 Y86.881
G1 Z14.600
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.546 Y86.776 E0.00112
G1 X177.473 Y86.671 E0.00085
G1 F8640.000
G1 X177.546 Y86.776 E-0.02963
G1 E-0.77037 F2100.00000
G1 Z15.200 F10800.000
G1 X173.321 Y85.508
G1 Z14.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X172.779 Y84.966 E0.02284
G1 X172.291 Y84.984 E0.01455
G1 X173.161 Y85.854 E0.03664
G1 X173.161 Y86.360 E0.01509
G1 X171.803 Y85.002 E0.05720
G1 X171.314 Y85.021 E0.01455
G1 X173.161 Y86.867 E0.07776
G1 X173.161 Y87.374 E0.01509
G1 X170.826 Y85.039 E0.09832
G1 X170.338 Y85.058 E0.01455
G1 X173.161 Y87.880 E0.11888
G1 X173.161 Y88.302 E0.01256
G1 X173.072 Y88.298 E0.00263
G1 X169.850 Y85.076 E0.13573
G1 X169.362 Y85.094 E0.01455
G1 X172.546 Y88.279 E0.13412
G1 X172.020 Y88.259 E0.01569
G1 X168.874 Y85.113 E0.13251
G1 X168.385 Y85.131 E0.01455
G1 X171.493 Y88.239 E0.13090
G1 X170.967 Y88.219 E0.01569
G1 X167.897 Y85.149 E0.12929
G1 X167.409 Y85.168 E0.01455
G1 X170.441 Y88.199 E0.12769
G1 X169.914 Y88.180 E0.01569
G1 X166.921 Y85.186 E0.12608
G1 X166.433 Y85.205 E0.01455
G1 X169.388 Y88.160 E0.12447
G1 X168.861 Y88.140 E0.01569
G1 X166.331 Y85.609 E0.10659
G1 X166.331 Y86.116 E0.01509
G1 X168.335 Y88.120 E0.08442
G1 X167.809 Y88.100 E0.01569
G1 X166.331 Y86.622 E0.06225
G1 X166.331 Y87.129 E0.01509
G1 X167.282 Y88.080 E0.04008
G1 X166.756 Y88.061 E0.01569
G1 X166.170 Y87.475 E0.02468
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;14.8


G1 F8640.000
G1 X166.756 Y88.061 E-0.19134
G1 X167.282 Y88.080 E-0.12162
G1 X166.331 Y87.129 E-0.31075
G1 X166.331 Y86.622 E-0.11696
G1 X166.390 Y86.681 E-0.01932
G1 E-0.04000 F2100.00000
G1 Z15.200 F10800.000
;AFTER_LAYER_CHANGE
;14.8
G1 X140.438 Y88.156
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X108.640 Y87.959 E1.07637
G1 X105.702 Y87.849 E0.09951
G1 X105.702 Y83.761 E0.13837
G1 X108.640 Y83.650 E0.09951
G1 X140.438 Y83.454 E1.07637
G1 X140.438 Y88.096 E0.15713
M204 S1000
G1 X140.846 Y88.566 F10800.000
M204 S800
G1 F1500.000
G1 X108.631 Y88.366 E1.09046
M73 Q99 S3
G1 X105.295 Y88.241 E0.11300
G1 X105.295 Y83.369 E0.16491
G1 X108.631 Y83.243 E0.11300
G1 X140.845 Y83.044 E1.09046
G1 X140.846 Y88.506 E0.18486
M204 S1000
G1 X140.446 Y88.542 F10800.000
G1 F8640.000
G1 X137.554 Y88.491 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X106.683 Y83.846
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F4548
G1 X106.007 Y84.522 E0.03250
G1 X106.007 Y85.100 E0.01964
G1 X107.093 Y84.014 E0.05222
G1 X107.694 Y83.991 E0.02043
G1 X106.007 Y85.678 E0.08109
G1 X106.007 Y86.256 E0.01964
G1 X108.295 Y83.969 E0.10995
G1 X108.887 Y83.954 E0.02015
G1 X106.007 Y86.834 E0.13844
G1 X106.007 Y87.413 E0.01964
G1 X109.469 Y83.950 E0.16640
G1 X110.051 Y83.947 E0.01977
G1 X106.427 Y87.571 E0.17417
G1 X106.984 Y87.592 E0.01894
G1 X110.632 Y83.943 E0.17535
G1 X111.214 Y83.940 E0.01977
G1 X107.541 Y87.613 E0.17653
G1 X108.098 Y87.633 E0.01894
G1 X111.796 Y83.936 E0.17771
G1 X112.377 Y83.932 E0.01977
G1 X108.655 Y87.654 E0.17888
G1 X109.230 Y87.658 E0.01952
G1 X112.959 Y83.929 E0.17922
G1 X113.540 Y83.925 E0.01977
G1 X109.804 Y87.661 E0.17957
G1 X110.379 Y87.665 E0.01952
G1 X114.122 Y83.922 E0.17991
G1 X114.704 Y83.918 E0.01977
G1 X110.953 Y87.668 E0.18025
G1 X111.528 Y87.672 E0.01952
G1 X115.285 Y83.914 E0.18060
G1 X115.867 Y83.911 E0.01977
G1 X112.102 Y87.676 E0.18094
G1 X112.677 Y87.679 E0.01952
G1 X116.449 Y83.907 E0.18128
G1 X117.030 Y83.904 E0.01977
G1 X113.251 Y87.683 E0.18163
G1 X113.826 Y87.686 E0.01952
G1 X117.612 Y83.900 E0.18197
G1 X118.193 Y83.897 E0.01977
G1 X114.400 Y87.690 E0.18231
G1 X114.975 Y87.693 E0.01952
G1 X118.775 Y83.893 E0.18266
G1 X119.357 Y83.889 E0.01977
G1 X115.549 Y87.697 E0.18300
G1 X116.124 Y87.700 E0.01952
G1 X119.938 Y83.886 E0.18334
G1 X120.520 Y83.882 E0.01977
G1 X116.698 Y87.704 E0.18369
G1 X117.273 Y87.707 E0.01952
G1 X121.101 Y83.879 E0.18403
G1 X121.683 Y83.875 E0.01977
G1 X117.847 Y87.711 E0.18437
G1 X118.422 Y87.715 E0.01952
G1 X122.265 Y83.871 E0.18472
G1 X122.846 Y83.868 E0.01977
G1 X118.996 Y87.718 E0.18506
G1 X119.570 Y87.722 E0.01952
G1 X123.428 Y83.864 E0.18540
G1 X124.010 Y83.861 E0.01977
G1 X120.145 Y87.725 E0.18575
G1 X120.719 Y87.729 E0.01952
G1 X124.591 Y83.857 E0.18609
G1 X125.173 Y83.853 E0.01977
G1 X121.294 Y87.732 E0.18643
G1 X121.868 Y87.736 E0.01952
G1 X125.754 Y83.850 E0.18678
G1 X126.336 Y83.846 E0.01977
G1 X122.443 Y87.739 E0.18712
G1 X123.017 Y87.743 E0.01952
G1 X126.918 Y83.843 E0.18746
G1 X127.499 Y83.839 E0.01977
G1 X123.592 Y87.747 E0.18781
G1 X124.166 Y87.750 E0.01952
G1 X128.081 Y83.835 E0.18815
G1 X128.663 Y83.832 E0.01977
G1 X124.741 Y87.754 E0.18849
G1 X125.315 Y87.757 E0.01952
G1 X129.244 Y83.828 E0.18884
G1 X129.826 Y83.825 E0.01977
G1 X125.890 Y87.761 E0.18918
G1 X126.464 Y87.764 E0.01952
G1 X130.407 Y83.821 E0.18952
G1 X130.989 Y83.817 E0.01977
G1 X127.039 Y87.768 E0.18987
G1 X127.613 Y87.771 E0.01952
G1 X131.571 Y83.814 E0.19021
G1 X132.152 Y83.810 E0.01977
G1 X128.188 Y87.775 E0.19055
G1 X128.762 Y87.778 E0.01952
G1 X132.734 Y83.807 E0.19090
G1 X133.316 Y83.803 E0.01977
G1 X129.337 Y87.782 E0.19124
G1 X129.911 Y87.786 E0.01952
G1 X133.897 Y83.799 E0.19159
G1 X134.479 Y83.796 E0.01977
G1 X130.486 Y87.789 E0.19193
G1 X131.060 Y87.793 E0.01952
G1 X135.060 Y83.792 E0.19227
G1 X135.642 Y83.789 E0.01977
G1 X131.634 Y87.796 E0.19262
G1 X132.209 Y87.800 E0.01952
G1 X136.224 Y83.785 E0.19296
G1 X136.805 Y83.781 E0.01977
G1 X132.783 Y87.803 E0.19330
G1 X133.358 Y87.807 E0.01952
G1 X137.387 Y83.778 E0.19365
G1 X137.969 Y83.774 E0.01977
G1 X133.932 Y87.810 E0.19399
G1 X134.507 Y87.814 E0.01952
G1 X138.550 Y83.771 E0.19433
G1 X139.132 Y83.767 E0.01977
G1 X135.081 Y87.818 E0.19468
G1 X135.656 Y87.821 E0.01952
G1 X139.713 Y83.764 E0.19502
G1 X140.133 Y83.761 E0.01426
G1 X140.133 Y83.922 E0.00547
G1 X136.230 Y87.825 E0.18758
G1 X136.805 Y87.828 E0.01952
G1 X140.133 Y84.500 E0.15997
G1 X140.133 Y85.078 E0.01964
G1 X137.379 Y87.832 E0.13236
G1 X137.954 Y87.835 E0.01952
G1 X140.133 Y85.656 E0.10475
G1 X140.133 Y86.234 E0.01964
G1 X138.528 Y87.839 E0.07714
G1 X139.103 Y87.842 E0.01952
G1 X140.133 Y86.812 E0.04953
G1 X140.133 Y87.390 E0.01964
G1 X139.495 Y88.028 E0.03067
M204 S1000
G1 F8640.000
G1 X140.133 Y87.390 E-0.20834
G1 X140.133 Y86.812 E-0.13347
G1 X139.103 Y87.842 E-0.33648
G1 X138.749 Y87.840 E-0.08171
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X175.221 Y87.538
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X175.221 Y87.370 E0.00571
G1 X175.871 Y87.372 E0.02199
G1 X176.050 Y87.403 E0.00614
G1 X176.066 Y87.499 E0.00328
G1 X175.960 Y87.533 E0.00376
G1 X175.281 Y87.538 E0.02298
M204 S1000
G1 X174.814 Y87.949 F10800.000
M204 S800
G1 F1500.000
G1 X174.814 Y86.961 E0.03342
G1 X175.903 Y86.965 E0.03685
G1 X176.146 Y87.003 E0.00833
G1 X176.329 Y87.101 E0.00704
G1 X176.387 Y87.165 E0.00292
G1 X176.445 Y87.286 E0.00454
G1 X176.476 Y87.485 E0.00682
G1 X176.438 Y87.686 E0.00693
G1 X176.335 Y87.819 E0.00570
G1 X176.250 Y87.872 E0.00338
G1 X176.000 Y87.940 E0.00876
G1 X174.874 Y87.948 E0.03812
M204 S1000
G1 X175.008 Y87.599 F10800.000
G1 F8640.000
G1 X174.814 Y86.961 E-0.22831
G1 X175.903 Y86.965 E-0.25134
G1 X176.146 Y87.003 E-0.05681
G1 X176.329 Y87.101 E-0.04799
G1 X176.387 Y87.165 E-0.01993
G1 X176.445 Y87.286 E-0.03098
G1 X176.476 Y87.485 E-0.04651
G1 X176.438 Y87.686 E-0.04724
G1 X176.356 Y87.792 E-0.03087
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X173.438 Y88.393
G1 Z14.800
G1 E0.80000 F2100.00000
M73 P99 R3
M204 S800
G1 F1500.000
G1 X172.236 Y88.347 E0.04072
G1 X172.236 Y84.906 E0.11650
G1 X173.438 Y84.860 E0.04072
G1 X173.438 Y88.333 E0.11753
M204 S1000
G1 F8640.000
G1 X172.236 Y88.347 E-0.27763
G1 X172.236 Y86.258 E-0.48237
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X175.221 Y85.692
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X175.221 Y84.793 E0.03044
G1 X176.023 Y84.763 E0.02716
G1 X175.435 Y85.692 E0.03722
G1 X175.281 Y85.692 E0.00521
M204 S1000
G1 F8640.000
G1 X175.221 Y84.793 E-0.20808
G1 X176.023 Y84.763 E-0.18530
G1 X175.435 Y85.692 E-0.25393
G1 X175.281 Y85.692 E-0.03556
G1 E-0.11714 F2100.00000
G1 Z15.400 F10800.000
G1 X177.226 Y86.117
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X177.413 Y85.836 E0.01144
G1 X177.413 Y86.300 E0.01570
G1 X177.269 Y86.159 E0.00683
M204 S1000
G1 F8640.000
G1 X177.413 Y85.836 E-0.08162
G1 X177.413 Y86.300 E-0.10710
G1 X177.269 Y86.159 E-0.04658
G1 E-0.56470 F2100.00000
G1 Z15.400 F10800.000
G1 X178.790 Y84.527
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.790 Y88.817 E0.14521
G1 X177.821 Y88.817 E0.03280
G1 X177.821 Y84.527 E0.14521
G1 X178.730 Y84.527 E0.03077
M204 S1000
G1 X179.150 Y84.353 F10800.000
G1 F8640.000
G1 X178.776 Y87.818 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X180.184 Y84.527
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.184 Y87.198 E0.09041
G1 X181.857 Y84.527 E0.10669
G1 X182.832 Y84.527 E0.03299
G1 X182.832 Y88.817 E0.14521
G1 X181.914 Y88.817 E0.03107
G1 X181.914 Y86.130 E0.09093
G1 X180.224 Y88.817 E0.10743
G1 X179.271 Y88.817 E0.03224
G1 X179.271 Y84.527 E0.14521
G1 X180.124 Y84.527 E0.02884
M204 S1000
G1 X180.543 Y84.351 F10800.000
G1 X180.591 Y84.591
M204 S800
G1 F1500.000
G1 X181.354 Y84.562 E0.02587
G1 X180.591 Y85.781 E0.04868
G1 X180.591 Y84.651 E0.03825
M204 S1000
G1 F8640.000
G1 X181.354 Y84.562 E-0.17752
G1 X180.591 Y85.781 E-0.33209
G1 X180.591 Y84.697 E-0.25039
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X181.507 Y87.542
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.507 Y88.696 E0.03908
G1 X180.797 Y88.670 E0.02403
G1 X181.475 Y87.593 E0.04307
M204 S1000
G1 F8640.000
G1 X181.507 Y88.696 E-0.25495
G1 X180.797 Y88.670 E-0.16393
G1 X181.475 Y87.593 E-0.29380
G1 E-0.08732 F2100.00000
G1 Z15.400 F10800.000
G1 X183.239 Y88.529
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.282 Y88.584 E0.00238
G1 X183.511 Y88.772 E0.01004
G1 X183.239 Y88.761 E0.00923
G1 X183.239 Y88.589 E0.00585
M204 S1000
G1 F8640.000
G1 X183.282 Y88.584 E-0.00995
G1 X183.511 Y88.772 E-0.06848
G1 X183.239 Y88.761 E-0.06298
G1 X183.239 Y88.589 E-0.03994
G1 E-0.61865 F2100.00000
G1 Z15.400 F10800.000
G1 X184.618 Y87.304
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.753 Y87.304 E0.03842
G1 X185.608 Y87.485 E0.00785
G1 X185.483 Y87.548 E0.00473
G1 X185.258 Y87.593 E0.00778
G1 X184.929 Y87.581 E0.01113
G1 X184.783 Y87.540 E0.00514
G1 X184.679 Y87.484 E0.00400
G1 X184.595 Y87.408 E0.00385
G1 X184.520 Y87.300 E0.00444
G1 X184.458 Y87.150 E0.00548
G1 X184.415 Y86.947 E0.00703
G1 X184.398 Y86.689 E0.00877
G1 X184.415 Y86.432 E0.00870
G1 X184.461 Y86.229 E0.00705
G1 X184.529 Y86.073 E0.00575
G1 X184.618 Y85.949 E0.00518
G1 X184.618 Y87.244 E0.04383
M204 S1000
G1 F8640.000
G1 X185.753 Y87.304 E-0.26246
G1 X185.608 Y87.485 E-0.05355
G1 X185.483 Y87.548 E-0.03229
G1 X185.258 Y87.593 E-0.05310
G1 X184.929 Y87.581 E-0.07596
G1 X184.783 Y87.540 E-0.03506
G1 X184.679 Y87.484 E-0.02725
G1 X184.595 Y87.408 E-0.02628
G1 X184.520 Y87.300 E-0.03026
G1 X184.458 Y87.150 E-0.03736
G1 X184.415 Y86.947 E-0.04796
G1 X184.398 Y86.689 E-0.05984
G1 X184.404 Y86.608 E-0.01862
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X187.098 Y86.897
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.025 Y86.897 E0.07017
G1 X185.025 Y86.012 E0.02996
G1 X186.170 Y86.012 E0.03876
G1 X186.170 Y85.649 E0.01228
G1 X186.046 Y85.554 E0.00529
G1 X185.790 Y85.435 E0.00956
G1 X185.628 Y85.388 E0.00569
G1 X185.331 Y85.340 E0.01021
G1 X184.898 Y85.357 E0.01466
G1 X184.668 Y85.424 E0.00811
G1 X184.473 Y85.531 E0.00753
G1 X184.306 Y85.681 E0.00759
G1 X184.172 Y85.873 E0.00794
G1 X184.073 Y86.102 E0.00845
G1 X184.011 Y86.373 E0.00940
G1 X183.990 Y86.688 E0.01067
G1 X184.010 Y87.003 E0.01070
G1 X184.068 Y87.272 E0.00931
G1 X184.161 Y87.496 E0.00818
G1 X184.286 Y87.677 E0.00748
G1 X184.442 Y87.819 E0.00712
G1 X184.630 Y87.920 E0.00722
G1 X184.858 Y87.984 E0.00801
G1 X185.134 Y88.006 E0.00939
G1 X185.307 Y87.999 E0.00587
G1 X185.618 Y87.936 E0.01071
G1 X185.848 Y87.820 E0.00872
G1 X185.991 Y87.680 E0.00680
G1 X186.198 Y87.370 E0.01262
G1 X187.122 Y87.637 E0.03256
G1 X186.859 Y88.114 E0.01845
G1 X186.695 Y88.326 E0.00907
G1 X186.502 Y88.504 E0.00888
G1 X186.283 Y88.645 E0.00883
G1 X186.038 Y88.750 E0.00904
G1 X185.766 Y88.824 E0.00954
G1 X185.468 Y88.867 E0.01018
G1 X185.140 Y88.881 E0.01110
G1 X184.680 Y88.846 E0.01563
G1 X184.261 Y88.739 E0.01463
G1 X183.891 Y88.556 E0.01397
G1 X183.576 Y88.298 E0.01380
G1 X183.326 Y87.974 E0.01385
G1 X183.149 Y87.595 E0.01417
G1 X183.046 Y87.165 E0.01496
G1 X183.012 Y86.690 E0.01611
G1 X183.028 Y86.368 E0.01090
G1 X183.075 Y86.067 E0.01032
G1 X183.154 Y85.784 E0.00995
G1 X183.266 Y85.519 E0.00972
G1 X183.410 Y85.279 E0.00950
G1 X183.585 Y85.066 E0.00932
G1 X183.790 Y84.883 E0.00929
G1 X184.023 Y84.731 E0.00940
G1 X184.280 Y84.612 E0.00959
G1 X184.562 Y84.527 E0.00998
G1 X185.037 Y84.469 E0.01620
G1 X185.438 Y84.473 E0.01357
G1 X185.711 Y84.509 E0.00933
G1 X186.209 Y84.648 E0.01748
G1 X186.658 Y84.875 E0.01704
G1 X187.098 Y85.235 E0.01924
G1 X187.098 Y86.837 E0.05421
M204 S1000
G1 X187.127 Y87.296 F10800.000
G1 F8640.000
G1 X185.025 Y86.897 E-0.47891
G1 X185.025 Y86.012 E-0.20435
G1 X185.357 Y86.012 E-0.07675
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X183.670 Y84.475
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.542 Y84.559 E0.00518
G1 X183.239 Y84.846 E0.01413
G1 X183.239 Y84.492 E0.01201
G1 X183.610 Y84.478 E0.01257
M204 S1000
G1 F8640.000
G1 X183.542 Y84.559 E-0.02455
G1 X183.239 Y84.846 E-0.09636
G1 X183.239 Y84.492 E-0.08192
G1 X183.610 Y84.478 E-0.08573
G1 E-0.51143 F2100.00000
G1 Z15.400 F10800.000
G1 X186.721 Y84.451
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.057 Y84.442 E0.04522
G1 X188.057 Y88.811 E0.14787
G1 X186.779 Y88.803 E0.04326
G1 X186.997 Y88.601 E0.01005
G1 X187.200 Y88.338 E0.01128
G1 X187.726 Y87.387 E0.03676
G1 X187.437 Y87.304 E0.01018
G1 X187.505 Y87.304 E0.00232
G1 X187.505 Y85.042 E0.07656
G1 X186.881 Y84.532 E0.02727
G1 X186.774 Y84.478 E0.00407
M204 S1000
G1 F8640.000
G1 X188.057 Y84.442 E-0.29620
G1 X188.057 Y86.451 E-0.46380
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X176.655 Y84.527
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X175.659 Y86.100 E0.06300
G1 X174.814 Y86.100 E0.02861
G1 X174.814 Y84.527 E0.05324
G1 X173.845 Y84.527 E0.03280
G1 X173.845 Y88.815 E0.14517
G1 X171.829 Y88.739 E0.06830
G1 X171.829 Y84.514 E0.14304
G1 X183.851 Y84.061 E0.40722
G1 X188.464 Y84.033 E0.15614
G1 X188.464 Y89.220 E0.17560
G1 X183.851 Y89.192 E0.15614
G1 X173.877 Y88.817 E0.33785
G1 X175.880 Y88.817 E0.06782
G1 X176.208 Y88.797 E0.01111
G1 X176.511 Y88.735 E0.01048
G1 X176.782 Y88.627 E0.00988
G1 X177.017 Y88.472 E0.00953
G1 X177.208 Y88.274 E0.00931
G1 X177.344 Y88.038 E0.00922
G1 X177.425 Y87.773 E0.00939
G1 X177.450 Y87.484 E0.00981
G1 X177.432 Y87.240 E0.00830
G1 X177.376 Y87.011 E0.00796
G1 X177.281 Y86.800 E0.00784
G1 X177.148 Y86.609 E0.00787
G1 X176.977 Y86.443 E0.00807
G1 X176.645 Y86.256 E0.01292
G1 X177.797 Y84.527 E0.07034
G1 X176.715 Y84.527 E0.03663
M204 S1000
G1 X176.406 Y84.213 F10800.000
G1 F8640.000
G1 X175.659 Y86.100 E-0.43736
G1 X174.814 Y86.100 E-0.19517
G1 X174.814 Y85.547 E-0.12747
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X177.470 Y86.671
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.544 Y86.776 E0.00085
G1 X177.617 Y86.881 E0.00112
G1 F8640.000
G1 X177.544 Y86.776 E-0.02963
G1 E-0.77037 F2100.00000
G1 Z15.400 F10800.000
G1 X177.594 Y87.995
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X177.446 Y88.747 E0.00579
G1 X177.391 Y88.745 F10800.000
G1 F2400.000
G1 X177.617 Y88.070 E0.01687
G1 X177.617 Y88.529 F10800.000
G1 F2400.000
G1 X177.057 Y88.721 E0.00628
G1 F8640.000
G1 X177.617 Y88.529 E-0.13659
G1 E-0.66341 F2100.00000
G1 Z15.400 F10800.000
G1 X179.031 Y88.807
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X179.031 Y84.446 E0.02713
G1 F8640.000
G1 X179.031 Y87.738 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
G1 X183.046 Y87.931
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.161 Y88.340 E0.00454
G1 X183.702 Y88.844 F10800.000
G1 F2400.000
G1 X184.234 Y88.979 E0.01045
G1 X184.236 Y88.967 F10800.000
G1 F2400.000
G1 X183.692 Y88.870 E0.00278
G1 F8640.000
G1 X184.236 Y88.967 E-0.12763
G1 E-0.67237 F2100.00000
G1 Z15.400 F10800.000
G1 X186.336 Y88.935
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X186.063 Y88.979 E0.00141
G1 X186.154 Y89.003 F10800.000
G1 F2400.000
G1 X186.409 Y88.837 E0.00212
G1 F8640.000
G1 X186.154 Y89.003 E-0.07034
G1 E-0.72966 F2100.00000
G1 Z15.400 F10800.000
G1 X186.162 Y87.123
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X186.341 Y87.149 E0.00144
G1 X186.520 Y87.174 E0.00208
G1 X186.699 Y87.199 E0.00271
G1 X186.878 Y87.224 E0.00334
G1 X187.056 Y87.250 E0.00398
G1 X187.235 Y87.275 E0.00461
G1 X187.781 Y87.191 F10800.000
G1 F2400.000
G1 X187.781 Y84.945 E0.02692
G1 X187.710 Y84.648 E0.00366
G1 F8640.000
G1 X187.781 Y84.945 E-0.07056
G1 X187.781 Y87.191 E-0.51857
G1 E-0.21086 F2100.00000
G1 Z15.400 F10800.000
G1 X186.525 Y84.395
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X186.311 Y84.355 E0.00396
G1 X186.173 Y84.337 E0.00244
G1 X186.035 Y84.318 E0.00200
G1 X185.898 Y84.300 E0.00155
G1 X185.760 Y84.282 E0.00111
G1 X185.710 Y84.278 E0.00024
G1 F8640.000
G1 X185.760 Y84.282 E-0.01157
G1 E-0.78843 F2100.00000
G1 Z15.400 F10800.000
G1 X184.651 Y84.285
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X184.347 Y84.319 E0.00169
G1 X183.861 Y84.404 E0.00666
G1 F8640.000
G1 X184.347 Y84.319 E-0.11388
G1 E-0.68612 F2100.00000
G1 Z15.400 F10800.000
G1 X184.821 Y85.702
G1 Z14.800
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.297 Y85.675 E0.00886
G1 X185.967 Y85.754 E0.01254
G1 X185.967 Y85.782 F10800.000
G1 F2400.000
G1 X185.254 Y85.541 E0.00531
G1 F8640.000
G1 X185.967 Y85.782 E-0.17363
G1 E-0.62637 F2100.00000
G1 Z15.400 F10800.000
G1 X172.355 Y85.789
G1 Z14.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X172.986 Y85.158 E0.02807
G1 X173.158 Y85.151 E0.00541
G1 X173.158 Y85.522 E0.01165
G1 X172.516 Y86.163 E0.02856
G1 X172.516 Y86.698 E0.01685
G1 X173.158 Y86.057 E0.02856
G1 X173.158 Y86.592 E0.01685
G1 X172.516 Y87.234 E0.02856
G1 X172.516 Y87.769 E0.01685
G1 X173.158 Y87.127 E0.02856
G1 X173.158 Y87.663 E0.01685
G1 X172.580 Y88.241 E0.02573
M204 S1000
;BEFORE_LAYER_CHANGE
G92 E0.0
;15


G1 F8640.000
G1 X173.158 Y87.663 E-0.18877
G1 X173.158 Y87.127 E-0.12359
G1 X172.516 Y87.769 E-0.20954
G1 X172.516 Y87.234 E-0.12359
G1 X172.867 Y86.883 E-0.11450
G1 E-0.04000 F2100.00000
G1 Z15.400 F10800.000
;AFTER_LAYER_CHANGE
;15
G1 X140.437 Y88.156
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F2700.000
G1 X114.989 Y87.999 E0.86141
G1 X105.700 Y87.649 E0.31462
G1 X105.700 Y83.961 E0.12483
G1 X114.989 Y83.611 E0.31462
G1 X140.437 Y83.454 E0.86141
G1 X140.437 Y88.096 E0.15713
M204 S1000
G1 X140.844 Y88.566 F10800.000
M204 S800
G1 F1500.000
G1 X114.980 Y88.406 E0.87550
G1 X105.293 Y88.041 E0.32811
G1 X105.293 Y83.569 E0.15137
G1 X114.980 Y83.204 E0.32811
G1 X140.844 Y83.044 E0.87550
G1 X140.844 Y88.506 E0.18486
M204 S1000
G1 X140.445 Y88.537 F10800.000
G1 F8640.000
G1 X137.553 Y88.493 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X140.315 Y84.406
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F3027
G1 X139.672 Y83.764 E0.03102
G1 X139.095 Y83.767 E0.01969
G1 X140.132 Y84.804 E0.05002
G1 X140.132 Y85.384 E0.01981
G1 X138.518 Y83.771 E0.07786
G1 X137.942 Y83.774 E0.01969
G1 X140.132 Y85.965 E0.10570
G1 X140.132 Y86.545 E0.01981
G1 X137.365 Y83.778 E0.13354
G1 X136.788 Y83.782 E0.01969
G1 X140.132 Y87.125 E0.16138
G1 X140.132 Y87.706 E0.01981
G1 X136.211 Y83.785 E0.18922
G1 X135.634 Y83.789 E0.01969
G1 X139.692 Y87.846 E0.19581
G1 X139.108 Y87.842 E0.01993
G1 X135.057 Y83.792 E0.19547
G1 X134.481 Y83.796 E0.01969
G1 X138.523 Y87.839 E0.19512
G1 X137.939 Y87.835 E0.01993
G1 X133.904 Y83.799 E0.19477
G1 X133.327 Y83.803 E0.01969
G1 X137.355 Y87.832 E0.19443
G1 X136.771 Y87.828 E0.01993
G1 X132.750 Y83.807 E0.19408
G1 X132.173 Y83.810 E0.01969
G1 X136.187 Y87.824 E0.19374
G1 X135.603 Y87.821 E0.01993
G1 X131.596 Y83.814 E0.19339
G1 X131.019 Y83.817 E0.01969
G1 X135.019 Y87.817 E0.19304
G1 X134.435 Y87.814 E0.01993
G1 X130.443 Y83.821 E0.19270
G1 X129.866 Y83.824 E0.01969
G1 X133.851 Y87.810 E0.19235
G1 X133.267 Y87.806 E0.01993
G1 X129.289 Y83.828 E0.19200
G1 X128.712 Y83.831 E0.01969
G1 X132.683 Y87.803 E0.19166
G1 X132.099 Y87.799 E0.01993
G1 X128.135 Y83.835 E0.19131
G1 X127.827 Y83.837 E0.01052
G1 X128.429 Y84.439 E0.02906
G1 X128.429 Y84.709 E0.00922
G1 X131.515 Y87.795 E0.14895
G1 X130.931 Y87.792 E0.01993
G1 X128.429 Y85.290 E0.12076
G1 X128.429 Y85.870 E0.01981
G1 X130.347 Y87.788 E0.09257
G1 X129.763 Y87.785 E0.01993
G1 X128.429 Y86.451 E0.06439
G1 X128.429 Y87.031 E0.01981
G1 X129.179 Y87.781 E0.03620
G1 X128.595 Y87.777 E0.01993
G1 X128.246 Y87.428 E0.01686
M204 S1000
G1 F8640.000
G1 X128.595 Y87.777 E-0.11405
G1 X129.179 Y87.781 E-0.13486
G1 X128.429 Y87.031 E-0.24494
G1 X128.429 Y86.451 E-0.13402
G1 X128.834 Y86.855 E-0.13213
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X128.208 Y85.055
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X126.970 Y83.817 E0.05309
G1 X126.457 Y83.820 E0.01555
G1 X128.047 Y85.410 E0.06819
G1 X128.047 Y85.926 E0.01564
G1 X125.944 Y83.824 E0.09018
G1 X125.432 Y83.827 E0.01555
G1 X128.047 Y86.442 E0.11216
G1 X128.047 Y86.958 E0.01564
G1 X124.919 Y83.830 E0.13415
G1 X124.406 Y83.833 E0.01555
G1 X127.995 Y87.422 E0.15391
G1 X127.737 Y87.680 E0.01106
G1 X123.894 Y83.836 E0.16484
G1 X123.381 Y83.839 E0.01555
G1 X127.336 Y87.795 E0.16964
G1 X126.817 Y87.791 E0.01574
G1 X122.869 Y83.843 E0.16937
G1 X122.356 Y83.846 E0.01555
G1 X126.298 Y87.788 E0.16909
G1 X125.779 Y87.785 E0.01574
G1 X121.843 Y83.849 E0.16882
G1 X121.331 Y83.852 E0.01555
G1 X125.260 Y87.782 E0.16855
G1 X124.741 Y87.779 E0.01574
G1 X120.818 Y83.855 E0.16827
G1 X120.305 Y83.858 E0.01555
G1 X124.222 Y87.775 E0.16800
G1 X123.703 Y87.772 E0.01574
G1 X119.793 Y83.862 E0.16773
G1 X119.280 Y83.865 E0.01555
G1 X123.184 Y87.769 E0.16745
G1 X122.665 Y87.766 E0.01574
G1 X118.890 Y83.991 E0.16192
G1 X118.890 Y84.506 E0.01564
G1 X122.146 Y87.763 E0.13966
G1 X121.627 Y87.759 E0.01574
G1 X118.825 Y84.957 E0.12019
G1 X118.567 Y85.215 E0.01106
G1 X121.108 Y87.756 E0.10899
G1 X120.589 Y87.753 E0.01574
G1 X118.309 Y85.473 E0.09779
G1 X118.051 Y85.731 E0.01106
G1 X120.070 Y87.750 E0.08659
G1 X119.551 Y87.747 E0.01574
G1 X117.793 Y85.989 E0.07539
G1 X117.574 Y86.208 E0.00942
G1 X117.574 Y86.285 E0.00233
G1 X119.032 Y87.743 E0.06255
G1 X118.513 Y87.740 E0.01574
G1 X117.574 Y86.801 E0.04029
G1 X117.574 Y87.317 E0.01564
G1 X118.156 Y87.899 E0.02496
M204 S1000
G1 F8640.000
G1 X117.574 Y87.317 E-0.19004
G1 X117.574 Y86.801 E-0.11910
G1 X118.513 Y87.740 E-0.30672
G1 X119.032 Y87.743 E-0.11984
G1 X118.958 Y87.669 E-0.02429
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X118.691 Y84.534
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F3027
G1 X118.055 Y83.897 E0.03048
G1 X117.482 Y83.901 E0.01939
G1 X118.412 Y84.830 E0.04452
G1 X118.124 Y85.118 E0.01380
G1 X116.910 Y83.904 E0.05815
G1 X116.337 Y83.908 E0.01939
G1 X117.836 Y85.406 E0.07177
G1 X117.548 Y85.694 E0.01380
G1 X115.765 Y83.912 E0.08540
G1 X115.192 Y83.915 E0.01939
G1 X117.259 Y85.982 E0.09903
G1 X117.192 Y86.050 E0.00324
G1 X117.192 Y86.491 E0.01493
G1 X114.631 Y83.930 E0.12267
G1 X114.076 Y83.951 E0.01882
G1 X117.192 Y87.067 E0.14926
G1 X117.192 Y87.643 E0.01951
G1 X113.521 Y83.972 E0.17585
G1 X112.965 Y83.993 E0.01882
G1 X116.677 Y87.704 E0.17777
G1 X116.097 Y87.700 E0.01963
G1 X112.657 Y84.260 E0.16477
G1 X112.657 Y84.836 E0.01951
G1 X115.517 Y87.697 E0.13701
G1 X114.936 Y87.691 E0.01970
G1 X112.657 Y85.413 E0.10915
G1 X112.657 Y85.989 E0.01951
G1 X114.337 Y87.669 E0.08047
G1 X113.738 Y87.646 E0.02029
G1 X112.657 Y86.565 E0.05180
G1 X112.657 Y87.141 E0.01951
G1 X113.330 Y87.814 E0.03225
M204 S1000
G1 F8640.000
G1 X112.657 Y87.141 E-0.21983
G1 X112.657 Y86.565 E-0.13302
G1 X113.738 Y87.646 E-0.35311
G1 X113.972 Y87.655 E-0.05405
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X112.436 Y84.570
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S1250
G1 F2400.000
G1 X111.875 Y84.009 E0.02425
G1 X111.374 Y84.028 E0.01531
G1 X112.275 Y84.929 E0.03895
G1 X112.275 Y85.449 E0.01588
G1 X110.873 Y84.047 E0.06059
G1 X110.372 Y84.065 E0.01531
G1 X112.275 Y85.968 E0.08223
G1 X112.275 Y86.488 E0.01588
G1 X109.871 Y84.084 E0.10387
G1 X109.370 Y84.103 E0.01531
G1 X112.275 Y87.008 E0.12552
G1 X112.275 Y87.527 E0.01588
G1 X108.870 Y84.122 E0.14716
G1 X108.369 Y84.141 E0.01531
G1 X111.827 Y87.599 E0.14944
G1 X111.287 Y87.579 E0.01651
G1 X107.868 Y84.160 E0.14775
G1 X107.367 Y84.179 E0.01531
G1 X110.747 Y87.558 E0.14605
G1 X110.207 Y87.538 E0.01651
G1 X106.866 Y84.197 E0.14436
G1 X106.365 Y84.216 E0.01531
G1 X109.667 Y87.518 E0.14266
G1 X109.127 Y87.497 E0.01651
G1 X105.981 Y84.351 E0.13595
G1 X105.981 Y84.871 E0.01588
G1 X108.587 Y87.477 E0.11262
G1 X108.047 Y87.457 E0.01651
G1 X105.981 Y85.391 E0.08928
G1 X105.981 Y85.910 E0.01588
G1 X107.506 Y87.436 E0.06594
G1 X106.966 Y87.416 E0.01651
G1 X105.981 Y86.430 E0.04260
G1 X105.981 Y86.950 E0.01588
G1 X106.593 Y87.563 E0.02649
M204 S1000
G1 F8640.000
G1 X105.981 Y86.950 E-0.20015
G1 X105.981 Y86.430 E-0.12000
G1 X106.966 Y87.416 E-0.32194
G1 X107.477 Y87.435 E-0.11792
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X180.181 Y84.527
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X180.181 Y87.198 E0.09041
G1 X181.854 Y84.527 E0.10669
G1 X182.829 Y84.527 E0.03299
G1 X182.829 Y88.817 E0.14521
G1 X181.911 Y88.817 E0.03108
G1 X181.911 Y86.130 E0.09093
G1 X180.221 Y88.817 E0.10742
G1 X179.269 Y88.817 E0.03224
G1 X179.269 Y84.527 E0.14521
G1 X180.121 Y84.527 E0.02884
M204 S1000
G1 X180.540 Y84.351 F10800.000
G1 X180.588 Y84.791
M204 S800
G1 F1500.000
G1 X181.223 Y84.767 E0.02152
G1 X180.588 Y85.781 E0.04050
G1 X180.588 Y84.851 E0.03148
M204 S1000
G1 F8640.000
G1 X181.223 Y84.767 E-0.14796
G1 X180.588 Y85.781 E-0.27626
G1 X180.588 Y84.851 E-0.21473
G1 E-0.16104 F2100.00000
G1 Z15.600 F10800.000
G1 X181.504 Y87.542
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X181.504 Y88.496 E0.03230
G1 X180.917 Y88.474 E0.01987
G1 X181.472 Y87.593 E0.03525
M204 S1000
G1 F8640.000
G1 X181.504 Y88.496 E-0.20877
G1 X180.917 Y88.474 E-0.13552
G1 X181.472 Y87.593 E-0.24047
G1 E-0.21523 F2100.00000
G1 Z15.600 F10800.000
G1 X183.236 Y88.529
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.262 Y88.562 E0.00141
M204 S1000
G1 F8640.000
G1 X183.262 Y88.562 E0.00000
G1 E-0.80000 F2100.00000
G1 Z15.600 F10800.000
G1 X184.615 Y87.304
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.750 Y87.304 E0.03840
G1 X185.611 Y87.482 E0.00764
G1 X185.481 Y87.548 E0.00495
G1 X185.255 Y87.593 E0.00779
G1 X184.926 Y87.581 E0.01114
G1 X184.780 Y87.540 E0.00514
G1 X184.676 Y87.484 E0.00399
G1 X184.592 Y87.408 E0.00385
G1 X184.518 Y87.300 E0.00444
G1 X184.456 Y87.150 E0.00548
G1 X184.412 Y86.947 E0.00703
G1 X184.395 Y86.689 E0.00877
G1 X184.413 Y86.432 E0.00870
G1 X184.459 Y86.229 E0.00705
G1 X184.526 Y86.073 E0.00575
G1 X184.615 Y85.949 E0.00518
G1 X184.615 Y87.244 E0.04383
M204 S1000
G1 F8640.000
G1 X185.750 Y87.304 E-0.26230
G1 X185.611 Y87.482 E-0.05212
G1 X185.481 Y87.548 E-0.03376
G1 X185.255 Y87.593 E-0.05311
G1 X184.926 Y87.581 E-0.07596
G1 X184.780 Y87.540 E-0.03506
G1 X184.676 Y87.484 E-0.02725
G1 X184.592 Y87.408 E-0.02628
G1 X184.518 Y87.300 E-0.03027
G1 X184.456 Y87.150 E-0.03736
G1 X184.412 Y86.947 E-0.04796
G1 X184.395 Y86.689 E-0.05984
G1 X184.401 Y86.608 E-0.01874
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X187.095 Y86.897
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.022 Y86.897 E0.07017
G1 X185.022 Y86.012 E0.02996
G1 X186.167 Y86.012 E0.03876
G1 X186.167 Y85.640 E0.01257
G1 X185.925 Y85.491 E0.00963
G1 X185.640 Y85.390 E0.01024
G1 X185.497 Y85.360 E0.00495
G1 X185.166 Y85.334 E0.01123
G1 X184.895 Y85.357 E0.00920
G1 X184.665 Y85.424 E0.00811
G1 X184.470 Y85.531 E0.00753
G1 X184.304 Y85.681 E0.00759
G1 X184.169 Y85.873 E0.00794
G1 X184.070 Y86.102 E0.00845
G1 X184.009 Y86.373 E0.00940
G1 X183.988 Y86.688 E0.01067
G1 X184.008 Y87.003 E0.01070
G1 X184.065 Y87.272 E0.00931
G1 X184.158 Y87.496 E0.00818
G1 X184.284 Y87.677 E0.00748
G1 X184.439 Y87.819 E0.00711
G1 X184.627 Y87.920 E0.00722
G1 X184.855 Y87.984 E0.00801
G1 X185.131 Y88.006 E0.00939
G1 X185.305 Y87.999 E0.00587
G1 X185.615 Y87.936 E0.01071
G1 X185.847 Y87.819 E0.00879
G1 X185.963 Y87.710 E0.00541
G1 X186.198 Y87.370 E0.01397
G1 X187.120 Y87.637 E0.03246
G1 X186.856 Y88.114 E0.01845
G1 X186.692 Y88.326 E0.00907
G1 X186.500 Y88.504 E0.00888
G1 X186.280 Y88.645 E0.00883
G1 X186.035 Y88.750 E0.00904
G1 X185.763 Y88.824 E0.00953
G1 X185.465 Y88.867 E0.01018
G1 X185.138 Y88.881 E0.01110
G1 X184.677 Y88.846 E0.01563
G1 X184.259 Y88.739 E0.01463
G1 X183.888 Y88.556 E0.01397
G1 X183.573 Y88.298 E0.01380
G1 X183.323 Y87.974 E0.01385
G1 X183.147 Y87.595 E0.01417
G1 X183.043 Y87.165 E0.01496
G1 X183.010 Y86.690 E0.01611
G1 X183.025 Y86.368 E0.01090
G1 X183.072 Y86.067 E0.01032
G1 X183.151 Y85.784 E0.00995
G1 X183.263 Y85.519 E0.00972
G1 X183.408 Y85.279 E0.00950
G1 X183.583 Y85.066 E0.00932
G1 X183.787 Y84.883 E0.00929
G1 X184.020 Y84.731 E0.00940
G1 X184.277 Y84.612 E0.00959
G1 X184.557 Y84.527 E0.00992
G1 X184.951 Y84.473 E0.01346
G1 X185.434 Y84.473 E0.01634
G1 X185.709 Y84.509 E0.00938
G1 X186.206 Y84.648 E0.01748
G1 X186.655 Y84.875 E0.01704
G1 X187.095 Y85.235 E0.01924
G1 X187.095 Y86.837 E0.05421
M204 S1000
G1 X187.124 Y87.296 F10800.000
G1 F8640.000
G1 X185.022 Y86.897 E-0.47890
G1 X185.022 Y86.012 E-0.20435
G1 X185.355 Y86.012 E-0.07675
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X183.397 Y84.686
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X183.236 Y84.846 E0.00771
G1 X183.236 Y84.692 E0.00524
G1 X183.337 Y84.688 E0.00343
M204 S1000
G1 F8640.000
G1 X183.236 Y84.846 E-0.04344
G1 X183.236 Y84.692 E-0.03573
G1 X183.337 Y84.688 E-0.02340
G1 E-0.69743 F2100.00000
G1 Z15.600 F10800.000
G1 X186.905 Y84.554
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X188.055 Y84.510 E0.03895
G1 X188.055 Y88.743 E0.14326
G1 X186.888 Y88.699 E0.03952
G1 X186.994 Y88.601 E0.00486
G1 X187.197 Y88.338 E0.01128
G1 X187.723 Y87.387 E0.03676
G1 X187.434 Y87.304 E0.01018
G1 X187.502 Y87.304 E0.00232
G1 X187.502 Y85.042 E0.07656
G1 X186.952 Y84.592 E0.02408
M204 S1000
G1 F8640.000
G1 X188.055 Y84.510 E-0.25550
G1 X188.055 Y86.695 E-0.50450
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X178.787 Y84.527
G1 Z15.000
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X178.014 Y84.527 E0.02615
G1 X178.014 Y84.481 E0.00155
G1 X188.462 Y84.088 E0.35391
G1 X188.462 Y89.165 E0.17188
G1 X178.787 Y88.801 E0.32773
G1 X178.787 Y84.587 E0.14267
M204 S1000
G1 X178.640 Y84.154 F10800.000
G1 X179.028 Y84.646
G1 F2400.000
G1 X179.028 Y88.607 E0.02465
G1 F8640.000
G1 X179.028 Y85.315 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.600 F10800.000
G1 X186.163 Y84.401
G1 Z15.000
G1 E0.80000 F2100.00000
M73 Q99 S2
G1 F2400.000
G1 X186.341 Y84.426 E0.00123
G1 X186.580 Y84.582 E0.00195
G1 F8640.000
G1 X186.341 Y84.426 E-0.06599
G1 X186.163 Y84.401 E-0.04153
G1 E-0.69247 F2100.00000
G1 Z15.600 F10800.000
G1 X187.692 Y84.728
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.779 Y84.945 E0.00284
G1 X187.779 Y87.191 E0.02719
G1 X187.232 Y87.275 F10800.000
G1 F2400.000
G1 X187.054 Y87.250 E0.00461
G1 X186.875 Y87.224 E0.00398
G1 X186.696 Y87.199 E0.00334
G1 X186.517 Y87.174 E0.00271
G1 X186.338 Y87.149 E0.00208
G1 X186.160 Y87.123 E0.00144
G1 F8640.000
G1 X186.338 Y87.149 E-0.04169
G1 E-0.75831 F2100.00000
G1 Z15.600 F10800.000
G1 X185.964 Y85.766
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X185.450 Y85.685 E0.00785
G1 X185.167 Y85.673 E0.00428
G1 X184.819 Y85.702 E0.00527
G1 F8640.000
G1 X185.167 Y85.673 E-0.08065
G1 X185.450 Y85.685 E-0.06544
G1 X185.964 Y85.766 E-0.12010
G1 E-0.53381 F2100.00000
G1 Z15.600 F10800.000
G1 X183.044 Y87.931
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X183.159 Y88.340 E0.00454
G1 X183.572 Y88.591 F10800.000
G1 F2400.000
G1 X183.713 Y88.736 E0.00100
G1 X183.803 Y88.765 E0.00047
G1 F8640.000
G1 X183.713 Y88.736 E-0.02199
G1 X183.572 Y88.591 E-0.04656
G1 E-0.73145 F2100.00000
G1 Z15.600 F10800.000
G1 X187.327 Y88.512
G1 Z15.000
G1 E0.80000 F2100.00000
G1 F2400.000
G1 X187.852 Y88.241 E0.00429
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.2


G1 F8640.000
G1 X187.327 Y88.512 E-0.13627
G1 E-0.66373 F2100.00000
G1 Z15.600 F10800.000
;AFTER_LAYER_CHANGE
;15.2
G1 X123.410 Y86.745
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X122.861 Y86.745 E0.01860
G1 X122.861 Y83.562 E0.10773
G1 X123.410 Y83.559 E0.01860
G1 X123.410 Y86.685 E0.10581
M204 S1000
G1 F8640.000
G1 X122.861 Y86.745 E-0.12763
G1 X122.861 Y84.006 E-0.63237
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X121.079 Y86.685
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X121.079 Y86.745 E0.00203
G1 X119.763 Y86.745 E0.04455
G1 X119.763 Y87.979 E0.04176
G1 X110.086 Y87.614 E0.32780
G1 X110.086 Y83.996 E0.12248
G1 X121.079 Y83.581 E0.37238
G1 X121.079 Y86.625 E0.10302
M204 S1000
G1 F8640.000
G1 X121.079 Y86.745 E-0.02771
G1 X119.763 Y86.745 E-0.30391
G1 X119.763 Y87.979 E-0.28484
G1 X119.142 Y87.955 E-0.14354
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X121.486 Y83.736
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X122.453 Y83.736 E0.03273
G1 X122.453 Y87.152 E0.11563
G1 X123.769 Y87.152 E0.04452
G1 X123.769 Y88.026 E0.02958
G1 X120.170 Y88.026 E0.12180
G1 X120.170 Y87.152 E0.02958
G1 X121.486 Y87.152 E0.04455
G1 X121.486 Y83.796 E0.11360
M204 S1000
G1 X121.535 Y83.339 F10800.000
G1 F8640.000
G1 X122.453 Y83.736 E-0.22371
G1 X122.453 Y86.059 E-0.53629
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X123.817 Y83.796
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X123.817 Y83.736 E0.00203
G1 X124.786 Y83.736 E0.03280
G1 X124.786 Y85.541 E0.06110
G1 X125.450 Y85.541 E0.02248
G1 X125.450 Y86.426 E0.02996
G1 X124.786 Y86.426 E0.02248
G1 X124.786 Y88.026 E0.05416
G1 X123.817 Y88.026 E0.03280
G1 X123.817 Y83.856 E0.14115
M204 S1000
G1 X123.763 Y83.770 F10800.000
G1 F8640.000
G1 X123.817 Y83.736 E-0.02771
G1 X124.786 Y83.736 E-0.22377
G1 X124.786 Y85.541 E-0.41678
G1 X125.184 Y85.541 E-0.09174
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X125.857 Y86.833
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1984
G1 X125.857 Y85.134 E0.05751
G1 X125.193 Y85.134 E0.02248
G1 X125.193 Y83.548 E0.05369
G1 X140.436 Y83.454 E0.51594
G1 X140.436 Y88.156 E0.15916
G1 X125.193 Y88.062 E0.51594
G1 X125.193 Y86.833 E0.04159
G1 X125.797 Y86.833 E0.02045
M204 S1000
G1 F8640.000
G1 X125.857 Y85.134 E-0.39258
G1 X125.193 Y85.134 E-0.15337
G1 X125.193 Y84.207 E-0.21405
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X140.843 Y83.134
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X140.843 Y88.566 E0.18384
G1 X121.329 Y88.445 E0.66054
G1 X109.679 Y88.006 E0.39462
G1 X109.679 Y83.604 E0.14902
G1 X121.329 Y83.165 E0.39462
G1 X140.843 Y83.044 E0.66053
G1 X140.843 Y83.074 E0.00103
M204 S1000
G1 X140.643 Y83.481 F10800.000
G1 F8640.000
G1 X140.843 Y86.366 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X139.589 Y88.031
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1984
G1 X140.155 Y87.465 E0.02411
G1 X140.155 Y86.953 E0.01539
G1 X139.240 Y87.868 E0.03895
G1 X138.731 Y87.865 E0.01530
G1 X140.155 Y86.441 E0.06058
G1 X140.155 Y85.930 E0.01539
G1 X138.223 Y87.862 E0.08222
G1 X137.714 Y87.859 E0.01530
G1 X140.155 Y85.418 E0.10385
G1 X140.155 Y84.906 E0.01539
G1 X137.206 Y87.856 E0.12549
G1 X136.697 Y87.853 E0.01530
G1 X140.155 Y84.395 E0.14712
G1 X140.155 Y83.883 E0.01539
G1 X136.189 Y87.849 E0.16876
G1 X135.680 Y87.846 E0.01530
G1 X139.789 Y83.738 E0.17479
G1 X139.274 Y83.741 E0.01549
G1 X135.172 Y87.843 E0.17452
M73 P99 R2
G1 X134.663 Y87.840 E0.01530
G1 X138.759 Y83.744 E0.17425
G1 X138.244 Y83.748 E0.01549
G1 X134.155 Y87.837 E0.17398
G1 X133.646 Y87.834 E0.01530
G1 X137.729 Y83.751 E0.17371
G1 X137.214 Y83.754 E0.01549
G1 X133.138 Y87.831 E0.17344
G1 X132.629 Y87.827 E0.01530
G1 X136.699 Y83.757 E0.17317
G1 X136.185 Y83.760 E0.01549
G1 X132.121 Y87.824 E0.17290
G1 X131.612 Y87.821 E0.01530
G1 X135.670 Y83.763 E0.17263
G1 X135.155 Y83.767 E0.01549
G1 X131.104 Y87.818 E0.17236
G1 X130.595 Y87.815 E0.01530
G1 X134.640 Y83.770 E0.17210
G1 X134.125 Y83.773 E0.01549
G1 X130.087 Y87.812 E0.17183
G1 X129.578 Y87.809 E0.01530
G1 X133.610 Y83.776 E0.17156
G1 X133.095 Y83.779 E0.01549
G1 X129.069 Y87.805 E0.17129
G1 X128.561 Y87.802 E0.01530
G1 X132.581 Y83.783 E0.17102
G1 X132.066 Y83.786 E0.01549
G1 X128.052 Y87.799 E0.17075
G1 X127.544 Y87.796 E0.01530
G1 X131.551 Y83.789 E0.17048
G1 X131.036 Y83.792 E0.01549
G1 X127.035 Y87.793 E0.17021
G1 X126.527 Y87.790 E0.01530
G1 X130.521 Y83.795 E0.16994
G1 X130.006 Y83.798 E0.01549
G1 X126.018 Y87.787 E0.16967
G1 X125.510 Y87.783 E0.01530
G1 X129.492 Y83.802 E0.16941
G1 X128.977 Y83.805 E0.01549
G1 X126.138 Y86.644 E0.12078
G1 X126.138 Y86.132 E0.01539
G1 X128.462 Y83.808 E0.09888
G1 X127.947 Y83.811 E0.01549
G1 X126.138 Y85.620 E0.07697
G1 X126.138 Y85.109 E0.01539
G1 X127.432 Y83.814 E0.05507
G1 X126.917 Y83.818 E0.01549
G1 X125.881 Y84.854 E0.04408
G1 X125.474 Y84.854 E0.01226
G1 X125.474 Y84.750 E0.00313
G1 X126.402 Y83.821 E0.03952
G1 X125.888 Y83.824 E0.01549
G1 X125.313 Y84.399 E0.02445
M204 S1000
G1 F8640.000
G1 X125.888 Y83.824 E-0.18767
G1 X126.402 Y83.821 E-0.11888
G1 X125.474 Y84.750 E-0.30332
G1 X125.474 Y84.854 E-0.02404
G1 X125.881 Y84.854 E-0.09411
G1 X125.979 Y84.756 E-0.03198
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X124.990 Y83.439
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F1984
G1 X123.614 Y83.443 E0.02132
G1 F8640.000
G1 X124.990 Y83.439 E-0.31776
G1 E-0.48224 F2100.00000
G1 Z15.800 F10800.000
G1 X125.829 Y86.953
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1984
G1 X125.313 Y87.469 E0.02195
M204 S1000
G1 F8640.000
G1 X125.829 Y86.953 E-0.16846
G1 E-0.63154 F2100.00000
G1 Z15.800 F10800.000
G1 X123.135 Y86.541
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F1984
G1 X123.135 Y83.764 E0.03289
G1 X122.657 Y83.446 F10800.000
G1 F1984
G1 X121.365 Y83.450 E0.01847
G1
G1 X121.325 Y83.410 E0.00078
G1
G1 X121.284 Y83.370 E0.00063
G1 F8640.000
G1 X121.325 Y83.410 E-0.01314
G1 E-0.78686 F2100.00000
G1 Z15.800 F10800.000
G1 X119.520 Y83.762
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1984
G1 X118.843 Y84.439 E0.03256
G1 X118.843 Y85.018 E0.01968
G1 X119.931 Y83.930 E0.05231
G1 X120.532 Y83.908 E0.02045
G1 X118.843 Y85.597 E0.08122
G1 X118.843 Y86.175 E0.01968
G1 X120.774 Y84.244 E0.09288
G1 X120.774 Y84.822 E0.01967
G1 X118.843 Y86.753 E0.09288
G1 X118.843 Y87.332 E0.01967
G1 X120.774 Y85.401 E0.09288
G1 X120.774 Y85.979 E0.01967
G1 X120.130 Y86.623 E0.03096
M204 S1000
G1 X119.641 Y87.112 F10800.000
M204 S1250
G1 F1984
G1 X118.928 Y87.825 E0.03428
M204 S1000
G1 F8640.000
G1 X119.641 Y87.112 E-0.23278
G1 E-0.56722 F2100.00000
G1 Z15.800 F10800.000
G1 X117.922 Y87.790
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S1250
G1 F1984
G1 X118.461 Y87.251 E0.02276
G1 X118.461 Y86.743 E0.01517
G1 X117.588 Y87.616 E0.03689
G1 X117.098 Y87.598 E0.01463
G1 X118.461 Y86.235 E0.05757
G1 X118.461 Y85.727 E0.01518
G1 X116.608 Y87.579 E0.07826
G1 X116.119 Y87.561 E0.01463
G1 X118.461 Y85.219 E0.09894
G1 X118.461 Y84.710 E0.01518
G1 X115.629 Y87.542 E0.11963
G1 X115.140 Y87.524 E0.01463
G1 X118.461 Y84.202 E0.14032
G1 X118.462 Y83.961 E0.00722
G1 X118.185 Y83.971 E0.00828
G1 X114.650 Y87.505 E0.14930
G1 X114.161 Y87.487 E0.01463
G1 X117.657 Y83.991 E0.14768
G1 X117.129 Y84.011 E0.01578
G1 X113.671 Y87.469 E0.14606
G1 X113.181 Y87.450 E0.01463
G1 X116.601 Y84.031 E0.14445
G1 X116.073 Y84.051 E0.01578
G1 X112.692 Y87.432 E0.14283
G1 X112.202 Y87.413 E0.01463
G1 X115.545 Y84.070 E0.14121
G1 X115.017 Y84.090 E0.01578
G1 X111.713 Y87.395 E0.13959
G1 X111.223 Y87.376 E0.01463
G1 X114.489 Y84.110 E0.13797
G1 X113.961 Y84.130 E0.01578
G1 X110.733 Y87.358 E0.13635
G1 X110.366 Y87.344 E0.01098
G1 X110.366 Y87.217 E0.00379
G1 X113.433 Y84.150 E0.12956
G1 X112.905 Y84.170 E0.01578
G1 X110.366 Y86.709 E0.10726
G1 X110.366 Y86.201 E0.01517
G1 X112.378 Y84.190 E0.08496
G1 X111.850 Y84.210 E0.01578
G1 X110.366 Y85.693 E0.06266
G1 X110.366 Y85.185 E0.01517
G1 X111.322 Y84.230 E0.04036
G1 X110.794 Y84.249 E0.01578
G1 X110.206 Y84.838 E0.02485
M204 S1000
G1 F8640.000
G1 X110.794 Y84.249 E-0.19211
G1 X111.322 Y84.230 E-0.12198
G1 X110.366 Y85.185 E-0.31202
G1 X110.366 Y85.693 E-0.11730
G1 X110.417 Y85.642 E-0.01658
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X184.199 Y88.710
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X184.568 Y88.819 E0.01302
G1 X184.199 Y88.805 E0.01249
G1 X184.199 Y88.770 E0.00119
M204 S1000
G1 X183.920 Y88.975 F10800.000
G1 F8640.000
G1 X184.568 Y88.819 E-0.08590
G1 X184.199 Y88.805 E-0.08521
G1 X184.199 Y88.770 E-0.00810
G1 E-0.62079 F2100.00000
G1 Z15.800 F10800.000
G1 X184.612 Y87.304
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X185.746 Y87.304 E0.03837
G1 X185.602 Y87.492 E0.00802
G1 X185.385 Y87.573 E0.00783
G1 X185.121 Y87.597 E0.00898
G1 X184.924 Y87.581 E0.00670
G1 X184.777 Y87.540 E0.00514
G1 X184.674 Y87.484 E0.00399
G1 X184.604 Y87.421 E0.00316
G1 X184.612 Y85.949 E0.04985
G1 X184.612 Y87.244 E0.04383
M204 S1000
G1 F8640.000
G1 X185.746 Y87.304 E-0.26209
G1 X185.602 Y87.492 E-0.05468
G1 X185.385 Y87.573 E-0.05344
G1 X185.121 Y87.597 E-0.06129
G1 X184.924 Y87.581 E-0.04573
G1 X184.777 Y87.540 E-0.03505
G1 X184.674 Y87.484 E-0.02725
G1 X184.604 Y87.421 E-0.02159
G1 X184.609 Y86.560 E-0.19888
G1 E-0.04000 F2100.00000
G1 Z15.800 F10800.000
G1 X187.065 Y88.506
G1 Z15.200
G1 E0.80000 F2100.00000
M204 S800
G1 F1500.000
G1 X187.195 Y88.338 E0.00718
G1 X187.720 Y87.387 E0.03677
G1 X187.431 Y87.304 E0.01018
G1 X187.500 Y87.304 E0.00232
G1 X187.500 Y85.063 E0.07583
G1 X187.151 Y84.744 E0.01599
G1 X188.054 Y84.710 E0.03057
G1 X188.054 Y88.543 E0.12972
G1 X187.125 Y88.508 E0.03146
M204 S1000
G1 X187.117 Y87.637 F10800.000
M204 S800
G1 F1500.000
G1 X186.198 Y87.371 E0.03237
G1 X185.927 Y87.749 E0.01573
G1 X185.743 Y87.882 E0.00769
G1 X185.470 Y87.974 E0.00977
G1 X185.123 Y88.006 E0.01178
G1 X184.852 Y87.984 E0.00921
G1 X184.624 Y87.920 E0.00801
G1 X184.436 Y87.819 E0.00722
G1 X184.281 Y87.677 E0.00711
G1 X184.197 Y87.556 E0.00498
G1 X184.197 Y85.830 E0.05845
G1 X184.301 Y85.681 E0.00613
G1 X184.467 Y85.531 E0.00759
G1 X184.662 Y85.424 E0.00753
G1 X184.892 Y85.357 E0.00811
G1 X185.163 Y85.334 E0.00920
G1 X185.494 Y85.360 E0.01123
G1 X185.637 Y85.390 E0.00495
G1 X185.928 Y85.493 E0.01045
G1 X186.165 Y85.649 E0.00958
G1 X186.165 Y86.012 E0.01228
G1 X185.019 Y86.012 E0.03876
G1 X185.019 Y86.897 E0.02996
G1 X187.093 Y86.897 E0.07017
G1 X187.093 Y85.243 E0.05599
G1 X186.845 Y85.016 E0.01136
G1 X186.441 Y84.754 E0.01628
G1 X186.199 Y84.647 E0.00897
G1 X185.810 Y84.533 E0.01371
G1 X185.439 Y84.474 E0.01274
G1 X185.161 Y84.462 E0.00940
G1 X184.848 Y84.479 E0.01063
G1 X184.551 Y84.528 E0.01017
G1 X184.199 Y84.647 E0.01258
G1 X184.199 Y84.448 E0.00673
G1 X188.461 Y84.288 E0.14435
G1 X188.461 Y88.965 E0.15834
G1 X185.540 Y88.856 E0.09894
G1 X185.760 Y88.824 E0.00753
G1 X186.032 Y88.750 E0.00953
G1 X186.278 Y88.645 E0.00904
G1 X186.497 Y88.504 E0.00883
G1 X186.690 Y88.326 E0.00888
G1 X186.853 Y88.114 E0.00907
G1 X187.088 Y87.689 E0.01642
M204 S1000
G1 X187.263 Y87.264 F10800.000
G1 X187.230 Y87.275
G1 F1984
G1 X187.051 Y87.250 E0.00461
G1
G1 X186.872 Y87.224 E0.00398
G1
G1 X186.693 Y87.199 E0.00334
G1
G1 X186.514 Y87.174 E0.00271
G1
G1 X186.336 Y87.149 E0.00208
G1
G1 X186.157 Y87.123 E0.00144
G1 F8640.000
G1 X186.336 Y87.149 E-0.04169
G1 E-0.75831 F2100.00000
G1 Z15.800 F10800.000
G1 X187.777 Y87.192
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F1984
G1 X187.777 Y84.998 E0.02681
G1 X187.752 Y84.974 E0.00042
G1
G1 X187.683 Y84.928 E0.00067
G1 X186.736 Y84.673 F10800.000
G1 F1984
G1 X186.635 Y84.595 E0.00075
G1 X186.583 Y84.581 E0.00032
G1 F8640.000
G1 X186.635 Y84.595 E-0.01263
G1 X186.736 Y84.673 E-0.02930
G1 E-0.75807 F2100.00000
G1 Z15.800 F10800.000
G1 X185.266 Y85.547
G1 Z15.200
G1 E0.80000 F2100.00000
G1 F1984
G1 X185.961 Y85.782 E0.00566
G1 X185.961 Y85.766 F10800.000
G1 F1984
G1 X185.447 Y85.685 E0.00775
G1 X185.164 Y85.673 E0.00422
G1 X184.816 Y85.702 E0.00520
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.4


G1 F8640.000
G1 X185.164 Y85.673 E-0.08065
G1 X185.447 Y85.685 E-0.06545
G1 X185.961 Y85.766 E-0.12010
G1 E-0.53381 F2100.00000
G1 Z15.800 F10800.000
;AFTER_LAYER_CHANGE
;15.4
G1 X123.407 Y86.745
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X122.858 Y86.745 E0.01860
G1 X122.858 Y83.714 E0.10258
G1 X123.407 Y83.694 E0.01861
G1 X123.407 Y86.685 E0.10125
M204 S1000
G1 F8640.000
G1 X122.858 Y86.745 E-0.12763
G1 X122.858 Y84.006 E-0.63237
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X121.077 Y86.685
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X121.077 Y86.745 E0.00203
G1 X119.760 Y86.745 E0.04455
G1 X119.760 Y87.779 E0.03498
G1 X116.272 Y87.647 E0.11815
G1 X116.272 Y83.963 E0.12472
G1 X121.077 Y83.782 E0.16273
G1 X121.077 Y86.625 E0.09625
M204 S1000
G1 F8640.000
G1 X121.077 Y86.745 E-0.02771
G1 X119.760 Y86.745 E-0.30391
G1 X119.760 Y87.779 E-0.23865
G1 X118.939 Y87.748 E-0.18973
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X121.484 Y83.736
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X122.451 Y83.736 E0.03273
G1 X122.451 Y87.152 E0.11563
G1 X123.766 Y87.152 E0.04452
G1 X123.766 Y88.026 E0.02958
G1 X120.168 Y88.026 E0.12180
G1 X120.168 Y87.152 E0.02958
G1 X121.484 Y87.152 E0.04455
G1 X121.484 Y83.796 E0.11360
M204 S1000
G1 X121.533 Y83.339 F10800.000
G1 F8640.000
G1 X122.451 Y83.736 E-0.22372
G1 X122.451 Y86.059 E-0.53628
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X123.814 Y83.796
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X123.814 Y83.736 E0.00203
G1 X124.783 Y83.736 E0.03280
G1 X124.783 Y85.541 E0.06110
G1 X126.406 Y85.541 E0.05491
G1 X126.406 Y83.736 E0.06110
G1 X127.375 Y83.736 E0.03280
G1 X127.375 Y88.026 E0.14521
G1 X126.406 Y88.026 E0.03280
G1 X126.406 Y86.426 E0.05416
G1 X124.783 Y86.426 E0.05491
G1 X124.783 Y88.026 E0.05416
G1 X123.814 Y88.026 E0.03280
G1 X123.814 Y83.856 E0.14115
M204 S1000
G1 X123.760 Y83.770 F10800.000
G1 F8640.000
G1 X123.814 Y83.736 E-0.02771
G1 X124.783 Y83.736 E-0.22376
G1 X124.783 Y85.541 E-0.41678
G1 X125.181 Y85.541 E-0.09175
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X125.190 Y83.627
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X125.999 Y83.596 E0.02737
G1 X125.999 Y85.134 E0.05206
G1 X125.190 Y85.134 E0.02735
G1 X125.190 Y83.687 E0.04900
M204 S1000
G1 F8640.000
G1 X125.999 Y83.596 E-0.18775
G1 X125.999 Y85.134 E-0.35511
G1 X125.190 Y85.134 E-0.18658
G1 X125.190 Y85.002 E-0.03056
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X127.782 Y83.687
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X127.782 Y83.532 E0.00523
G1 X128.339 Y83.528 E0.01886
G1 X128.145 Y83.641 E0.00759
G1 X127.927 Y83.814 E0.00943
G1 X127.782 Y83.969 E0.00718
G1 X127.782 Y83.747 E0.00752
M204 S1000
G1 F8640.000
G1 X127.782 Y83.532 E-0.04956
G1 X128.339 Y83.528 E-0.12868
G1 X128.145 Y83.641 E-0.05176
G1 X127.927 Y83.814 E-0.06436
G1 X127.782 Y83.969 E-0.04897
G1 X127.782 Y83.747 E-0.05133
G1 E-0.40535 F2100.00000
G1 Z16.000 F10800.000
G1 X131.317 Y88.026
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X130.351 Y88.026 E0.03270
G1 X130.351 Y85.436 E0.08767
G1 X130.335 Y85.207 E0.00777
G1 X130.291 Y85.024 E0.00635
G1 X130.222 Y84.878 E0.00546
G1 X130.129 Y84.762 E0.00505
G1 X130.012 Y84.670 E0.00505
G1 X129.869 Y84.602 E0.00537
G1 X129.717 Y84.564 E0.00529
G1 X129.484 Y84.544 E0.00792
G1 X129.284 Y84.558 E0.00677
G1 X129.118 Y84.599 E0.00579
G1 X128.985 Y84.663 E0.00501
G1 X128.878 Y84.749 E0.00464
G1 X128.794 Y84.860 E0.00471
G1 X128.730 Y85.001 E0.00523
G1 X128.690 Y85.177 E0.00614
G1 X128.675 Y85.400 E0.00754
G1 X128.675 Y88.026 E0.08890
G1 X127.706 Y88.026 E0.03280
G1 X127.719 Y85.105 E0.09886
G1 X127.760 Y84.874 E0.00796
G1 X127.830 Y84.656 E0.00773
G1 X127.929 Y84.455 E0.00759
G1 X128.054 Y84.273 E0.00747
G1 X128.203 Y84.114 E0.00738
G1 X128.375 Y83.978 E0.00741
G1 X128.567 Y83.867 E0.00753
G1 X128.777 Y83.780 E0.00769
G1 X129.006 Y83.718 E0.00804
G1 X129.454 Y83.673 E0.01523
G1 X129.746 Y83.684 E0.00989
G1 X129.992 Y83.721 E0.00843
G1 X130.223 Y83.785 E0.00810
G1 X130.438 Y83.874 E0.00790
G1 X130.635 Y83.990 E0.00773
G1 X130.811 Y84.130 E0.00759
G1 X130.963 Y84.293 E0.00756
G1 X131.090 Y84.480 E0.00765
G1 X131.191 Y84.687 E0.00779
G1 X131.262 Y84.911 E0.00794
G1 X131.304 Y85.148 E0.00818
G1 X131.317 Y87.966 E0.09537
M204 S1000
G1 X131.319 Y88.426 F10800.000
G1 F8640.000
G1 X130.351 Y88.026 E-0.22348
G1 X130.351 Y85.703 E-0.53652
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X129.944 Y87.966
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X129.944 Y88.091 E0.00423
G1 X129.082 Y88.086 E0.02918
G1 X129.094 Y85.237 E0.09642
G1 X129.118 Y85.131 E0.00368
G1 X129.172 Y85.035 E0.00373
G1 X129.257 Y84.984 E0.00334
G1 X129.348 Y84.962 E0.00320
G1 X129.650 Y84.967 E0.01021
G1 X129.796 Y85.018 E0.00525
G1 X129.874 Y85.095 E0.00369
G1 X129.931 Y85.269 E0.00622
G1 X129.944 Y87.906 E0.08925
M204 S1000
G1 F8640.000
G1 X129.944 Y88.091 E-0.04272
G1 X129.082 Y88.086 E-0.19905
G1 X129.091 Y85.841 E-0.51822
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X131.244 Y83.998
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X131.089 Y83.830 E0.00774
G1 X130.867 Y83.653 E0.00962
G1 X130.629 Y83.514 E0.00930
G1 X131.244 Y83.511 E0.02080
G1 X131.244 Y83.938 E0.01447
M204 S1000
G1 X131.651 Y83.736 F10800.000
M204 S800
G1 F1151
G1 X132.563 Y83.736 E0.03087
G1 X132.563 Y85.944 E0.07475
G1 X133.409 Y83.736 E0.08005
G1 X134.085 Y83.736 E0.02286
G1 X134.908 Y85.915 E0.07886
G1 X134.908 Y83.736 E0.07376
G1 X135.825 Y83.736 E0.03104
G1 X135.825 Y88.026 E0.14521
G1 X134.779 Y88.026 E0.03543
G1 X133.755 Y85.303 E0.09848
G1 X132.713 Y88.026 E0.09871
G1 X131.651 Y88.026 E0.03594
G1 X131.651 Y83.796 E0.14318
M204 S1000
G1 X131.619 Y83.337 F10800.000
G1 F8640.000
G1 X132.563 Y83.736 E-0.21104
G1 X132.563 Y85.944 E-0.50988
G1 X132.624 Y85.786 E-0.03908
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X132.970 Y83.745
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X132.970 Y83.500 E0.00829
G1 X133.064 Y83.499 E0.00319
G1 X132.992 Y83.689 E0.00687
M204 S1000
G1 F8640.000
G1 X132.970 Y83.500 E-0.04392
G1 X133.064 Y83.499 E-0.02174
G1 X132.992 Y83.689 E-0.04688
G1 E-0.68746 F2100.00000
G1 Z16.000 F10800.000
G1 X134.427 Y83.491
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X134.501 Y83.490 E0.00251
G1 X134.501 Y83.687 E0.00665
G1 X134.448 Y83.547 E0.00506
M204 S1000
G1 F8640.000
G1 X134.501 Y83.490 E-0.01788
G1 X134.501 Y83.687 E-0.04536
G1 X134.448 Y83.547 E-0.03452
G1 E-0.70224 F2100.00000
G1 Z16.000 F10800.000
G1 X136.171 Y83.736
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X137.958 Y83.736 E0.06047
G1 X138.293 Y83.755 E0.01136
G1 X138.603 Y83.816 E0.01070
G1 X138.882 Y83.921 E0.01008
G1 X139.126 Y84.072 E0.00971
G1 X139.326 Y84.268 E0.00949
G1 X139.472 Y84.503 E0.00935
G1 X139.558 Y84.769 E0.00948
G1 X139.585 Y85.060 E0.00987
G1 X139.566 Y85.287 E0.00772
G1 X139.508 Y85.499 E0.00744
G1 X139.410 Y85.693 E0.00736
G1 X139.274 Y85.864 E0.00742
G1 X139.104 Y86.009 E0.00755
G1 X139.004 Y86.064 E0.00386
G1 X139.120 Y86.179 E0.00552
G1 X139.226 Y86.334 E0.00636
G1 X139.303 Y86.505 E0.00636
G1 X139.347 Y86.690 E0.00644
G1 X139.363 Y86.901 E0.00716
G1 X139.260 Y87.391 E0.01694
G1 X138.933 Y87.761 E0.01672
G1 X138.432 Y87.965 E0.01829
G1 X137.799 Y88.026 E0.02154
G1 X136.171 Y88.026 E0.05510
G1 X136.171 Y83.796 E0.14318
M204 S1000
G1 X136.123 Y83.339 F10800.000
G1 F8640.000
G1 X137.958 Y83.736 E-0.41276
G1 X138.293 Y83.755 E-0.07750
G1 X138.603 Y83.816 E-0.07301
G1 X138.882 Y83.921 E-0.06876
G1 X139.126 Y84.072 E-0.06626
G1 X139.317 Y84.259 E-0.06171
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X133.752 Y86.451
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X134.378 Y88.119 E0.06031
G1 X133.116 Y88.111 E0.04272
G1 X133.730 Y86.507 E0.05814
M204 S1000
G1 F8640.000
G1 X134.378 Y88.119 E-0.40115
G1 X133.116 Y88.111 E-0.29141
G1 X133.221 Y87.838 E-0.06744
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X139.063 Y88.147
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X139.175 Y88.102 E0.00409
G1 X139.636 Y87.580 E0.02358
G1 X139.773 Y86.929 E0.02253
G1 X139.751 Y86.627 E0.01024
G1 X139.690 Y86.374 E0.00882
G1 X139.581 Y86.131 E0.00899
G1 X139.755 Y85.914 E0.00941
G1 X139.890 Y85.646 E0.01016
G1 X139.969 Y85.358 E0.01010
G1 X139.994 Y85.057 E0.01022
G1 X139.959 Y84.687 E0.01260
G1 X139.844 Y84.331 E0.01266
G1 X139.646 Y84.011 E0.01271
G1 X139.378 Y83.749 E0.01269
G1 X139.062 Y83.554 E0.01258
G1 X138.822 Y83.464 E0.00867
G1 X140.434 Y83.454 E0.05456
G1 X140.434 Y88.156 E0.15916
G1 X139.123 Y88.148 E0.04439
M204 S1000
G1 F8640.000
G1 X139.175 Y88.102 E-0.01601
G1 X139.636 Y87.580 E-0.16088
G1 X139.773 Y86.929 E-0.15368
G1 X139.751 Y86.627 E-0.06983
G1 X139.690 Y86.374 E-0.06015
G1 X139.581 Y86.131 E-0.06131
G1 X139.755 Y85.914 E-0.06421
G1 X139.890 Y85.646 E-0.06928
G1 X139.969 Y85.358 E-0.06891
G1 X139.982 Y85.204 E-0.03575
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X125.999 Y88.014
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X125.190 Y87.983 E0.02737
G1 X125.190 Y86.833 E0.03893
G1 X125.999 Y86.833 E0.02735
G1 X125.999 Y87.954 E0.03792
M204 S1000
G1 F8640.000
G1 X125.190 Y87.983 E-0.18671
G1 X125.190 Y86.833 E-0.26553
G1 X125.999 Y86.833 E-0.18658
G1 X125.999 Y87.358 E-0.12118
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X115.865 Y88.039
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X115.865 Y83.570 E0.15126
G1 X127.678 Y83.125 E0.40013
G1 X140.841 Y83.044 E0.44557
G1 X140.841 Y88.566 E0.18689
G1 X127.678 Y88.484 E0.44557
G1 X115.925 Y88.041 E0.39810
M204 S1000
G1 X116.068 Y87.694 F10800.000
G1 F8640.000
G1 X115.881 Y84.750 E-0.76000
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X117.160 Y87.561
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1151
G1 X116.553 Y86.953 E0.02610
G1 X116.553 Y86.437 E0.01568
G1 X117.530 Y87.414 E0.04197
G1 X118.067 Y87.434 E0.01631
G1 X116.553 Y85.920 E0.06501
G1 X116.553 Y85.404 E0.01568
G1 X118.603 Y87.454 E0.08805
G1 X119.140 Y87.475 E0.01631
G1 X116.553 Y84.887 E0.11110
G1 X116.553 Y84.371 E0.01568
G1 X119.480 Y87.299 E0.12571
G1 X119.480 Y86.782 E0.01568
G1 X116.917 Y84.219 E0.11007
G1 X117.414 Y84.200 E0.01512
G1 X119.679 Y86.465 E0.09725
G1 X120.196 Y86.465 E0.01568
G1 X117.912 Y84.181 E0.09805
G1 X118.410 Y84.162 E0.01512
G1 X120.712 Y86.465 E0.09886
G1 X120.796 Y86.465 E0.00256
G1 X120.796 Y86.033 E0.01312
G1 X118.907 Y84.144 E0.08111
G1 X119.405 Y84.125 E0.01512
G1 X120.796 Y85.516 E0.05974
G1 X120.796 Y85.000 E0.01568
G1 X119.903 Y84.106 E0.03837
G1 X120.400 Y84.088 E0.01512
G1 X120.957 Y84.644 E0.02390
M204 S1000
G1 F8640.000
G1 X120.400 Y84.088 E-0.18174
G1 X119.903 Y84.106 E-0.11499
G1 X120.796 Y85.000 E-0.29178
G1 X120.796 Y85.516 E-0.11924
G1 X120.636 Y85.356 E-0.05225
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X128.878 Y88.259
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1151
G1 X128.131 Y88.257 E0.00362
G1 F8640.000
G1 X128.878 Y88.259 E-0.17256
G1 E-0.62744 F2100.00000
G1 Z16.000 F10800.000
G1 X125.810 Y87.884
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S1250
G1 F1151
G1 X125.313 Y87.387 E0.02856
M204 S1000
G1 F8640.000
G1 X125.810 Y87.884 E-0.16235
G1 E-0.63765 F2100.00000
G1 Z16.000 F10800.000
G1 X123.133 Y86.541
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1151
G1 X123.133 Y83.908 E0.03118
G1 X123.686 Y83.506 F10800.000
G1 F1151
G1 X124.987 Y83.482 E0.01083
G1 X125.595 Y83.815 F10800.000
G1 F1151
G1 X125.595 Y84.930 E0.03719
G1 F8640.000
G1 X125.595 Y83.815 E-0.25756
G1 E-0.54244 F2100.00000
G1 Z16.000 F10800.000
G1 X126.202 Y83.459
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1151
G1 X127.578 Y83.433 E0.02242
G1 X127.720 Y84.367 F10800.000
G1 F1151
G1 X127.578 Y84.572 E0.00197
G1 X127.601 Y84.630 F10800.000
G1 F1151
G1 X127.640 Y84.419 E0.00118
G1 F8640.000
G1 X127.601 Y84.630 E-0.04946
G1 E-0.75054 F2100.00000
G1 Z16.000 F10800.000
G1 X128.579 Y83.635
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1151
G1 X128.671 Y83.458 E0.00447
G1 X128.810 Y83.439 E0.00313
G1
G1 X129.451 Y83.394 E0.00808
G1
G1 X129.778 Y83.399 E0.00451
G1
G1 X130.294 Y83.450 E0.00901
G1 X130.389 Y83.626 E0.00347
G1 F8640.000
G1 X130.294 Y83.450 E-0.04612
G1 X129.778 Y83.399 E-0.11972
G1 E-0.63417 F2100.00000
G1 Z16.000 F10800.000
G1 X131.384 Y84.448
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1151
G1 X131.425 Y84.676 E0.00133
G1 X131.448 Y84.608 F10800.000
G1 F1151
G1 X131.298 Y84.390 E0.00216
G1 X131.448 Y83.419 F10800.000
G1 F1151
G1 X132.767 Y83.415 E0.02569
G1 X133.315 Y83.413 F10800.000
G1 F1151
G1 X134.179 Y83.411 E0.01745
G1 F8640.000
G1 X133.315 Y83.413 E-0.19954
G1 E-0.60046 F2100.00000
G1 Z16.000 F10800.000
G1 X132.933 Y83.945
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1151
G1 X132.904 Y84.101 E0.00372
G1
G1 X132.875 Y84.257 E0.00312
G1
G1 X132.846 Y84.413 E0.00252
G1
G1 X132.818 Y84.569 E0.00191
G1
G1 X132.789 Y84.725 E0.00131
G1 F8640.000
G1 X132.818 Y84.569 E-0.03664
G1 E-0.76336 F2100.00000
G1 Z16.000 F10800.000
G1 X134.683 Y84.680
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1151
G1 X134.596 Y84.204 E0.00401
G1
G1 X134.538 Y83.887 E0.00636
G1 X134.705 Y83.409 F10800.000
G1 F1151
G1 X137.971 Y83.399 E0.07262
G1
G1 X138.346 Y83.409 E0.00913
G1
G1 X138.621 Y83.435 E0.00724
G1 F8640.000
G1 X138.346 Y83.409 E-0.06366
G1 E-0.73634 F2100.00000
G1 Z16.000 F10800.000
G1 X139.629 Y83.662
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1151
G1 X140.231 Y83.950 E0.01617
G1 X140.006 Y83.660 F10800.000
G1 F1151
G1 X140.150 Y84.353 E0.01211
G1
G1 X140.194 Y84.634 E0.00169
G1 X140.205 Y84.855 E0.00131
G1 F8640.000
G1 X140.194 Y84.634 E-0.05094
G1 X140.150 Y84.353 E-0.06562
G1 E-0.68345 F2100.00000
G1 Z16.000 F10800.000
G1 X139.939 Y86.541
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1151
G1 X140.231 Y85.551 E0.02927
G1 X139.982 Y85.916 F10800.000
G1 F1151
G1 X140.072 Y86.414 E0.01485
G1
G1 X140.103 Y86.969 E0.01177
G1
G1 X140.076 Y87.233 E0.00646
G1
G1 X140.048 Y87.497 E0.00730
G1 F8640.000
G1 X140.076 Y87.233 E-0.06129
G1 E-0.73871 F2100.00000
G1 Z16.000 F10800.000
G1 X138.868 Y88.211
G1 Z15.400
G1 E0.80000 F2100.00000
G1 F1151
G1 X138.490 Y88.256 E0.00601
G1 X138.152 Y88.271 E0.00535
G1
G1 X137.814 Y88.286 E0.00418
G1
G1 X134.655 Y88.277 E0.02993
G1 X133.807 Y87.993 F10800.000
M204 S1250
G1 F1151
G1 X133.435 Y87.621 E0.02137
M204 S1000
G1 X132.837 Y88.271 F10800.000
G1 F1151
G1 X130.147 Y88.263 E0.01848
G1 X129.820 Y87.588 F10800.000
M204 S1250
G1 F1151
G1 X129.391 Y87.160 E0.02451
G1 X129.394 Y86.474 E0.02772
G1 X129.632 Y86.713 E0.01365
G1 X129.629 Y86.022 E0.02796
G1 X129.397 Y85.789 E0.01331
G1 X129.404 Y85.268 E0.02109
G1 X129.566 Y85.271 E0.00658
G1 X129.810 Y85.515 E0.01395
M73 Q99 S1
M204 S1000
G1 F8640.000
G1 X129.566 Y85.271 E-0.07961
G1 X129.404 Y85.268 E-0.03754
G1 X129.397 Y85.789 E-0.12037
G1 X129.629 Y86.022 E-0.07595
G1 X129.632 Y86.713 E-0.15958
G1 X129.394 Y86.474 E-0.07789
G1 X129.391 Y87.160 E-0.15821
G1 X129.547 Y87.315 E-0.05085
G1 E-0.04000 F2100.00000
G1 Z16.000 F10800.000
G1 X137.547 Y85.164
G1 Z15.400
G1 E0.80000 F2100.00000
M204 S800
G1 F1151
G1 X137.547 Y85.009 E0.00524
G1 X138.073 Y85.018 E0.01780
G1 X138.196 Y85.044 E0.00425
G1 X138.188 Y85.111 E0.00228
G1 X138.135 Y85.134 E0.00194
G1 X137.850 Y85.164 E0.00971
G1 X137.607 Y85.164 E0.00823
M204 S1000
G1 X137.140 Y85.571 F10800.000
M204 S800
G1 F1151
G1 X137.140 Y84.602 E0.03280
G1 X138.119 Y84.612 E0.03315
G1 X138.392 Y84.682 E0.00953
G1 X138.528 Y84.793 E0.00594
G1 X138.598 Y84.971 E0.00647
G1 X138.607 Y85.087 E0.00396
G1 X138.565 Y85.306 E0.00753
G1 X138.457 Y85.438 E0.00578
G1 X138.241 Y85.532 E0.00797
G1 X137.871 Y85.571 E0.01258
G1 X137.200 Y85.571 E0.02272
M204 S1000
G1 X137.336 Y85.222 F10800.000
G1 X137.200 Y86.426
M204 S800
G1 F1151
G1 X137.779 Y86.426 E0.01959
G1 X138.103 Y86.460 E0.01105
G1 X138.201 Y86.493 E0.00348
G1 X138.273 Y86.534 E0.00281
G1 X138.356 Y86.638 E0.00450
G1 X138.388 Y86.821 E0.00628
G1 X138.358 Y86.981 E0.00551
G1 X138.280 Y87.064 E0.00384
G1 X138.211 Y87.097 E0.00261
G1 X137.953 Y87.152 E0.00893
G1 X137.140 Y87.158 E0.02751
G1 X137.140 Y86.426 E0.02478
M204 S1000
G1 X137.587 Y86.527 F10800.000
G1 X138.054 Y86.793
G1 F1151
G1 X137.344 Y86.791 E0.01573
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.6


G1 F8640.000
G1 X138.054 Y86.793 E-0.16398
G1 E-0.63602 F2100.00000
G1 Z16.000 F10800.000
;AFTER_LAYER_CHANGE
;15.6
G1 X123.404 Y86.745
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X122.855 Y86.745 E0.01860
G1 X122.855 Y83.914 E0.09581
G1 X123.404 Y83.894 E0.01861
G1 X123.404 Y86.685 E0.09448
M204 S1000
G1 F8640.000
G1 X122.855 Y86.745 E-0.12763
G1 X122.855 Y84.006 E-0.63237
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X125.188 Y86.833
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X125.996 Y86.833 E0.02735
G1 X125.996 Y87.814 E0.03318
G1 X125.188 Y87.783 E0.02737
G1 X125.188 Y86.893 E0.03012
M204 S1000
G1 F8640.000
G1 X125.996 Y86.833 E-0.18710
G1 X125.996 Y87.814 E-0.22637
G1 X125.188 Y87.783 E-0.18672
G1 X125.188 Y87.091 E-0.15981
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X123.812 Y83.736
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X124.781 Y83.736 E0.03280
G1 X124.781 Y85.541 E0.06110
G1 X126.403 Y85.541 E0.05491
G1 X126.403 Y83.736 E0.06110
G1 X127.372 Y83.736 E0.03280
G1 X127.372 Y88.026 E0.14521
G1 X126.403 Y88.026 E0.03280
G1 X126.403 Y86.426 E0.05416
G1 X124.781 Y86.426 E0.05491
G1 X124.781 Y88.026 E0.05416
G1 X123.812 Y88.026 E0.03280
G1 X123.812 Y83.796 E0.14318
M204 S1000
G1 X123.782 Y83.337 F10800.000
G1 F8640.000
G1 X124.781 Y83.736 E-0.22418
G1 X124.781 Y85.541 E-0.41678
G1 X125.296 Y85.541 E-0.11904
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X125.188 Y83.827
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X125.996 Y83.796 E0.02737
G1 X125.996 Y85.134 E0.04528
G1 X125.188 Y85.134 E0.02735
G1 X125.188 Y83.887 E0.04222
M204 S1000
G1 F8640.000
G1 X125.996 Y83.796 E-0.18775
G1 X125.996 Y85.134 E-0.30891
G1 X125.188 Y85.134 E-0.18659
G1 X125.188 Y84.802 E-0.07675
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X127.779 Y83.887
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X127.779 Y83.729 E0.00534
G1 X128.044 Y83.719 E0.00897
G1 X127.924 Y83.814 E0.00517
G1 X127.779 Y83.969 E0.00718
G1 X127.779 Y83.947 E0.00075
M204 S1000
G1 F8640.000
G1 X127.779 Y83.729 E-0.05025
G1 X128.044 Y83.719 E-0.06116
G1 X127.924 Y83.814 E-0.03530
G1 X127.779 Y83.969 E-0.04897
G1 X127.779 Y83.947 E-0.00513
G1 E-0.59920 F2100.00000
G1 Z16.200 F10800.000
G1 X131.314 Y88.026
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X130.348 Y88.026 E0.03270
G1 X130.348 Y85.436 E0.08767
G1 X130.332 Y85.207 E0.00777
G1 X130.288 Y85.024 E0.00635
G1 X130.219 Y84.878 E0.00546
G1 X130.126 Y84.762 E0.00505
G1 X130.013 Y84.673 E0.00487
G1 X129.691 Y84.559 E0.01157
G1 X129.483 Y84.544 E0.00707
G1 X129.282 Y84.558 E0.00683
G1 X129.115 Y84.599 E0.00579
G1 X128.982 Y84.663 E0.00501
G1 X128.875 Y84.749 E0.00464
G1 X128.791 Y84.860 E0.00471
G1 X128.728 Y85.001 E0.00523
G1 X128.687 Y85.177 E0.00614
G1 X128.672 Y85.400 E0.00754
G1 X128.672 Y88.026 E0.08890
G1 X127.703 Y88.026 E0.03280
G1 X127.716 Y85.105 E0.09886
G1 X127.757 Y84.874 E0.00796
G1 X127.827 Y84.656 E0.00773
G1 X127.926 Y84.455 E0.00759
G1 X128.051 Y84.273 E0.00747
G1 X128.200 Y84.114 E0.00738
G1 X128.372 Y83.978 E0.00741
G1 X128.564 Y83.867 E0.00753
G1 X128.774 Y83.780 E0.00769
G1 X129.003 Y83.718 E0.00802
G1 X129.411 Y83.675 E0.01390
G1 X129.742 Y83.684 E0.01119
G1 X129.989 Y83.721 E0.00847
G1 X130.220 Y83.785 E0.00810
G1 X130.436 Y83.874 E0.00790
G1 X130.633 Y83.990 E0.00773
G1 X130.808 Y84.130 E0.00759
G1 X130.960 Y84.293 E0.00756
G1 X131.087 Y84.480 E0.00765
G1 X131.188 Y84.687 E0.00779
G1 X131.259 Y84.911 E0.00794
G1 X131.301 Y85.148 E0.00818
G1 X131.314 Y87.966 E0.09537
M204 S1000
G1 X131.317 Y88.426 F10800.000
G1 F8640.000
G1 X130.348 Y88.026 E-0.22349
G1 X130.348 Y85.703 E-0.53651
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X129.941 Y87.962
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X129.079 Y87.930 E0.02920
G1 X129.091 Y85.237 E0.09114
G1 X129.115 Y85.131 E0.00368
G1 X129.169 Y85.035 E0.00373
G1 X129.254 Y84.984 E0.00334
G1 X129.345 Y84.962 E0.00320
G1 X129.627 Y84.962 E0.00954
G1 X129.805 Y85.027 E0.00642
G1 X129.871 Y85.095 E0.00319
G1 X129.928 Y85.269 E0.00621
G1 X129.941 Y87.902 E0.08912
M204 S1000
G1 F8640.000
G1 X129.079 Y87.930 E-0.19915
G1 X129.090 Y85.501 E-0.56085
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X131.241 Y83.998
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X131.086 Y83.830 E0.00774
G1 X130.799 Y83.615 E0.01214
G1 X131.241 Y83.599 E0.01498
G1 X131.241 Y83.938 E0.01149
M204 S1000
G1 X131.648 Y83.736 F10800.000
M204 S800
G1 F900
G1 X132.560 Y83.736 E0.03087
G1 X132.560 Y85.944 E0.07474
G1 X133.407 Y83.736 E0.08005
G1 X134.082 Y83.736 E0.02286
G1 X134.906 Y85.915 E0.07886
G1 X134.906 Y83.736 E0.07376
G1 X135.823 Y83.736 E0.03104
G1 X135.823 Y88.026 E0.14521
G1 X134.776 Y88.026 E0.03543
G1 X133.752 Y85.303 E0.09848
G1 X132.710 Y88.026 E0.09871
G1 X131.648 Y88.026 E0.03594
G1 X131.648 Y83.796 E0.14318
M204 S1000
G1 X131.616 Y83.337 F10800.000
G1 F8640.000
G1 X132.560 Y83.736 E-0.21105
G1 X132.560 Y85.944 E-0.50987
G1 X132.621 Y85.786 E-0.03908
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X132.967 Y83.745
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X132.967 Y83.534 E0.00715
G1 X133.050 Y83.530 E0.00278
G1 X132.989 Y83.689 E0.00574
M204 S1000
G1 F8640.000
G1 X132.967 Y83.534 E-0.03619
G1 X133.050 Y83.530 E-0.01899
G1 X132.989 Y83.689 E-0.03916
G1 E-0.70566 F2100.00000
G1 Z16.200 F10800.000
G1 X134.424 Y83.491
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X134.499 Y83.490 E0.00251
G1 X134.499 Y83.687 E0.00665
G1 X134.446 Y83.547 E0.00506
M204 S1000
G1 F8640.000
G1 X134.499 Y83.490 E-0.01788
G1 X134.499 Y83.687 E-0.04536
G1 X134.446 Y83.547 E-0.03452
G1 E-0.70224 F2100.00000
G1 Z16.200 F10800.000
G1 X136.168 Y83.736
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X137.955 Y83.736 E0.06047
G1 X138.290 Y83.755 E0.01136
G1 X138.600 Y83.816 E0.01070
G1 X138.879 Y83.921 E0.01008
G1 X139.123 Y84.072 E0.00971
G1 X139.324 Y84.268 E0.00949
G1 X139.469 Y84.503 E0.00935
G1 X139.555 Y84.769 E0.00948
G1 X139.582 Y85.060 E0.00987
G1 X139.564 Y85.287 E0.00772
G1 X139.506 Y85.499 E0.00743
G1 X139.407 Y85.693 E0.00736
G1 X139.271 Y85.864 E0.00742
G1 X139.101 Y86.009 E0.00755
G1 X139.001 Y86.064 E0.00386
G1 X139.117 Y86.179 E0.00552
G1 X139.224 Y86.334 E0.00636
G1 X139.300 Y86.505 E0.00636
G1 X139.345 Y86.690 E0.00644
G1 X139.360 Y86.901 E0.00716
G1 X139.257 Y87.391 E0.01694
G1 X138.930 Y87.761 E0.01672
G1 X138.430 Y87.965 E0.01829
G1 X137.796 Y88.026 E0.02154
G1 X136.168 Y88.026 E0.05510
G1 X136.168 Y83.796 E0.14318
M204 S1000
G1 X136.120 Y83.339 F10800.000
G1 F8640.000
G1 X137.955 Y83.736 E-0.41276
G1 X138.290 Y83.755 E-0.07750
G1 X138.600 Y83.816 E-0.07301
G1 X138.879 Y83.921 E-0.06875
G1 X139.123 Y84.072 E-0.06626
G1 X139.314 Y84.259 E-0.06171
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X133.749 Y86.451
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X134.376 Y88.119 E0.06031
G1 X133.125 Y88.082 E0.04237
G1 X133.727 Y86.507 E0.05710
M204 S1000
G1 F8640.000
G1 X134.376 Y88.119 E-0.40115
G1 X133.125 Y88.082 E-0.28900
G1 X133.233 Y87.800 E-0.06986
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X139.060 Y88.147
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X139.172 Y88.102 E0.00409
G1 X139.633 Y87.580 E0.02358
M73 P99 R1
G1 X139.770 Y86.929 E0.02253
G1 X139.748 Y86.627 E0.01024
G1 X139.687 Y86.374 E0.00882
G1 X139.579 Y86.131 E0.00899
G1 X139.752 Y85.914 E0.00941
G1 X139.887 Y85.646 E0.01016
G1 X139.966 Y85.358 E0.01010
G1 X139.991 Y85.057 E0.01022
G1 X139.956 Y84.687 E0.01260
G1 X139.841 Y84.331 E0.01266
G1 X139.644 Y84.011 E0.01271
G1 X139.375 Y83.749 E0.01269
G1 X139.059 Y83.554 E0.01258
G1 X138.820 Y83.464 E0.00867
G1 X140.433 Y83.454 E0.05460
G1 X140.433 Y88.156 E0.15916
G1 X139.120 Y88.148 E0.04444
M204 S1000
G1 F8640.000
G1 X139.172 Y88.102 E-0.01600
G1 X139.633 Y87.580 E-0.16087
G1 X139.770 Y86.929 E-0.15368
G1 X139.748 Y86.627 E-0.06983
G1 X139.687 Y86.374 E-0.06015
G1 X139.579 Y86.131 E-0.06132
G1 X139.752 Y85.914 E-0.06421
G1 X139.887 Y85.646 E-0.06928
G1 X139.966 Y85.358 E-0.06890
G1 X139.979 Y85.204 E-0.03576
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X123.763 Y88.026
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X123.763 Y87.152 E0.02958
G1 X122.448 Y87.152 E0.04451
G1 X122.448 Y83.736 E0.11563
G1 X122.052 Y83.736 E0.01342
G1 X122.052 Y83.537 E0.00673
G1 X134.027 Y83.086 E0.40564
G1 X140.840 Y83.044 E0.23061
G1 X140.840 Y88.566 E0.18689
G1 X134.027 Y88.523 E0.23061
G1 X122.051 Y88.072 E0.40565
G1 X122.051 Y88.026 E0.00156
G1 X123.703 Y88.026 E0.05591
M204 S1000
G1 X124.163 Y88.022 F10800.000
G1 F8640.000
G1 X123.763 Y87.152 E-0.20229
G1 X122.448 Y87.152 E-0.30366
G1 X122.448 Y86.052 E-0.25405
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X123.130 Y86.541
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X123.130 Y84.108 E0.02881
G1 F8640.000
G1 X123.130 Y86.541 E-0.56193
G1 E-0.23807 F2100.00000
G1 Z16.200 F10800.000
G1 X125.592 Y84.015
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X125.592 Y84.930 E0.03052
G1 F8640.000
G1 X125.592 Y84.015 E-0.21137
G1 E-0.58863 F2100.00000
G1 Z16.200 F10800.000
G1 X125.740 Y86.953
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X125.307 Y87.385 E0.02180
M204 S1000
G1 F8640.000
G1 X125.740 Y86.953 E-0.14131
G1 E-0.65869 F2100.00000
G1 Z16.200 F10800.000
G1 X131.381 Y84.448
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X131.422 Y84.676 E0.00132
G1 X131.445 Y84.608 F10800.000
G1 F900
G1 X131.295 Y84.390 E0.00216
G1 F8640.000
G1 X131.445 Y84.608 E-0.06105
G1 E-0.73895 F2100.00000
G1 Z16.200 F10800.000
G1 X129.203 Y87.486
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X129.631 Y87.058 E0.02388
G1 X129.628 Y86.391 E0.02630
G1 X129.390 Y86.629 E0.01328
G1 X129.393 Y85.956 E0.02654
G1 X129.625 Y85.724 E0.01294
G1 X129.620 Y85.291 E0.01704
G1 X129.564 Y85.267 E0.00237
G1 X129.411 Y85.267 E0.00603
G1 X129.212 Y85.466 E0.01111
M204 S1000
G1 F8640.000
G1 X129.411 Y85.267 E-0.06508
G1 X129.564 Y85.267 E-0.03535
G1 X129.620 Y85.291 E-0.01389
G1 X129.625 Y85.724 E-0.09984
G1 X129.393 Y85.956 E-0.07582
G1 X129.390 Y86.629 E-0.15548
G1 X129.628 Y86.391 E-0.07781
G1 X129.631 Y87.058 E-0.15407
G1 X129.378 Y87.311 E-0.08266
G1 E-0.04000 F2100.00000
G1 Z16.200 F10800.000
G1 X127.637 Y84.419
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X127.598 Y84.629 E0.00118
G1 X127.575 Y84.572 F10800.000
G1 F900
G1 X127.717 Y84.367 E0.00197
G1 X128.234 Y83.647 F10800.000
G1 F900
G1 X128.438 Y83.596 E0.00343
G1
G1 X128.915 Y83.506 E0.00397
G1 X129.862 Y83.471 F10800.000
G1 F900
G1 X130.043 Y83.482 E0.00126
G1
G1 X130.175 Y83.497 E0.00138
G1
G1 X130.604 Y83.556 E0.00606
G1 X131.445 Y83.460 F10800.000
G1 F900
G1 X132.764 Y83.435 E0.02099
G1 X132.930 Y83.945 F10800.000
G1 F900
G1 X132.901 Y84.101 E0.00372
G1
G1 X132.873 Y84.257 E0.00312
G1
G1 X132.844 Y84.413 E0.00252
G1
G1 X132.815 Y84.569 E0.00191
G1
G1 X132.786 Y84.725 E0.00131
G1 F8640.000
G1 X132.815 Y84.569 E-0.03664
G1 E-0.76336 F2100.00000
G1 Z16.200 F10800.000
G1 X133.308 Y83.425
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X134.177 Y83.411 E0.01754
G1 F8640.000
G1 X133.308 Y83.425 E-0.20057
G1 E-0.59943 F2100.00000
G1 Z16.200 F10800.000
G1 X134.680 Y84.680
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X134.593 Y84.204 E0.00401
G1
G1 X134.535 Y83.887 E0.00636
G1 X134.702 Y83.409 F10800.000
G1 F900
G1 X137.968 Y83.399 E0.07261
G1
G1 X138.344 Y83.409 E0.00913
G1
G1 X138.618 Y83.435 E0.00724
G1 F8640.000
G1 X138.344 Y83.409 E-0.06367
G1 E-0.73633 F2100.00000
G1 Z16.200 F10800.000
G1 X139.627 Y83.662
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X140.229 Y83.951 E0.01621
G1 X140.004 Y83.660 F10800.000
G1 F900
G1 X140.148 Y84.353 E0.01219
G1
G1 X140.192 Y84.634 E0.00172
G1 X140.204 Y84.869 E0.00143
G1 F8640.000
G1 X140.192 Y84.634 E-0.05443
G1 X140.148 Y84.353 E-0.06562
G1 E-0.67996 F2100.00000
G1 Z16.200 F10800.000
G1 X139.937 Y86.542
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X140.229 Y85.548 E0.02951
G1 X139.979 Y85.915 F10800.000
G1 F900
G1 X140.070 Y86.414 E0.01493
G1
G1 X140.101 Y86.969 E0.01184
G1
G1 X140.074 Y87.229 E0.00640
G1
G1 X140.047 Y87.490 E0.00720
G1 F8640.000
G1 X140.074 Y87.229 E-0.06050
G1 E-0.73950 F2100.00000
G1 Z16.200 F10800.000
G1 X138.865 Y88.211
G1 Z15.600
G1 E0.80000 F2100.00000
G1 F900
G1 X138.488 Y88.256 E0.00601
G1 X138.150 Y88.271 E0.00535
G1
G1 X137.812 Y88.286 E0.00418
G1
G1 X134.653 Y88.277 E0.02993
G1 F8640.000
G1 X137.812 Y88.286 E-0.72944
G1 E-0.07056 F2100.00000
G1 Z16.200 F10800.000
G1 X133.914 Y87.237
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X133.370 Y87.781 E0.03123
M204 S1000
G1 F8640.000
G1 X133.914 Y87.237 E-0.17752
G1 E-0.62248 F2100.00000
G1 Z16.200 F10800.000
G1 X137.544 Y85.164
G1 Z15.600
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X137.544 Y85.010 E0.00521
G1 X137.909 Y85.010 E0.01235
G1 X138.193 Y85.044 E0.00967
G1 X138.185 Y85.111 E0.00228
G1 X138.133 Y85.134 E0.00194
G1 X137.847 Y85.164 E0.00971
G1 X137.604 Y85.164 E0.00823
M204 S1000
G1 X137.137 Y85.571 F10800.000
M204 S800
G1 F900
G1 X137.137 Y84.602 E0.03279
G1 X137.933 Y84.603 E0.02692
G1 X138.280 Y84.643 E0.01184
G1 X138.389 Y84.682 E0.00392
G1 X138.525 Y84.793 E0.00594
G1 X138.595 Y84.971 E0.00647
G1 X138.605 Y85.087 E0.00396
G1 X138.562 Y85.306 E0.00753
G1 X138.454 Y85.438 E0.00578
G1 X138.238 Y85.532 E0.00797
G1 X137.869 Y85.571 E0.01258
G1 X137.197 Y85.571 E0.02272
M204 S1000
G1 X137.333 Y85.222 F10800.000
G1 X137.196 Y86.426
M204 S800
G1 F900
G1 X137.796 Y86.427 E0.02029
G1 X138.100 Y86.460 E0.01038
G1 X138.198 Y86.493 E0.00349
G1 X138.270 Y86.534 E0.00281
G1 X138.353 Y86.638 E0.00450
G1 X138.385 Y86.826 E0.00644
G1 X138.355 Y86.981 E0.00535
G1 X138.278 Y87.064 E0.00384
G1 X138.208 Y87.097 E0.00261
G1 X137.950 Y87.152 E0.00893
G1 X137.137 Y87.158 E0.02751
G1 X137.137 Y86.427 E0.02474
M204 S1000
G1 X137.583 Y86.528 F10800.000
G1 X137.341 Y86.792
G1 F900
G1 X137.776 Y86.790 E0.01163
G1
G1 X138.046 Y86.792 E0.00509
G1 X138.074 Y86.769 E0.00069
G1
G1 X138.166 Y86.724 E0.00090
;BEFORE_LAYER_CHANGE
G92 E0.0
;15.8


G1 F8640.000
G1 X138.074 Y86.769 E-0.02365
G1 E-0.77635 F2100.00000
G1 Z16.200 F10800.000
;AFTER_LAYER_CHANGE
;15.8
G1 X129.938 Y87.762
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X129.076 Y87.730 E0.02920
G1 X129.088 Y85.237 E0.08436
G1 X129.113 Y85.131 E0.00368
G1 X129.167 Y85.035 E0.00373
G1 X129.251 Y84.984 E0.00333
G1 X129.343 Y84.962 E0.00320
G1 X129.625 Y84.962 E0.00954
G1 X129.791 Y85.018 E0.00593
G1 X129.868 Y85.095 E0.00369
G1 X129.926 Y85.269 E0.00621
G1 X129.938 Y87.702 E0.08235
M204 S1000
G1 F8640.000
G1 X129.076 Y87.730 E-0.19914
G1 X129.088 Y85.301 E-0.56086
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X131.238 Y83.998
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X131.052 Y83.806 E0.00907
G1 X131.238 Y83.799 E0.00631
G1 X131.238 Y83.938 E0.00472
M204 S1000
G1 F8640.000
G1 X131.052 Y83.806 E-0.05278
G1 X131.238 Y83.799 E-0.04307
G1 X131.238 Y83.938 E-0.03218
G1 E-0.67198 F2100.00000
G1 Z16.400 F10800.000
G1 X132.557 Y83.736
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X132.557 Y85.944 E0.07474
G1 X133.404 Y83.736 E0.08004
G1 X134.079 Y83.736 E0.02286
G1 X134.903 Y85.915 E0.07886
G1 X134.903 Y83.736 E0.07376
G1 X135.820 Y83.736 E0.03104
G1 X135.820 Y88.026 E0.14521
G1 X134.773 Y88.026 E0.03543
G1 X133.750 Y85.303 E0.09848
G1 X132.707 Y88.026 E0.09871
G1 X131.645 Y88.026 E0.03594
G1 X131.645 Y83.736 E0.14521
G1 X132.497 Y83.736 E0.02884
M204 S1000
G1 X132.917 Y83.561 F10800.000
G1 F8640.000
G1 X132.557 Y85.944 E-0.51005
G1 X132.945 Y84.933 E-0.24995
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X136.165 Y83.736
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X137.952 Y83.736 E0.06047
G1 X138.287 Y83.755 E0.01136
G1 X138.597 Y83.816 E0.01070
G1 X138.876 Y83.921 E0.01008
G1 X139.120 Y84.072 E0.00971
G1 X139.321 Y84.268 E0.00949
G1 X139.466 Y84.503 E0.00935
G1 X139.552 Y84.769 E0.00948
G1 X139.580 Y85.060 E0.00987
G1 X139.561 Y85.287 E0.00772
G1 X139.503 Y85.499 E0.00743
G1 X139.405 Y85.693 E0.00736
G1 X139.268 Y85.864 E0.00742
G1 X139.098 Y86.009 E0.00755
G1 X138.998 Y86.064 E0.00386
G1 X139.114 Y86.179 E0.00552
G1 X139.221 Y86.334 E0.00637
G1 X139.297 Y86.505 E0.00636
G1 X139.342 Y86.690 E0.00644
G1 X139.357 Y86.901 E0.00716
G1 X139.254 Y87.391 E0.01694
G1 X138.927 Y87.761 E0.01672
G1 X138.427 Y87.965 E0.01829
G1 X137.793 Y88.026 E0.02154
G1 X136.165 Y88.026 E0.05511
G1 X136.165 Y83.796 E0.14318
M204 S1000
G1 X136.117 Y83.339 F10800.000
G1 F8640.000
G1 X137.952 Y83.736 E-0.41276
G1 X138.287 Y83.755 E-0.07750
G1 X138.597 Y83.816 E-0.07302
G1 X138.876 Y83.921 E-0.06874
G1 X139.120 Y84.072 E-0.06627
G1 X139.311 Y84.259 E-0.06171
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X138.936 Y83.509
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X140.431 Y83.455 E0.05063
G1 X140.431 Y88.156 E0.15913
G1 X139.151 Y88.109 E0.04336
G1 X139.631 Y87.580 E0.02417
G1 X139.768 Y86.929 E0.02253
G1 X139.745 Y86.627 E0.01024
G1 X139.684 Y86.374 E0.00882
G1 X139.576 Y86.131 E0.00899
G1 X139.749 Y85.914 E0.00941
G1 X139.884 Y85.646 E0.01016
G1 X139.963 Y85.358 E0.01010
G1 X139.988 Y85.057 E0.01022
G1 X139.953 Y84.687 E0.01260
G1 X139.838 Y84.331 E0.01266
G1 X139.641 Y84.011 E0.01271
G1 X139.373 Y83.749 E0.01269
G1 X138.993 Y83.530 E0.01485
M204 S1000
G1 F8640.000
G1 X140.431 Y83.455 E-0.33266
G1 X140.431 Y85.305 E-0.42734
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X133.746 Y86.451
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X134.301 Y87.926 E0.05336
G1 X133.197 Y87.885 E0.03738
G1 X133.725 Y86.507 E0.04995
M204 S1000
G1 F8640.000
G1 X134.301 Y87.926 E-0.35378
G1 X133.197 Y87.885 E-0.25497
G1 X133.431 Y87.273 E-0.15125
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X128.669 Y88.026
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X128.669 Y85.400 E0.08890
G1 X128.684 Y85.177 E0.00754
G1 X128.725 Y85.001 E0.00614
G1 X128.788 Y84.860 E0.00523
G1 X128.873 Y84.749 E0.00471
G1 X128.979 Y84.663 E0.00464
G1 X129.113 Y84.599 E0.00501
G1 X129.279 Y84.558 E0.00579
G1 X129.480 Y84.544 E0.00683
G1 X129.689 Y84.559 E0.00707
G1 X129.863 Y84.602 E0.00608
G1 X130.006 Y84.670 E0.00537
G1 X130.124 Y84.762 E0.00505
G1 X130.217 Y84.878 E0.00505
G1 X130.285 Y85.024 E0.00546
G1 X130.329 Y85.207 E0.00635
G1 X130.345 Y85.436 E0.00777
G1 X130.345 Y88.026 E0.08767
G1 X131.312 Y88.026 E0.03273
G1 X131.299 Y85.150 E0.09737
G1 X131.226 Y84.813 E0.01167
G1 X131.088 Y84.485 E0.01204
G1 X130.957 Y84.293 E0.00785
G1 X130.805 Y84.130 E0.00756
G1 X130.630 Y83.990 E0.00759
G1 X130.433 Y83.874 E0.00773
G1 X130.217 Y83.785 E0.00790
G1 X129.987 Y83.721 E0.00810
G1 X129.736 Y83.683 E0.00857
G1 X129.231 Y83.683 E0.01709
G1 X128.778 Y83.778 E0.01569
G1 X128.561 Y83.867 E0.00791
G1 X128.369 Y83.978 E0.00753
G1 X128.239 Y84.081 E0.00562
G1 X128.238 Y83.504 E0.01953
G1 X140.374 Y83.047 E0.41108
G1 X140.839 Y83.052 E0.01571
G1 X140.839 Y88.566 E0.18664
G1 X140.376 Y88.563 E0.01565
G1 X128.239 Y88.105 E0.41113
G1 X128.239 Y88.026 E0.00269
G1 X128.609 Y88.026 E0.01253
M204 S1000
G1 X129.068 Y88.002 F10800.000
G1 F8640.000
G1 X128.669 Y85.400 E-0.60661
G1 X128.684 Y85.177 E-0.05141
G1 X128.725 Y85.001 E-0.04192
G1 X128.788 Y84.860 E-0.03567
G1 X128.852 Y84.776 E-0.02439
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X129.817 Y87.499
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X129.360 Y87.041 E0.01957
G1 X129.362 Y86.529 E0.01549
G1 X129.653 Y86.820 E0.01245
G1 X129.651 Y86.303 E0.01564
G1 X129.365 Y86.017 E0.01223
G1 X129.367 Y85.505 E0.01549
G1 X129.809 Y85.947 E0.01892
M204 S1000
G1 F8640.000
G1 X129.367 Y85.505 E-0.14445
G1 X129.365 Y86.017 E-0.11824
G1 X129.651 Y86.303 E-0.09336
G1 X129.653 Y86.820 E-0.11941
G1 X129.362 Y86.529 E-0.09501
G1 X129.360 Y87.041 E-0.11824
G1 X129.578 Y87.260 E-0.07128
G1 E-0.04000 F2100.00000
G1 Z16.400 F10800.000
G1 X131.292 Y84.388
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X131.367 Y84.504 E0.00092
G1
G1 X131.442 Y84.620 E0.00122
G1 F8640.000
G1 X131.367 Y84.504 E-0.03182
G1 E-0.76818 F2100.00000
G1 Z16.400 F10800.000
G1 X132.783 Y84.725
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X132.812 Y84.569 E0.00131
G1
G1 X132.841 Y84.413 E0.00191
G1
G1 X132.870 Y84.257 E0.00252
G1
G1 X132.899 Y84.101 E0.00312
G1
G1 X132.928 Y83.945 E0.00372
G1 F8640.000
G1 X132.899 Y84.101 E-0.03664
G1 E-0.76336 F2100.00000
G1 Z16.400 F10800.000
G1 X134.677 Y84.680
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X134.590 Y84.204 E0.00401
G1
G1 X134.532 Y83.887 E0.00636
G1 X134.699 Y83.499 F10800.000
G1 F900
G1 X135.785 Y83.478 E0.00992
G1
G1 X136.872 Y83.458 E0.01357
G1
G1 X137.963 Y83.437 E0.01735
G1
G1 X138.334 Y83.441 E0.00702
G1
G1 X138.535 Y83.457 E0.00431
G1
G1 X138.736 Y83.473 E0.00481
G1 X139.643 Y83.686 F10800.000
G1 F900
G1 X140.228 Y83.955 E0.01457
G1 X140.004 Y83.672 F10800.000
G1 F900
G1 X140.146 Y84.353 E0.01205
G1
G1 X140.190 Y84.634 E0.00176
G1 X140.202 Y84.884 E0.00155
G1 F8640.000
G1 X140.190 Y84.634 E-0.05792
G1 X140.146 Y84.353 E-0.06562
G1 E-0.67647 F2100.00000
G1 Z16.400 F10800.000
G1 X139.935 Y86.544
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X140.228 Y85.546 E0.02975
G1 X139.977 Y85.914 F10800.000
G1 F900
G1 X140.068 Y86.414 E0.01502
G1
G1 X140.099 Y86.969 E0.01191
G1
G1 X140.072 Y87.226 E0.00633
G1
G1 X140.045 Y87.483 E0.00711
G1 F8640.000
G1 X140.072 Y87.226 E-0.05970
G1 E-0.74030 F2100.00000
G1 Z16.400 F10800.000
G1 X138.956 Y88.177
G1 Z15.800
G1 E0.80000 F2100.00000
G1 F900
G1 X138.482 Y88.226 E0.00510
G1 X138.210 Y88.234 E0.00291
G1
G1 X137.937 Y88.242 E0.00201
G1 F8640.000
G1 X138.210 Y88.234 E-0.06290
G1 E-0.73710 F2100.00000
G1 Z16.400 F10800.000
G1 X133.890 Y87.791
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S1250
G1 F900
G1 X133.507 Y87.409 E0.01927
M204 S1000
G1 F8640.000
G1 X133.890 Y87.791 E-0.12487
G1 E-0.67513 F2100.00000
G1 Z16.400 F10800.000
G1 X137.542 Y85.164
G1 Z15.800
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X137.542 Y85.011 E0.00519
G1 X137.928 Y85.012 E0.01306
G1 X138.190 Y85.044 E0.00895
G1 X138.182 Y85.111 E0.00228
G1 X138.130 Y85.134 E0.00194
G1 X137.845 Y85.164 E0.00971
G1 X137.602 Y85.164 E0.00823
M204 S1000
G1 X137.134 Y85.571 F10800.000
M204 S800
G1 F900
G1 X137.134 Y84.603 E0.03278
G1 X137.952 Y84.604 E0.02767
G1 X138.277 Y84.643 E0.01108
G1 X138.386 Y84.682 E0.00394
G1 X138.522 Y84.793 E0.00594
G1 X138.592 Y84.971 E0.00647
G1 X138.602 Y85.087 E0.00396
G1 X138.559 Y85.306 E0.00753
G1 X138.451 Y85.438 E0.00578
G1 X138.235 Y85.532 E0.00797
G1 X137.866 Y85.571 E0.01258
G1 X137.194 Y85.571 E0.02272
M204 S1000
G1 X137.330 Y85.222 F10800.000
G1 X137.193 Y86.427
M204 S800
G1 F900
G1 X137.812 Y86.428 E0.02098
G1 X138.097 Y86.460 E0.00970
G1 X138.195 Y86.493 E0.00350
G1 X138.309 Y86.574 E0.00474
G1 X138.358 Y86.673 E0.00373
G1 X138.382 Y86.829 E0.00533
G1 X138.352 Y86.981 E0.00525
G1 X138.275 Y87.064 E0.00383
G1 X138.205 Y87.097 E0.00261
G1 X137.947 Y87.152 E0.00893
G1 X137.134 Y87.158 E0.02751
G1 X137.134 Y86.429 E0.02470
M204 S1000
G1 X137.579 Y86.528 F10800.000
G1 X137.338 Y86.792
G1 F900
G1 X138.024 Y86.791 E0.01735
G1
G1 X138.134 Y86.693 E0.00227
;BEFORE_LAYER_CHANGE
G92 E0.0
;16


G1 F8640.000
G1 X138.024 Y86.791 E-0.03416
G1 E-0.76584 F2100.00000
G1 Z16.400 F10800.000
;AFTER_LAYER_CHANGE
;16
G1 X136.163 Y83.736
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X137.949 Y83.736 E0.06047
G1 X138.284 Y83.755 E0.01136
G1 X138.595 Y83.816 E0.01070
G1 X138.873 Y83.921 E0.01008
G1 X139.117 Y84.072 E0.00972
G1 X139.318 Y84.268 E0.00949
G1 X139.463 Y84.503 E0.00935
G1 X139.549 Y84.769 E0.00948
G1 X139.577 Y85.060 E0.00987
G1 X139.558 Y85.287 E0.00772
G1 X139.500 Y85.499 E0.00743
G1 X139.402 Y85.693 E0.00736
G1 X139.265 Y85.864 E0.00742
G1 X139.095 Y86.009 E0.00755
G1 X138.996 Y86.064 E0.00386
G1 X139.111 Y86.179 E0.00552
G1 X139.218 Y86.334 E0.00637
G1 X139.294 Y86.505 E0.00636
G1 X139.339 Y86.690 E0.00644
G1 X139.355 Y86.901 E0.00716
G1 X139.252 Y87.391 E0.01694
G1 X138.924 Y87.761 E0.01672
G1 X138.424 Y87.965 E0.01829
G1 X137.791 Y88.026 E0.02154
G1 X136.163 Y88.026 E0.05511
G1 X136.163 Y83.796 E0.14318
M204 S1000
G1 X136.114 Y83.339 F10800.000
G1 F8640.000
G1 X137.949 Y83.736 E-0.41276
G1 X138.284 Y83.755 E-0.07750
G1 X138.595 Y83.816 E-0.07302
G1 X138.873 Y83.921 E-0.06873
G1 X139.117 Y84.072 E-0.06628
G1 X139.309 Y84.259 E-0.06171
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X139.283 Y83.695
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X140.430 Y83.652 E0.03886
G1 X140.430 Y87.957 E0.14572
G1 X139.331 Y87.916 E0.03724
G1 X139.628 Y87.580 E0.01518
G1 X139.765 Y86.929 E0.02253
G1 X139.743 Y86.627 E0.01024
G1 X139.681 Y86.374 E0.00881
G1 X139.573 Y86.131 E0.00899
G1 X139.746 Y85.914 E0.00941
G1 X139.882 Y85.646 E0.01016
G1 X139.960 Y85.358 E0.01010
G1 X139.985 Y85.057 E0.01022
G1 X139.950 Y84.687 E0.01260
G1 X139.836 Y84.331 E0.01266
G1 X139.638 Y84.011 E0.01271
G1 X139.334 Y83.727 E0.01409
M204 S1000
G1 F8640.000
G1 X140.430 Y83.652 E-0.25369
G1 X140.430 Y85.845 E-0.50631
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X134.770 Y88.026
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X135.817 Y88.026 E0.03543
G1 X135.817 Y83.736 E0.14521
G1 X134.900 Y83.736 E0.03104
G1 X134.900 Y85.919 E0.07390
G1 X134.425 Y84.658 E0.04562
G1 X134.425 Y83.471 E0.04017
G1 X140.837 Y83.230 E0.21721
G1 X140.837 Y88.380 E0.17434
G1 X134.425 Y88.139 E0.21720
G1 X134.425 Y87.108 E0.03488
G1 X134.749 Y87.970 E0.03116
M204 S1000
G1 X135.005 Y88.350 F10800.000
G1 F8640.000
G1 X135.817 Y88.026 E-0.24693
G1 X135.817 Y85.804 E-0.51307
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X134.674 Y84.680
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F900
G1 X134.662 Y83.666 E0.00575
G1 F8640.000
G1 X134.674 Y84.680 E-0.23422
G1 E-0.56578 F2100.00000
G1 Z16.600 F10800.000
G1 X138.411 Y83.549
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F900
G1 X138.536 Y83.558 E0.00083
G1
G1 X139.092 Y83.620 E0.00503
G1 X140.046 Y83.870 F10800.000
G1 F900
G1 X140.144 Y84.353 E0.00859
G1
G1 X140.188 Y84.634 E0.00179
G1 X140.201 Y84.899 E0.00168
G1 F8640.000
G1 X140.188 Y84.634 E-0.06140
G1 X140.144 Y84.353 E-0.06562
G1 E-0.67298 F2100.00000
G1 Z16.600 F10800.000
G1 X139.932 Y86.545
G1 Z16.000
G1 E0.80000 F2100.00000
G1 F900
G1 X140.226 Y85.544 E0.02999
G1 X139.975 Y85.913 F10800.000
G1 F900
G1 X140.066 Y86.414 E0.01511
G1
G1 X140.097 Y86.969 E0.01199
G1
G1 X140.070 Y87.225 E0.00642
G1
G1 X140.043 Y87.482 E0.00728
G1
G1 X140.017 Y87.738 E0.00814
G1 F8640.000
G1 X140.043 Y87.482 E-0.05952
G1 E-0.74048 F2100.00000
G1 Z16.600 F10800.000
G1 X138.180 Y85.111
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X138.127 Y85.134 E0.00195
G1 X137.842 Y85.164 E0.00971
G1 X137.539 Y85.164 E0.01026
G1 X137.539 Y85.011 E0.00517
G1 X137.946 Y85.013 E0.01377
G1 X138.188 Y85.052 E0.00831
M204 S1000
G1 X138.519 Y84.793 F10800.000
M204 S800
G1 F900
G1 X138.590 Y84.971 E0.00647
G1 X138.599 Y85.087 E0.00396
G1 X138.556 Y85.306 E0.00753
G1 X138.448 Y85.438 E0.00578
G1 X138.233 Y85.532 E0.00797
G1 X137.863 Y85.571 E0.01258
G1 X137.132 Y85.571 E0.02475
G1 X137.132 Y84.603 E0.03277
G1 X137.971 Y84.606 E0.02841
G1 X138.274 Y84.643 E0.01032
G1 X138.384 Y84.682 E0.00395
G1 X138.478 Y84.749 E0.00394
M204 S1000
G1 X138.435 Y84.965 F10800.000
G1 F8640.000
G1 X138.590 Y84.971 E-0.05725
G1 X138.599 Y85.087 E-0.02698
G1 X138.556 Y85.306 E-0.05139
G1 X138.448 Y85.438 E-0.03940
G1 X138.233 Y85.532 E-0.05438
G1 X137.863 Y85.571 E-0.08581
G1 X137.132 Y85.571 E-0.16886
G1 X137.132 Y84.603 E-0.22357
G1 X137.358 Y84.604 E-0.05234
G1 E-0.04000 F2100.00000
G1 Z16.600 F10800.000
G1 X138.265 Y86.534
G1 Z16.000
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X138.353 Y86.658 E0.00515
G1 X138.380 Y86.821 E0.00560
G1 X138.349 Y86.981 E0.00551
G1 X138.272 Y87.064 E0.00383
G1 X138.203 Y87.097 E0.00261
G1 X137.944 Y87.152 E0.00893
G1 X137.132 Y87.158 E0.02751
G1 X137.132 Y86.427 E0.02476
G1 X137.829 Y86.429 E0.02360
G1 X138.094 Y86.460 E0.00903
G1 X138.213 Y86.504 E0.00429
M204 S1000
G1 X138.236 Y86.684 F10800.000
G1 X137.335 Y86.792
G1 F900
G1 X138.045 Y86.793 E0.01582
;BEFORE_LAYER_CHANGE
G92 E0.0
;16.2


G1 F8640.000
G1 X137.335 Y86.792 E-0.16397
G1 E-0.63603 F2100.00000
G1 Z16.600 F10800.000
;AFTER_LAYER_CHANGE
;16.2
G1 X140.836 Y88.180
G1 Z16.200
G1 E0.80000 F2100.00000
M204 S800
G1 F900
G1 X140.611 Y88.172 E0.00761
G1 X140.611 Y83.438 E0.16023
G1 X140.836 Y83.430 E0.00761
G1 X140.836 Y88.120 E0.15877
M204 S1000
G1 X140.642 Y88.066 F10800.000
G1 F8640.000;_WIPE
G1 X140.611 Y88.172 E-0.05322
G1 F8640.000;_WIPE
G1 X140.611 Y85.111 E-0.70678
G1 E-0.04000 F2100.00000
G1 Z16.800 F10800.000
M107
; Filament-specific end gcode
; FRED'S CUSTOMIZED PRINTER END GCODE
G4 ; wait

; Raise nozzle and present bed
M117 Printing complete
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.8 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X-0.5 Y-0.5 F1200
G1 X1 Y1 F1200
G90 ; use absolute coordinates

G1 Z76.8 ; Move print head up
G0 X0 Y210 F10200; present bed

; Reset print setting overrides
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extruder factor to 100%

; Shut down printer
M104 S0 ; turn off temperature
M140 S0 ; turn off heatbed
M107 ; turn off fan
M84 ; disable motors
M300 S40 P10 ; chirp
M73 P100 R0
M73 Q100 S0
; filament used [mm] = 25151.4
; filament used [cm3] = 60.5
; filament used [g] = 75.0
; filament cost = 1.9

; total filament used [g] = 75.0
; total filament cost = 1.9
; estimated printing time (normal mode) = 7h 16m 5s
; estimated printing time (silent mode) = 7h 20m 18s

; avoid_crossing_perimeters = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,250x0,250x210,0x210
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\nG92 E0.0\n;[layer_z]\n\n
; between_objects_gcode = 
; bottom_fill_pattern = rectilinear
; bottom_solid_layers = 4
; bottom_solid_min_thickness = 0.5
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.95
; bridge_speed = 30
; brim_width = 0
; clip_multipart_objects = 1
; compatible_printers_condition_cummulative = "printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK3.*/ and nozzle_diameter[0]==0.4";"! (printer_notes=~/.*PRINTER_VENDOR_PRUSA3D.*/ and printer_notes=~/.*PRINTER_MODEL_MK(2.5|3).*/ and single_extruder_multi_material)"
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Prusament PLA"
; default_print_profile = 0.15mm QUALITY MK3
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = 0
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode"
; end_gcode = ; FRED'S CUSTOMIZED PRINTER END GCODE\nG4 ; wait\n\n; Raise nozzle and present bed\nM117 Printing complete\nG4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.8 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X-0.5 Y-0.5 F1200\nG1 X1 Y1 F1200\nG90 ; use absolute coordinates\n\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+60, max_print_height)}{endif} ; Move print head up\nG0 X0 Y210 F10200; present bed\n\n; Reset print setting overrides\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extruder factor to 100%\n\n; Shut down printer\nM104 S0 ; turn off temperature\nM140 S0 ; turn off heatbed\nM107 ; turn off fan\nM84 ; disable motors\nM300 S40 P10 ; chirp\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = ""
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #FF8000
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 24.99
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = "Affordable filament for everyday printing in premium quality manufactured in-house by Josef Prusa"
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Prusament PLA"
; filament_soluble = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Prusa Polymers
; fill_angle = 45
; fill_density = 100%
; fill_pattern = rectilinear
; first_layer_acceleration = 1000
; first_layer_bed_temperature = 60
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.2
; first_layer_speed = 20
; first_layer_temperature = 215
; gap_fill_speed = 40
; gcode_comments = 0
; gcode_flavor = marlin
; gcode_label_objects = 0
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1250
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 80
; inherits_cummulative = "0.20mm QUALITY MK3";;"Original Prusa i3 MK3S"
; interface_shells = 0
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.2
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 210
; max_print_speed = 200
; max_volumetric_speed = 0
; min_fan_speed = 100
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0.45
; perimeter_speed = 45
; perimeters = 2
; post_process = 
; print_settings_id = Fred - 0.20mm QUALITY MK3 - 100% infill bridging-perim
; printer_model = MK3S
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_PRUSA3D\nPRINTER_MODEL_MK3\n
; printer_settings_id = Fred - MK3S - PLA - own gcode
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_layers = 0
; remaining_times = 1
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 0.8
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 209
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; serial_port = 
; serial_speed = 250000
; silent_mode = 1
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 2
; skirt_height = 3
; skirts = 1
; slice_closing_radius = 0.049
; slowdown_below_layer_time = 20
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 80
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "M900 K{if printer_notes=~/.*PRINTER_MODEL_MINI.*/ and nozzle_diameter[0]==0.6}0.12{elsif printer_notes=~/.*PRINTER_MODEL_MINI.*/}0.2{elsif printer_notes=~/.*PRINTER_HAS_BOWDEN.*/}200{elsif nozzle_diameter[0]==0.6}18{else}30{endif} ; Filament gcode"
; start_gcode = ; FRED'S CUSTOMIZED PRINTER START-UP GCODE\n; initial settings\nM862.3 P "[printer_model]" ; printer model check\nM862.1 P[nozzle_diameter] ; nozzle diameter check\nM115 U3.8.1 ; tell printer latest fw version\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\n\n; preheat things to a low temp, get nozzle plastic mushy before driving into the bed with G28\nM117 Heat bed Warm nozzle\nM140 S[first_layer_bed_temperature] ; set bed temp first. This takes much longer than extruder\nM109 S175 ; wait for extruder temp for warming up, but not melting temp. 175 is lower than PLA(215) & PETG(240)\nG28 W ; home all without mesh bed level - homing must be done before other G0 commands. Only home after warning nozzle.\nG0 Z10.0 F1000.0; Raise nozzle before move\nG0 X20.0 Y20.0 F3000; Move nozzle to warming up location\nG0 Z0.15 F1000.0; Lower nozzle, so let PINDA warm up against the warming bed (consider moving it higher in summer)\nM190 S[first_layer_bed_temperature] ; set & wait for bed temp.\nM300 S40 P10 ; chirp\n\n; soak PINDA, before mesh bed leveling\nM117 Warm PINDA probe\nG0 X50.0 Y50.0 Z0.25 F3000; this is a good PINDA heating position (need bed areas to warm it. 1mm Z is not low enough)\n; M860 S34 ; For PETG with 85 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM860 S29 ; For PLA with 60 bed. Wait until PINDA is >= 35C in winter, 37.5C spring/fall, 40C summer (PINDA in winter goes only up to 34 at 1mm Z)\nM300 S40 P10 ; chirp\n\n; Mesh bed leveling\nG28 W ; home to corner/origin - without mesh bed level\nG80 N7 R5; mesh bed leveling\n\n; Heat nozzle to extrude temp\nM117 Heat Nozzle\nG0 X0.0 Y-3.0 Z50.0 F3000; this is a good nozzle heating position, outside the printing area, raised so I can see it.\nM109 S[first_layer_temperature] ; set & wait extruder temp - to melting point: PLA(215) & PETG(240)\nM300 S40 P10 ; chirp\n\n; Prime line routine\n; Draw intro line, wipe and purge\nM117 Prime wipe and purge\nG0 Z0.15 ; Restore nozzle position\nG92 E0.0 ; reset extrusion distance\nG1 Y-3.0 F1000.0 ; go outside print area (should already be there)\nG1 E0.3 F1000 ; de-retract and push ooze\nG1 X20.0 E6  F1000.0 ; fat 20mm intro line @ 0.30\nG1 X60.0 E3.2  F1000.0 ; thin +40mm intro line @ 0.08\nG1 X100.0 E6  F1000.0 ; fat +40mm intro line @ 0.15\nG1 E-0.8 F3000; retract to avoid stringing\nG1 X99.5 E0 F1000.0 ; -0.5mm wipe action to avoid string\nG1 X110.0 E0 F1000.0 ; +10mm intro line @ 0.00\nG1 E0.8 F1500; de-retract\nG92 E0.0 ; reset extrusion distance\nM300 S40 P10 ; chirp\n\n; Final print adjustments\nM221 S{if layer_height<0.075}100{else}95{endif} ; From Prusa Slicer's original gcode\nM117 Print in progress\n
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_buildplate_only = 0
; support_material_contact_distance = 0.1
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 215
; thin_walls = 0
; threads = 4
; thumbnails = 
; toolchange_gcode = 
; top_fill_pattern = rectilinear
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 40
; top_solid_layers = 5
; top_solid_min_thickness = 0.6
; travel_speed = 180
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 1
; wipe_tower_bridging = 10
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
